HP LaserJet 3050/3052/3055/3390/3392 All-in-One

User Guide

http://www.hp.com


Trademark and Copyright Information

Trademark and Copyright Information

Copyright and License

© 2006 Copyright Hewlett-Packard Development Company, LP

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained in this document is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Part number Q6500-90929

Edition 1, 4/2006

Trademark Credits

Adobe Photoshop® and PostScript® are trademarks of Adobe Systems Incorporated.

Corel® is a trademark or registered trademark of Corel Corporation or Corel Corporation Limited.

Linux is a U.S. registered trademark of Linus Torvalds.

Microsoft®, Windows®, Windows NT®, and Windows® XP are U.S. registered trademarks of Microsoft Corporation.

UNIX® is a registered trademark of The Open Group.

ENERGY STAR® and the ENERGY STAR logo® are U.S. registered marks of the United States Environmental Protection Agency.

ENERGY STAR logo


All-in-one basics
All-in-one basics

All-in-one basics

  • All-in-one configurations
  • All-in-one features
  • All-in-one parts


All-in-one configurations

All-in-one configurations

The all-in-one is available in the following configurations.

This section provides information about the following topics:

  • HP LaserJet 3050 all-in-one
  • HP LaserJet 3052/3055 all-in-one
  • HP LaserJet 3390/3392 all-in-one


HP LaserJet 3050 all-in-one

HP LaserJet 3050 all-in-one

HP LaserJet 3050 all-in-one printer, fax, copier, scanner
● | Prints letter-size pages at speeds up to 19 pages per minute (ppm) and A4-size pages at speeds up to 18 ppm
● | PCL 5e and PCL 6 printer drivers and HP postscript level 3 emulation.
● | Priority input slot holds up to 10 pages.
● | Tray 1 holds up to 250 sheets of print media or 10 envelopes.
● | Average yield for the standard black print cartridge is 2000 pages in accordance with ISO/IEC 19752. Actual yield depends on specific use.
● | Hi-Speed universal serial bus (USB) 2.0 port.
● | V.34 fax modem and 4-megabyte (MB) flash fax-storage memory.
● | 64-MB random-access memory (RAM).
● | 30-page automatic document feeder (ADF).


HP LaserJet 3052/3055 all-in-one

HP LaserJet 3052/3055 all-in-one

HP LaserJet 3052 all-in-one printer, scanner, copier
● | Prints letter-size pages at speeds up to 19 ppm and A4-size pages at speeds up to 18 ppm
● | PCL 5e and PCL 6 printer drivers and HP postscript level 3 emulation
● | Priority input slot holds up to 10 pages.
● | Tray 1 holds up to 250 sheets of print media or 10 envelopes.
● | Average yield for the standard black print cartridge is 2000 pages in accordance with ISO/IEC 19752. Actual yield depends on specific use.
● | Hi-Speed USB 2.0 port and port for connecting to a 10/100Base-T network.
● | 64-MB RAM.
● | 50-page automatic document feeder (ADF).

The HP LaserJet 3055 all-in-one printer, fax, copier, scanner has all of the features of the HP LaserJet 3052 all-in-one, plus:
● V.34 fax modem and 4-MB flash fax-storage memory.


HP LaserJet 3390/3392 all-in-one

HP LaserJet 3390/3392 all-in-one

HP LaserJet 3390 all-in-one printer, fax, copier, scanner
● | Prints letter-size pages at speeds up to 22 ppm and A4-size pages at speeds up to 21 ppm.
● | PCL 5e and PCL 6 printer drivers and HP postscript level 3 emulation.
● | Single-sheet priority input slot (tray 1) for sheet-fed printing.
● | Tray 2 holds up to 250 sheets of print media or 10 envelopes.
● | Optional 250-sheet input tray (tray 3) available.
● | Automatic 2–sided (duplex) printing, receiving faxes, and copying.
● | Average yield for the standard black print cartridge is 2500 pages in accordance with ISO/IEC 19752. Actual yield depends on specific use.
● | Average yield for the high-capacity print cartridge is 6000 pages in accordance with ISO/IEC 19752. Actual yield depends on specific use.
● | Hi-Speed USB 2.0 port and port for connecting to a 10/100Base-T network.
● | V.34 fax modem and 4-MB flash fax-storage memory.
● | 64-MB RAM.
● | Flatbed scanner and 50-page automatic document feeder (ADF).
● | One available DIMM slot for memory expansion and additional font support (memory expandable to 192 MB).

The HP LaserJet 3392 all-in-one printer, fax, copier, scanner has all of the features of the HP LaserJet 3390 all-in-one, plus:
● | Additional 250-sheet input tray (tray 3) included.
● | 64-MB memory DIMM.
● | Convenience stapler.


All-in-one features

All-in-one features

Excellent print quality

● | 1200 dots per inch (dpi) with Image REt 2400 text and graphics.
● | Adjustable settings to optimize print quality.
● | The HP UltraPrecise print cartridge has a finer toner formulation that provides sharper text and graphics.
Fax
● Full-functionality fax capabilities with a V.34 fax; includes a phone book, fax polling, and delayed-fax features (HP LaserJet 3050 all-in-one, HP LaserJet 3055 all-in-one, HP LaserJet 3390 all-in-one, and HP LaserJet 3392 all-in-one).
For more information, see Fax.
Copy
● Includes ADF that allows faster, more efficient copy jobs with multiple-page documents.
For more information, see Copy.
Scan

● | The HP LaserJet 3052/3055/3390/3392 all-in-one provides 1200 ppi, 24-bit full-color scanning from letter/A4-size scanner glass.
● | The HP LaserJet 3050 all-in-one provides 600 pixels per inch (ppi), 24–bit full-color scanning from the contact image sensor through the automatic document feeder (ADF).
● | All models include an ADF that allows faster, more efficient scan jobs with multiple-page documents.
For more information, see Scan.
Staple

● | The HP LaserJet 3392 all-in-one includes a convenience stapler for fast and convenient stapling of up to 20 sheets of 80 g/m2 or 20 lb media at the all-in-one.
● | Large-capacity replaceable staple cassette holds 1,500 staples.
For more information, see Convenience stapler (HP LaserJet 3392 all-in-one only).
Networking (HP LaserJet 3052/3055/3390/3392 all-in-one only)

● | TCP/IP
● | LPD
● | 9100
Printer driver features
● Fast printing performance, built-in Intellifont and TrueType scaling technologies, and advanced imaging capabilities are benefits of the PCL 6 printer language.
Automatic language-switching
● The all-in-one automatically determines and switches to the appropriate printer language (such as PS or PCL 6) for the print job.
Interface connections

● | Hi-Speed USB 2.0 port.
● | 10/100 ethernet (RJ45) network port (HP LaserJet 3052/3055/3390/3392 all-in-one only).
Environmental features

● | PowerSave mode (HP LaserJet 3052/3055/3390/3392 all-in-one only)
● | ENERGY STAR® qualified
Economical printing

● | N-up printing (printing more than one page on a sheet). See Printing multiple pages on one sheet of paper or Printing multiple pages on one sheet of paper (Macintosh).
● | Two-sided printing using the automatic duplexer (HP LaserJet 3390/3392 all-in-one only).
● | Economode setting uses less toner.
Supplies

● | A Supplies Status page with a print cartridge gauge that show the supply levels that remain (HP supplies only; HP LaserJet 3390/3392 all-in-one).
● | No-shake cartridge design.
● | Authentication for HP print cartridges (HP LaserJet 3390/3392 all-in-one).
● | Enabled supplies-ordering capability (HP LaserJet 3390/3392 all-in-one).
Accessibility

● | Online user guide that is compatible with text screen-readers.
● | Print cartridges can be installed and removed by using one hand.
● | All doors and covers can be opened by using one hand.


All-in-one parts

All-in-one parts

Before using the all-in-one, familiarize yourself with the parts of the all-in-one

This section provides information about the following topics:

  • HP LaserJet 3050 all-in-one parts
  • HP LaserJet 3052/3055 all-in-one parts
  • HP LaserJet 3390/3392 all-in-one parts


HP LaserJet 3050 all-in-one parts

HP LaserJet 3050 all-in-one parts

This section provides information about the following topics:

  • Front view
  • Back view
  • Interface ports
  • Control panel


Front view

Front view

1 | Tray 1
2 | Priority input slot
3 | Output bin
4 | Automatic document feeder (ADF) output bin
5 | ADF input tray
6 | ADF media lever
7 | Control panel
8 | Cartridge-door release


Back view

Back view

9 | Interface ports
10 | Security-lock slot
11 | Power switch.
12 | Power receptacle


Interface ports

Interface ports

The HP LaserJet 3050 all-in-one contains one Hi-Speed USB 2.0 port and fax ports.

1 | Hi-Speed USB 2.0 port
2 | Fax ports


Control panel

Control panel

1 | Fax controls. Use the fax controls to change commonly used fax settings. For information about using the fax controls, see Fax.
2 | Alphanumeric buttons. Use the alphanumeric buttons to type data into the all-in-one control-panel display and dial telephone numbers for faxing. For information about using alphanumeric key characters, see Fax.
3 | Menu and cancel controls. Use these controls to select menu options, determine the all-in-one status, and cancel the current job.
4 | Copy controls. Use these controls to change commonly used default settings and to start copying. For instructions about copying, see Copy.
5 | Scan controls. Use these controls to scan to e-mail or to a folder. For instructions about scanning, see Scan.


HP LaserJet 3052/3055 all-in-one parts

HP LaserJet 3052/3055 all-in-one parts

This section provides information about the following topics:

  • Front view
  • Back view
  • Interface ports
  • Control panel


Front view

Front view

1
 Tray 1
2
 Priority input slot
3
 Output bin
4
 Automatic document feeder (ADF) input tray
5
 ADF output bin
6
 Control panel
NOTE

The control panel for the HP LaserJet 3055 all-in-one, with fax controls, is shown. The control panel for the HP LaserJet 3052 all-in-one does not have fax controls.

7
 Cartridge-door release


Back view

Back view

8 | Interface ports
9 | Security-lock slot
10 | Power connector
11 | Power receptacle


Interface ports

Interface ports

The HP LaserJet 3052/3055 all-in-one has two interface ports: a 10/100Base-T (RJ-45) network port and a Hi-Speed USB 2.0 port. The HP LaserJet 3055 all-in-one also has fax ports.

1 | Network port
2 | Hi-Speed USB 2.0 port
3 | Fax ports (HP LaserJet 3055 all-in-one only)


Control panel

Control panel

1 | Fax controls (HP LaserJet 3055 all-in-one only; the HP LaserJet 3052 all-in-one does not have fax controls). Use the fax controls to change commonly used fax settings. For information about using the fax controls, see Fax.
2 | Alphanumeric buttons. Use the alphanumeric buttons to type data into the all-in-one control-panel display and dial telephone numbers for faxing. For information about using alphanumeric key characters, see Fax.
3 | Menu and cancel controls. Use these controls to select menu options, determine the all-in-one status, and cancel the current job.
4 | Copy controls. Use these controls to change commonly used default settings and to start copying. For instructions about copying, see Copy.
5 | Scan controls. Use these controls to scan to e-mail or to a folder. For instructions about scanning, see Scan.


HP LaserJet 3390/3392 all-in-one parts

HP LaserJet 3390/3392 all-in-one parts

This section provides information about the following topics:

  • Front view
  • Back view
  • Interface ports
  • Control panel


Front view

Front view

1 | Tray 2
2 | Single-sheet priority input slot (tray 1)
3 | Print-cartridge door
4 | Top (face-down) output bin
5 | Control panel
6 | Automatic document feeder (ADF) input tray
7 | Automatic document feeder (ADF) output bin
8 | Convenience stapler (HP LaserJet 3392 all-in-one only)
9 | Power switch
10 | Optional tray 3 (standard on HP LaserJet 3392 all-in-one; optional on HP LaserJet 3390 all-in-one).


Back view

Back view

11 | Power connector
12 | Rear output door (face-up output bin for the straight-through output path)
13 | DIMM door
14 | Interface ports


Interface ports

Interface ports

The HP LaserJet 3390/3392 all-in-one has two interface ports: a 10/100Base-T (RJ-45) network port and a Hi-Speed USB 2.0 port. The HP LaserJet 3390/3392 all-in-one also has fax ports.

1 | Hi-Speed USB 2.0 port
2 | Network port
3 | Fax ports


Control panel

Control panel

Use the following illustration to identify the all-in-one control-panel components.

1 | Fax controls. Use the fax controls to change commonly used fax settings. For information about using the fax controls, see Fax.
2 | Alphanumeric buttons. Use the alphanumeric buttons to type data into the all-in-one control-panel display and dial telephone numbers for faxing. For information about using alphanumeric key characters, see Fax.
3 | Menu and cancel controls. Use these controls to select menu options, determine the all-in-one status, and cancel the current job.
4 | Copy controls. Use these controls to change commonly used default settings and to start copying. For instructions about copying, see Copy.
5 | Scan controls. Use these controls to scan to e-mail or to a folder. For instructions about scanning, see Scan.


Software
Software

Software

  • Software installation
  • Printer drivers
  • Software for Windows
  • Software for Macintosh


Software installation

Software installation

If your computer meets the recommended minimum requirements, you have two options when installing the software from the CDs that came with the all-in-one.

This section provides information about the following topics:

  • Typical installation
  • Minimum installation


Typical installation

Typical installation

The following software is included with a typical installation:

● | HP ToolboxFX
● | HP LaserJet Scan program and driver
● | HP LaserJet Fax
● | Readiris OCR (not installed with other software; separate installation is required)
● | Printer drivers (PCL 6, PCL 5e, PostScript Level 2 emulation)
● | HP Director (Macintosh)
● | HP All-in-One Setup Assistant (Macintosh)


Minimum installation

Minimum installation

The following software is included with a minimum installation:

● | PCL 6 printer driver
● | HP LaserJet Scan program and driver
NOTE

Minimum installation supports faxing by using the control panel.


Printer drivers

Printer drivers

The product comes with software that allows the computer to communicate with the product (by using a printer language). This software is called a printer driver. Printer drivers provide access to product features, such as printing on custom-sized paper, resizing documents, and inserting watermarks.

This section provides information about the following topics:

  • Supported printer drivers
  • Additional drivers
  • Select the correct printer driver
  • Printer-driver Help (Windows)
  • Gaining access to the printer drivers
  • What other software is available?


Supported printer drivers

Supported printer drivers

The following printer drivers are provided for the product. If the printer driver that you want is not on the product CD or is not available on www.hp.com, contact the manufacturer or distributor of the program that you are using, and request a driver for the product.

NOTE

The most recent drivers are available at www.hp.com. Depending on the configuration of Windows-based computers, the installation program for the product software automatically checks the computer for Internet access in order to obtain the latest drivers.

Operating system1 | Fax driver | PCL 6 printer driver | PCL 5 printer driver | PS printer driver | PPD2 printer driver
Microsoft® Windows® 98 Windows Millennium (Me) |  | X X | X X | X X |
Windows 2000 Windows® XP Windows Server 2003 | X X | X X X | X X X | X X X |
Mac OS X V10.3 and Mac OS X V10.4 | X |  |  | X | X

1 Not all product features are available from all drivers or operating systems. See the context-sensitive help in the printer driver for available features.

2 A Macintosh printer driver and the necessary PostScript (PS) Printer Description files (PPDs) are included with the all-in-one.


Additional drivers

Additional drivers

The following drivers are not included on the CD, but are available from the Internet.

● | UNIX® model scripts.
● | Linux drivers.
● | Windows XP 64-bit drivers

You can obtain Model Scripts for UNIX® and Linux by downloading them from the Internet or by requesting them from an HP-authorized service or support provider. For Linux support see www.hp.com/go/linux. For UNIX support see www.hp.com/go/jetdirectunix_software.


Select the correct printer driver

Select the correct printer driver

Select a printer driver based on the operating system that you are using and the way that you use the product. See the printer-driver Help for the features that are available. For information about gaining access to the printer-driver Help, see Printer-driver Help.

● | The PCL 6 printer driver can provide the best overall performance and access to your printer features.
● | The PCL 5 printer driver is recommended for general office monochrome and color printing.
● | Use the PostScript (PS) driver if you are printing primarily from PostScript-based programs such as Adobe PhotoShop® and CorelDRAW®, for compatibility with PostScript Level 3 needs, or for PS flash font support.
NOTE

The product automatically switches between PS and PCL printer languages.


Printer-driver Help (Windows)

Printer-driver Help (Windows)

Printer-driver Help is separate from program Help. The printer-driver help provides explanations for the buttons, checkboxes, and drop-down lists that are in the printer driver. It also includes instructions for performing common printing tasks, such as printing on both sides, printing multiple pages on one sheet, and printing the first page or covers on different paper.

Activate the printer-driver Help screens in one of the following ways:

● | Click the Help button.
● | Press the F1 key on the computer keyboard.
● | Click the question-mark symbol in the upper-right corner of the printer driver.
● | Right-click on any item in the driver, and then click What's This?.


Gaining access to the printer drivers

Gaining access to the printer drivers

Use one of the following methods to open the printer drivers from your computer:

Operating System
 To change the settings for all print jobs until the software program is closed
 To change the print job default settings (for example, turn on Print on Both Sides by default)
 To change the configuration settings (for example, add a tray or enable/disable Manual Duplexing)
Windows 98 and Windows Milennium Edition (Me)

1. | On the File menu in the software program, click Print.
2. | Select the name of the printer, and then click Properties.
The steps can vary; this procedure is most common.

1. | Click Start, click Settings, and then click Printers.
2. | Right-click the printer icon, and then select Properties.

1. | Click Start, click Settings, and then click Printers.
2. | Right-click the printer icon, and then select Properties.
3. | Click the Configure tab.
Windows 2000, XP, and Server 2003

1. | On the File menu in the software program, click Print.
2. | Select the name of the printer, and then click Properties or Preferences.
The steps can vary; this procedure is most common.

1. | Click Start, click Settings, and then click Printers or Printers and Faxes.
2. | Right-click the printer icon, and then select Printing Preferences.

1. | Click Start, click Settings, and then click Printers or Printers and Faxes.
2. | Right-click the printer icon, and then select Properties.
3. | Click the Device Settings tab.
Mac OS X V10.3 and Mac OS X V10.4

1. | On the File menu, click Print.
2. | Change the settings that you want on the various pop-up menus.

1. | On the File menu, click Print.
2. | Change the settings that you want on the various pop-up menus.
3. | On the Presets pop-up menu, click Save as and type a name for the preset.
These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.

1. | Open Printer Setup Utility by selecting the hard drive, clicking Applications, clicking Utilities, then double-clicking Printer Setup Utility.
2. | Click on the print queue.
3. | On the Printers menu, click Show Info.
4. | Click the Installable Options menu.


What other software is available?

What other software is available?

The all-in-one CDs include the HP Scanning software. See the Readme file that is provided on the all-in-one CD for additional included software and for supported languages.


Software for Windows

Software for Windows

When you install the software for Windows, you can directly connect the all-in-one to a computer by using a USB cable, or you can connect the all-in-one to the network by using the internal print server. See the getting started guide for installation instructions, and see the Readme file for the latest software information.

The following software is available to all all-in-one users, whether you connect the all-in-one directly to a computer by using a USB cable or to the network by using a print server.

This section provides information about the following topics:

  • Software components for Windows
  • Using Add or Remove Programs to uninstall


Software components for Windows

Software components for Windows

This section provides information about the following topics:

  • HP ToolboxFX
  • Embedded Web server (EWS)


HP ToolboxFX

HP ToolboxFX

You must perform a typical installation to use HP ToolboxFX.

HP ToolboxFX provides links to all-in-one status information and help information, such as this user guide, and tools for diagnosing and solving problems. See HP ToolboxFX for more information.


Embedded Web server (EWS)

Embedded Web server (EWS)

The EWS is a Web-based interface that provides simple access to all-in-one status and configurations, including network configurations and Smart Printing Supplies (SPS) functionality.

You can gain access to the EWS through the network connection to the all-in-one. Type the all-in-one IP address in a Web browser to open the all-in-one EWS homepage. From the homepage, you can use the tabs and left navigation menu to check the status of the all-in-one, configure the all-in-one, or check the status of the supplies.

Supported browsers include:

● | Internet Explorer 5.0 or later
● | Netscape Navigator 4.75 or later
● | Opera 6.05 or later
● | Safari 1.2 or later


Using Add or Remove Programs to uninstall

Using Add or Remove Programs to uninstall

Use the Add or Remove Programs method in Windows to remove the all-in-one software. This method does not require you to have the software CD.

1. Click Start, point to Settings, and click Control Panel.
● In Windows XP, click Start, and then click Control Panel
2. | Double-click Add or Remove Programs.
3. | Scroll through the list of software programs and click HP LaserJet 3390/3392 all-in-one.
4. | Click Remove.


Software for Macintosh

Software for Macintosh

For Mac OS X V10.3 and Mac OS X V10.4, use Print Center to print.

The all-in-one includes the following software for Macintosh computers.

NOTE

For Macintosh computers, HP ToolboxFX is not supported.

This section provides information about the following topics:

  • HP Director
  • Macintosh Configure Device (Mac OS X V10.3 and Mac OS X V10.4)
  • PDEs (Mac OS X V10.3 and Mac OS X V10.4)
  • Installing software for Macintosh
  • To remove software from Macintosh operating systems


HP Director

HP Director

HP Director is a software program that is used when working with documents. When the document is loaded into the automatic document feeder (ADF) and the computer is connected directly to the all-in-one, HP Director appears on the computer screen to initiate faxing, scanning, or changing settings on the all-in-one through Macintosh Configure Device.

Also included is the HP all-in-one Setup Assistant, which sets up the fax and print queues.


Macintosh Configure Device (Mac OS X V10.3 and Mac OS X V10.4)

Macintosh Configure Device (Mac OS X V10.3 and Mac OS X V10.4)

Macintosh Configure Device is a Web-based program that provides access to information about the all-in-one (for example, information about supplies status and all-in-one settings). Use Macintosh Configure Device to monitor and manage the all-in-one from the computer

NOTE

You must perform a complete software installation to use Macintosh Configure Device.

● | Check the all-in-one status and print information pages.
● | Check and change all-in-one system settings.
● | Check default print settings.
● | Check and change fax settings, including fax send, fax receive, fax phone book and speed-dial settings, and fax reports.
● | Check and change network settings, including IP configuration, Advanced, mDNS, SNMP, network configuration, and password.

You can view Macintosh Configure Device when the all-in-one is directly connected to your computer or when it is connected to the network.

NOTE

You do not have to have Internet access to open and use Macintosh Configure Device.
To view Macintosh Configure Device when the all-in-one is directly connected to the computer

1. | Open HP Director by clicking the HP Director icon in the dock.
2. | In HP Director, click Settings.
3. | Select Configure device to open the Macintosh Configure Device home page in a browser.

To view Macintosh Configure Device when the all-in-one is connected to a network

1. Open one of the following supported Web browsers:
● | Safari 1.2 or later
● | Microsoft Internet Explorer 5.0 or later
● | Netscape Navigator 4.75 or later
● | Opera 6.05 or later
2. Enter the IP address of the all-in-one into the Web browser to open the Macintosh Configure Device home page.


PDEs (Mac OS X V10.3 and Mac OS X V10.4)

PDEs (Mac OS X V10.3 and Mac OS X V10.4)

PDEs are code plug-ins that provide access to all-in-one features, such as information about the number of copies, two-sided printing, and quality settings. An installation program for the PDEs and other software is provided on the HP LaserJet 3390/3392 all-in-one CD for Macintosh.


Installing software for Macintosh

Installing software for Macintosh

This section describes how to install Macintosh printing system software.

This section provides information about the following topics:

  • Installing Macintosh printing system software for direct connections (USB)
  • Installing Macintosh printing system software for networks


Installing Macintosh printing system software for direct connections (USB)

Installing Macintosh printing system software for direct connections (USB)

This section explains how to install the printing system software for Mac OS X V10.3 and Mac OS X V10.4.

The Apple PostScript driver must be installed in order to use the PPD files. Use the Apple PostScript driver that came with your Macintosh computer.

To install the printing system software
1. | Connect a USB cable between the USB port on the printer and the USB port on the computer. Use a standard 2-meter (6.56-foot) USB cable.
2. | Insert the printer CD into the CD-ROM drive and run the installer.
3. | Double-click the CD icon on the desktop
4. | Double-click the Installer icon.
5. | Follow the instructions on the computer screen.
6. | USB queues are created automatically when the printer is attached to the computer. However, the queue will use a generic PPD if the installer has not been run before the USB cable is connected. To change the queue PPD, open the Print Center or Printer Setup Utility, select the correct printer queue, and then click Show Info to open the Printer Info dialog box. In the pop-up menu, select Printer Model, and then, in the pop-up menu in which Generic is selected, select the correct PPD for the printer.
7. | Print a test page or a page from any software program to make sure that the all-in-one software is correctly installed. If installation fails, reinstall the all-in-one software. If this fails, see the installation notes or late-breaking readme files on the CD or the flyer that came in the box, or go to the appropriate support Web site for help or more information (see HP Customer Care).


Installing Macintosh printing system software for networks

Installing Macintosh printing system software for networks

To install printer drivers for Mac OS X V10.3 and Mac OS X V10.4
1. | Connect the network cable between the HP LaserJet 3052/3055/3390/3392 all-in-one and a network port.
2. | Insert the CD into the CD-ROM drive, and then double-click the CD icon on the desktop.
3. | Double-click the Installer icon in the HP LaserJet Installer folder.
4. Follow the HP all-in-one setup assistant instructions on the computer screen.
NOTE

The setup assistant should prompt you to restart the computer and to provide the IP address of the all-in-one to complete the network installation.


To remove software from Macintosh operating systems

To remove software from Macintosh operating systems

To remove the printing software from your Macintosh computer, open the Finder, navigate to Applications/HP LaserJet aio/HP Uninstaller, and then run the uninstaller program.


Media specifications
Media specifications

Media specifications

  • General guidelines
  • Choosing paper and other media
  • Guidelines for using media
  • Supported media weights and sizes
  • Printing and storage environment


General guidelines

General guidelines

Some media might meet all of the guidelines in this manual and still not produce satisfactory results. This problem might be the result of improper handling, unacceptable temperature and humidity levels, or other variables over which Hewlett-Packard has no control.

Before purchasing large quantities of print media, always test a sample and make sure that the print media meets the requirements specified in this user guide and in the HP LaserJet Printer Family Print Media Guide, which you can view on the Web at www.hp.com/support/ljpaperguide. For ordering information, see Accessories and ordering information.

CAUTION

Using media that does not meet HP specifications can cause problems for the all-in-one, requiring repair. This repair is not covered by the Hewlett-Packard warranty or service agreements.

The all-in-one accepts a variety of media, such as cut-sheet paper (including up to 100% recycled-fiber-content paper), envelopes, labels, transparencies, LaserJet glossy paper, HP LaserJet Tough paper, and custom-size paper. Properties such as weight, composition, grain, and moisture content are important factors that affect performance and output quality. Media that does not meet the guidelines outlined in this manual can cause the following problems:

● | Poor print quality
● | Increased jams
● | Premature wear on the all-in-one, requiring repair


Choosing paper and other media

Choosing paper and other media

The HP LaserJet all-in-one produces documents that have excellent print quality. You can print on a variety of media, such as paper (including up to 100% recycled fiber content paper), envelopes, labels, transparencies, and custom-size media.

Properties such as weight, grain, and moisture content are important factors that affect performance and quality. To achieve the best possible print quality, only use high-quality media that is designed for laser printers. See Guidelines for using media for detailed paper and media specifications.

NOTE

Always test a sample of the media before you purchase large quantities. Your media supplier should understand the requirements specified in the HP LaserJet Printer Family Print Media Guide (HP part number 5963-7863). See Guidelines for using media for more information.

This section provides information about the following topics:

  • HP media
  • Media to avoid
  • Media that can damage the all-in-one


HP media

HP media

HP recommends that you use HP LaserJet media in the all-in-one.


Media to avoid

Media to avoid

The all-in-one can handle many types of media. Using media that is outside the specifications degrades print quality and increases the chance of jams occurring.

● | Do not use media that is too rough.
● | Do not use media that contains cutouts or perforations other than standard 3-hole punched paper.
● | Do not use multipart forms.
● | Do not use paper that contains a watermark if you are printing solid patterns.


Media that can damage the all-in-one

Media that can damage the all-in-one

In rare circumstances media can damage the all-in-one. Avoid the following types of media to prevent possible damage:

● | Do not use media with staples attached.
● | Do not use transparencies designed for inkjet printers or other low-temperature printers. Use only transparencies that are specified for use with HP LaserJet printers.
● | Do not use photo paper intended for inkjet printers.
● | Do not use paper that is embossed or coated and is not designed for the temperature of the image-fuser. Select media that can tolerate temperatures of 200°C (392°F) for 0.1 second. HP manufactures a media that is designed for the all-in-one.
● | Do not use letterhead paper that was produced with low-temperature dyes or thermography. Preprinted forms or letterhead must use inks that can tolerate temperatures of 200°C (392°F) for 0.1 second.
● | Do not use any media that produces emissions, or that melts, offsets, or discolors when exposed to 200°C (392°F) for 0.1 second.

To order HP LaserJet printing supplies, go to www.hp.com/go/ljsupplies in the U.S. or to www.hp.com/ghp/buyonline.html/ worldwide.


Guidelines for using media

Guidelines for using media

The following sections provide guidelines and instructions for printing on transparencies, envelopes, and other special media. Guidelines and specifications are included to help you select media that optimizes print quality and avoid media that can cause jams or damage the all-in-one.

This section provides information about the following topics:

  • Paper
  • Labels
  • Transparencies
  • Envelopes
  • Card stock and heavy media
  • Letterhead and preprinted forms


Paper

Paper

For best results, use conventional 80-g/m2 or 20 lb paper. Make sure that the paper is of good quality and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, and curled or bent edges.

If you are unsure about what type of paper you are loading (such as bond or recycled), check the label on the package of paper.

Some paper causes print quality problems, jamming, or damage to the all-in-one.

Paper usage
Symptom | Problem with paper | Solution
Poor print quality or toner adhesion Problems with feeding | Too moist, too rough, too smooth, or embossed | Try another kind of paper that has a smoothness rating of 100-250 Sheffield and has 4-6 % moisture content. Check the all-in-one and make sure that the appropriate media type has been selected.
Dropouts, jamming, or curl | Stored improperly | Store paper flat in its moistureproof wrapping.
Increased gray background shading | Might be too heavy | Use lighter paper.
Excessive curl Problems with feeding | Too moist, wrong grain direction, or short-grain construction | Use long-grain paper. Use the straight-through output path (HP LaserJet 3390/3392 all-in-one only). Check the all-in-one and make sure that the appropriate media type has been selected.
Jamming or damage to all-in-one | Cutouts or perforations | Do not use paper with cutouts or perforations.
Problems with feeding | Ragged edges | Use good quality paper.

NOTE

The all-in-one uses heat and pressure to fuse toner to the paper. Make sure that any colored paper or preprinted forms use inks that are compatible with the fuser temperature of 200°C (392°) for 0.1 second.

Do not use letterhead that is printed with low-temperature inks, such as those used in some types of thermography.

Do not use raised letterhead.

Do not use transparencies that are designed for inkjet printers or other low-temperature printers. Use only transparencies that are specified for use with HP LaserJet printers.


Labels

Labels

For the HP LaserJet 3050/3052/3055 all-in-one, HP recommends that you print labels from the priority input slot. For the HP LaserJet 3390/3392 all-in-one, HP recommends that you print labels from the single-sheet priority input slot (tray 1) and use the straight-through output path. See Loading media into the input trays for more information.

CAUTION

Do not feed a sheet of labels through the all-in-one more than once. The adhesive degrades and might damage the all-in-one.

This section provides information about the following topics:

  • Label construction


Label construction

Label construction

When selecting labels, consider the quality of the following components:

● | Adhesives: The adhesive material should be stable at 200°C (392°F), the maximum fuser temperature.
● | Arrangement: Only use labels with no exposed backing between them. Labels can peel off sheets that have spaces between the labels, causing serious jams.
● | Curl: Before printing, labels must lie flat with no more than 13 mm (0.5 inch) of curl in any direction.
● | Condition: Do not use labels with wrinkles, bubbles, or other indications of separation.


Transparencies

Transparencies

Transparencies must be able to withstand 200°C (392°F), the all-in-one maximum fuser temperature.

CAUTION

You can print transparencies from a 250-sheet tray (tray 1 on the HP LaserJet 3050/3052/3055 all-in-one; tray 2 or optional tray 3 on the HP LaserJet 3390/3392 all-in-one). However, do not load more than 75 transparencies at one time into the tray.


Envelopes

Envelopes

For the HP LaserJet 3050/3052/3055 all-in-one, HP recommends that you print envelopes from the priority input slot. For the HP LaserJet 3390/3392 all-in-one, HP recommends that you print envelopes from the single-sheet priority input slot (tray 1) and use the straight-through output path. See Loading media into the input trays for more information.

This section provides information about the following topics:

  • Envelope construction
  • Envelopes with double-side seams
  • Envelopes with adhesive strips or flaps
  • Envelope storage


Envelope construction

Envelope construction

Envelope construction is critical. Envelope fold lines can vary considerably, not only between manufacturers, but also within a box from the same manufacturer. Successful printing on envelopes depends upon the quality of the envelopes. When selecting envelopes, consider the following components:

● | Weight: The weight of the envelope paper should not exceed 90 g/m2 (24 lb), or jamming might result.
● | Construction: Before printing, envelopes should lie flat with less than 6 mm (0.25 inch) of curl, and should not contain air. Envelopes that trap air can cause problems. Do not use envelopes that contain clasps, snaps, tie strings, transparent windows, holes, perforations, cutouts, synthetic materials, stamping, or embossing. Do not use envelopes with adhesives that require pressure to seal them.
● | Condition: Make sure that the envelopes are not wrinkled, nicked, or otherwise damaged. Make sure that the envelopes do not have any exposed adhesive.


Envelopes with double-side seams

Envelopes with double-side seams

An envelope with double-side-seam construction has vertical seams at both ends of the envelope rather than diagonal seams. This style might be more likely to wrinkle. Make sure that the seam extends all the way to the corner of the envelope as shown in the following illustration:

1 | Acceptable envelope construction
2 | Unacceptable envelope construction


Envelopes with adhesive strips or flaps

Envelopes with adhesive strips or flaps

Envelopes with a peel-off adhesive strip or with more than one flap that folds over to seal must use adhesives compatible with the heat and pressure in the all-in-one: 200°C (392°F). The extra flaps and strips might cause wrinkling, creasing, or jams.


Envelope storage

Envelope storage

Proper storage of envelopes contributes to good print quality. You should store envelopes flat. If air is trapped in an envelope, creating an air bubble, the envelope might wrinkle during printing.


Card stock and heavy media

Card stock and heavy media

You can print many types of card stock from the input tray, including index cards and postcards. Some card stock performs better than others because its construction is better suited for feeding through a laser printer. The HP LaserJet 3390/3392 all-in-one is designed to accommodate card stock by opening the rear output door to use the straight-through output path.

For optimum performance, do not use paper heavier than 157 g/m2 (42 lb). Paper that is too heavy might cause misfeeds, stacking problems, jams, poor toner fusing, poor print quality, or excessive mechanical wear.

NOTE

You might be able to print on heavier paper if you do not fill the input tray to capacity and if you use paper with a smoothness rating of 100-180 Sheffield.

This section provides information about the following topics:

  • Card stock construction
  • Card stock guidelines


Card stock construction

Card stock construction

● | Smoothness: 135-157 g/m2 (36-42 lb) card stock should have a smoothness rating of 100-180 Sheffield. 60-135 g/m2 (16-36 lb) card stock should have a smoothness rating of 100-250 Sheffield.
● | Construction: Card stock should lie flat with less than 5 mm (0.2 inch) of curl.
● | Condition: Make sure that the card stock is not wrinkled, nicked, or otherwise damaged.


Card stock guidelines

Card stock guidelines

Set margins at least 2 mm (0.08 inch) away from the edges.


Letterhead and preprinted forms

Letterhead and preprinted forms

Letterhead is premium paper that often has a watermark, sometimes uses cotton fiber, and is available in a wide range of colors and finishes with matching envelopes. Preprinted forms can be made of a broad spectrum of paper types ranging from recycled to premium.

Many manufacturers now design these grades of paper with properties optimized for laser printing and advertise the paper as laser compatible or laser guaranteed. Some of the rougher surface finishes, such as cockle, laid, or linen, might require the special fuser modes that are available on some printer models to achieve adequate toner adhesion.

NOTE

Some page-to-page variation is normal when printing with laser printers. This variation cannot be observed when printing on plain paper. However, this variation is obvious when printing on preprinted forms because the lines and boxes are already placed on the page.

To avoid problems when using preprinted forms, embossed paper, and letterhead, observe the following guidelines:

● | Avoid using low-temperature inks (the kind used with some types of thermography).
● | Use preprinted forms and letterhead paper that have been printed by offset lithography or engraving.
● | Use forms that have been created with heat-resistant inks that will not melt, vaporize, or release emissions when heated to 200°C (392°F) for 0.1 second. Typically, oxidation-set or oil-based inks meet this requirement.
● | When the form is preprinted, be careful not to change the moisture content of the paper, and do not use materials that change the paper's electrical or handling properties. Seal the forms in moisture-proof wrap to prevent moisture changes during storage.
● | Avoid processing preprinted forms that have a finish or coating.
● | Avoid using heavily embossed or raised-letterhead papers.
● | Avoid papers that have heavily textured surfaces.
● | Avoid using offset powders or other materials that prevent printed forms from sticking together.


Supported media weights and sizes

Supported media weights and sizes

For optimum results, use conventional 75 to 90 g/m2 (20 to 24 lb) photocopy paper. Verify that the paper is of good quality and is free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, curls, and bent edges.

NOTE

The all-in-one supports a wide range of standard and custom sizes of print media. The capacity of trays and bins can vary depending on media weight and thickness and on environmental conditions. Use only transparencies that are designed for use with HP LaserJet printers. Inkjet and monochrome transparencies are not supported for the all-in-one.

Priority input slot specifications, HP LaserJet 3050/3052/3055 all-in-one
Media | Dimensions1 | Weight | Capacity2
Paper | Minimum: 76 x 127 mm (3 x 5 inches) | 60 to 163 g/m2 (16 to 43 lb) | Up to 10 sheets of 80 g/m2 or 20 lb paper
 | Maximum: 216 x 356 mm (8.5 x 14 inches)
HP Cover paper3 | Same as the preceding listed minimum and maximum sizes | 203 g/m2 (75 lb cover) | 1 sheet
Transparencies and opaque film |  | Thickness: 0.10 to 0.13 mm (3.9 to 5.1 mils) | 1 transparency
Labels4 |  | Thickness: up to 0.23 mm (up to 9 mils) | 1 sheet of labels
Envelopes |  | Up to 90 g/m2 (16 to 24 lb) | Up to 10

1 The all-in-one supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on media weight and thickness, and environmental conditions.

3 Hewlett-Packard does not guarantee results when printing with other types of heavy paper.

4 Smoothness: 100 to 250 (Sheffield).

Tray 1 specifications, HP LaserJet 3050/3052/3055 all-in-one
Media | Dimensions1 | Weight | Capacity2
Minimum size | 76 x 127 mm (3.0 x 5.0 inches) | 60 to 163 g/m2 (16 to 43 lb) | 250 sheets of 80 g/m2 or 20 lb paper
Maximum size | 216 x 356 mm (8.5 x 14 inches)
Letter | 216 x 279 mm (8.5 x 11 inches)
A4 | 210 x 297 mm (8.3 x 11.7 inches)
Legal | 216 x 356 mm (8.5 x 14 inches)
16K (195 x 270 mm) | 195 x 270 mm (7.7 x 10.6 inches)
16K (7.75 x 10.75 inch) | 197 x 273 mm (7.8 x 10.7 inches)
16K (184 x 260 mm) | 184 x 260 mm (7.2 x 10.2 inches)
A5 | 148 x 210 mm (5.8 x 8.3 inches)
B5 (ISO) | 176 x 250 mm (6.9 x 9.9 inches)
B5 (JIS) | 182 x 257 mm (7.2 x 10 inches)
Executive | 191 x 267 mm (7.3 x 10.5 inches)
8.5 x 13 inches | 216 x 330 mm (8.5 x 13 inches)

1 The all-in-one supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on the media weight and thickness, and environmental conditions.

Single-sheet priority input slot specifications, HP LaserJet 3390/3392 all-in-one
Media | Dimensions1 | Weight | Capacity2
Paper | Minimum: 76 x 127 mm (3 x 5 inches) | 60 to 163 g/m2 (16 to 43 lb) | 1 sheet
 | Maximum: 216 x 356 mm (8.5 x 14 inches)
HP Cover paper3 | Same as the preceding listed minimum and maximum sizes | 203 g/m2 (75 lb cover) | 1 sheet
Transparencies and opaque film |  | Thickness: 0.10 to 0.13 mm (3.9 to 5.1 mils) | 1 transparency
Labels4 |  | Thickness: up to 0.23 mm (up to 9 mils) | 1 sheet of labels
Envelopes |  | Up to 90 g/m2 (16 to 24 lb) | 1 envelope

1 The all-in-one supports a wide range of standard and custom sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on media weight and thickness, and environmental conditions.

3 Hewlett-Packard does not guarantee results when printing with other types of heavy paper.

4 Smoothness: 100 to 250 (Sheffield).

Tray 2 and optional tray 3 specifications, HP LaserJet 3390/3392 all-in-one
Media | Dimensions1 | Weight | Capacity2
Minimum size | 148 x 210 mm (5.8 x 8.3 inches) | 60 to 105 g/m2 (16 to 28 lb) | 250 sheets of 80 g/m2 or 20 lb paper
Maximum size | 216 x 356 mm (8.5 x 14 inches)
Letter | 216 x 279 mm (8.5 x 11 inches)
A4 | 210 x 297 mm (8.3 x 11.7 inches)
Legal | 216 x 356 mm (8.5 x 14 inches)
A5 | 148 x 210 mm (5.8 x 8.3 inches)
B5 (ISO) | 176 x 250 mm (6.9 x 9.9 inches)
B5 (JIS) | 182 x 257 mm (7.2 x 10 inches)
Executive | 191 x 267 mm (7.3 x 10.5 inches)
8.5 x 13 inches | 216 x 330 mm (8.5 x 13 inches)

1 The all-in-one supports a wide range of standard sizes of print media. Check the printer driver for supported sizes.

2 Capacity can vary depending on the media weight and thickness, and environmental conditions.

Automatic document feeder (ADF) specifications, HP LaserJet 3050 all-in-one
Media | Dimensions | Weight or thickness | Capacity
Minimum size | 148 x 105 mm (5.83 x 4.13 inches) | 60 to 105 g/m2 (16 to 28 lb) | 30 sheets (80 g/m2or 20 lb bond)
Maximum size | 216 x 381 mm (8.5 x 15 inches)1

1 For legal-sized (216 x 356 mm; 8.5 x 14 inches) and larger media, feed one sheet at a time through the ADF.

ADF specifications, HP LaserJet 3052/3055/3390/3392 all-in-one
Media | Dimensions | Weight or thickness | Capacity
Minimum-size | 127 x 127 mm (5 x 5 inches) | 60 to 90 g/m2 (16 to 24 lb bond) | 50 sheets (80 g/m2or 20 lb bond)
Maximum-size | 216 x 381 mm (8.5 x 15 inches)

NOTE

When faxing, copying, or scanning using the HP LaserJet 3052/3055/3390/3392 all-in-one, use the flatbed scanner if the original is fragile, thin, thick, too small for the ADF, or a photograph. Also use the flatbed scanner for the fit-to-page copying feature. The flatbed scanner provides the best fax, copy, and scan resolution.


Printing and storage environment

Printing and storage environment

Ideally, the printing and media-storage environment should be at or near room temperature, and not too dry or too humid. Remember that paper absorbs and loses moisture rapidly.

Heat works with humidity to damage paper. Heat causes the moisture in paper to evaporate, while cold causes it to condense on the sheets. Heating systems and air conditioners remove most of the humidity from a room. As paper is opened and used, it loses moisture, causing streaks and smudging. Humid weather or water coolers can cause the humidity to increase in a room. As paper is opened and used it absorbs any excess moisture, causing light print and dropouts. Also, as paper loses and gains moisture it can distort. This issue can cause jams.

As a result, paper storage and handling are as important as the paper-making process itself. Paper storage environmental conditions directly affect the feed operation and print quality.

Care should be taken not to purchase more paper than can be easily used in a short time (about three months). Paper stored for long periods can experience heat and moisture extremes, which can cause damage. Planning is important to prevent damage to a large supply of paper.

Unopened paper in sealed reams can remain stable for several months before use. Opened packages of paper have more potential for environmental damage, especially if they are not wrapped with a moisture-proof barrier.

The media-storage environment should be maintained to ensure optimum performance. The required condition is 20° to 24°C (68° to 75°F), with a relative humidity of 45% to 55%. The following guidelines are helpful when evaluating the storage environment:

● | Print media should be stored at or near room temperature.
● | The air should not be too dry or too humid.
● | The best way to store an opened ream of paper is to rewrap it tightly in its moisture-proof wrapping. If the all-in-one environment is subject to extremes, unwrap only the amount of paper to be used during the day's operation to prevent unwanted moisture changes.
● | Avoid storing paper and print media near heating and air conditioning vents or near windows and doors that are frequently open.


Using the all-in-one
Using the all-in-one

Using the all-in-one

  • Loading media into the input trays
  • Controlling print jobs
  • Using the all-in-one control panel


Loading media into the input trays

Loading media into the input trays

The following sections describe how to load media into the different input trays.

CAUTION

Printing on wrinkled, folded, or damaged media can cause jams. See Guidelines for using media for more information.

This section provides information about the following topics:

  • Loading documents to fax, copy, or scan
  • Loading input trays, HP LaserJet 3050/3052/3055 all-in-one
  • Loading input trays, HP LaserJet 3390/3392 all-in-one


Loading documents to fax, copy, or scan

Loading documents to fax, copy, or scan

Use these instructions to load originals into the all-in-one for scanning. For the best quality scans, use the flatbed scanner.

To load originals onto the flatbed scanner (HP LaserJet 3052/3055/3390/3392 all-in-one only)

1. | Make sure that the automatic document feeder (ADF) contains no media.
2. | Lift the flatbed scanner cover.
3. | Place the original document face-down on the flatbed scanner with the upper-left corner of the document at the lower-right corner of the glass. Procedure illustration
4. | Gently close the lid. The document is ready to be faxed/copied/scanned.

To load originals into the automatic document feeder (ADF)
NOTE

The ADF capacity for the HP LaserJet 3050 all-in-one is up to 30 sheets of 80 g/m2 or 20 lb media. The ADF capacity for the HP LaserJet 3052/3055/3390/3392 all-in-one is up to 50 sheets of 80 g/m2 or 20 lb media.

CAUTION

To prevent damage to the all-in-one, do not use an original that contains correction tape, correction fluid, paper clips, or staples. Also, do not load photographs, small originals, or fragile originals into the ADF.

1. | For the HP LaserJet 3050 all-in-one, insert the top-end of the stack of originals into the ADF input tray, with the media stack face-down and the first page to be copied at the bottom of the stack. Make sure that the ADF media lever is set correctly for single-page or multiple-page documents. -or- For the HP LaserJet 3052/3055/3390/3392 all-in-one, insert the top-end of the stack of originals into the ADF input tray, with the media stack face-up and the first page to be copied on top of the stack.
2. | Slide the stack into the ADF until it does not move any farther. Procedure illustration Document Loaded appears on the control-panel display.
3. | Adjust the media guides until they are snug against the media. Procedure illustration
4. | The document is now ready to be faxed/copied/scanned.


Loading input trays, HP LaserJet 3050/3052/3055 all-in-one

Loading input trays, HP LaserJet 3050/3052/3055 all-in-one

This section provides information about the following topics:

  • Priority input slot
  • 250-sheet input tray (tray 1)


Priority input slot

Priority input slot

The priority input slot on the HP LaserJet 3050/3052/3055 all-in-one holds up to 10 sheets of media up to 163 g/m2 (43 lb) in weight or one envelope, transparency, or card. Load media with the top forward and the side to be printed facing up. To prevent jams and skewing, always adjust the side media guides before feeding the media.


250-sheet input tray (tray 1)

250-sheet input tray (tray 1)

The input tray holds up to 250 pages of 80 g/m2 or 20 lb paper or fewer pages of heavier media (25 mm (0.9 inch) or less stack height). Load media with the top forward and the side to be printed facing down. To prevent jams and skewing, always adjust the side and rear media guides.

NOTE

When you add new media, make sure that you remove all of the media from the input tray and straighten the stack of new media. This helps to prevent multiple sheets of media from feeding into the all-in-one, which can cause jams.


Loading input trays, HP LaserJet 3390/3392 all-in-one

Loading input trays, HP LaserJet 3390/3392 all-in-one

This section provides information about the following topics:

  • Single-sheet priority input slot (tray 1)
  • 250-sheet input tray (tray 2 or optional tray 3)


Single-sheet priority input slot (tray 1)

Single-sheet priority input slot (tray 1)

The single-sheet priority input slot on the HP LaserJet 3390/3392 all-in-one holds one sheet of media up to 163 g/m2 (43 lb) in weight or one envelope, transparency, or card. Load media with the top forward and the side to be printed facing up. To prevent jams and skewing, always adjust the side media guides before feeding the media.

NOTE

When feeding media into the single-sheet priority input slot on the HP LaserJet 3390/3392 all-in-one, the all-in-one pulls the media partially into the all-in-one and then pauses. You must wait for the all-in-one to stop before feeding another sheet of media. You can only feed one sheet of media at a time.


250-sheet input tray (tray 2 or optional tray 3)

250-sheet input tray (tray 2 or optional tray 3)

NOTE

Tray 3 is optional for the HP LaserJet 3390 all-in-one.

The input tray holds up to 250 pages of 80 g/m2 or 20 lb paper or fewer pages of heavier media (25 mm (0.9 inch) or less stack height). Load media with the top forward and the side to be printed facing down. To prevent jams and skewing, always adjust the side and rear media guides.

NOTE

When you add new media, make sure that you remove all of the media from the input tray and straighten the stack of new media. This helps to prevent multiple sheets of media from feeding into the all-in-one, which can cause jams.


Controlling print jobs

Controlling print jobs

This section provides basic printing instructions. When making changes to printing settings, follow the hierarchy of how changes are prioritized.

NOTE

The names of commands and dialog boxes might vary depending on your software program.

This section provides information about the following topics:

  • Print-settings priorities
  • Selecting a source
  • Selecting a type or size


Print-settings priorities

Print-settings priorities

When making changes to printing settings, follow the hierarchy of how changes are prioritized. (Note that the names of commands and dialog boxes might vary depending on your software program.)

● | "Page Setup" dialog box. This dialog box opens when you click Page Setup or a similar command on the File menu in your software program. This dialog box is part of the program in which you are working. Settings that are changed here override settings that are changed anywhere else.
● | "Print" dialog box. This dialog box opens when you click Print, Print Setup, or a similar command on the File menu in your software program. It is also part of the program, but it has a lower priority than the Page Setup dialog box. Settings that are changed in the Print dialog box do not override settings that are changed in the Page Setup dialog box. Settings that are changed here do override settings that are changed in the printer driver.
● | Printer driver. The printer driver opens when you click Properties in the Print dialog box. Settings that are changed here do not override settings that are changed anywhere else. (For Macintosh, the printer driver settings are integrated into the Print dialog box.)


Selecting a source

Selecting a source

You can print by source (tray) or by type or size. To print by source, follow these steps. For Macintosh operating systems, types and sizes are grouped together under the Paper Source pop-up menu.

● | Windows: In the Print dialog box in your software program, select the Source (tray), if possible. Otherwise, select a tray from the Source is field from the Paper tab in your printer driver.
● | Mac OS X V10.3 and Mac OS X V10.4: From the Print dialog box, select the tray or type of media on the Paper Feed pop-up menu.


Selecting a type or size

Selecting a type or size

You can print by source (tray) or by type or size. If you are printing on special print media, such as heavy paper, it is important to print by type to achieve good results. To print by type or size, follow these steps. For Macintosh operating systems, types and sizes are all grouped together under the Paper Source pop-up menu.

● | Windows: In the printer driver, select a type in the Type is field of the Paper tab. Or, select a size from the Size is field. For some paper, such as letterhead, you select both a type and size.
● | Mac OS X V10.3 and Mac OS X V10.4: In the Print dialog box, select the tray or type of media on the Paper Feed pop-up menu.


Using the all-in-one control panel

Using the all-in-one control panel

You can configure settings at the all-in-one control panel.

This section provides information about the following topics:

  • Changing the all-in-one control-panel display language
  • Changing the default media size and type
  • Using the all-in-one volume controls


Changing the all-in-one control-panel display language

Changing the all-in-one control-panel display language

Use this procedure to print reports or to show messages on the all-in-one control-panel display in a language other than the default for your country/region.

To change the all-in-one control-panel display language

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Language, and then press [image] .
4. | Use the < or the > button to select the language that you want.
5. | Press [image] to save your selection.

The all-in-one automatically restarts.


Changing the default media size and type

Changing the default media size and type

Set the size and type of media that you usually load in the input tray. The all-in-one uses these settings for copying, printing reports, printing faxes, and determining autoreduction sizes for incoming faxes.

This section provides information about the following topics:

  • To change the default media size
  • To change the default media type
  • Changing the default tray configuration


To change the default media size

To change the default media size

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Paper setup, and then press [image] .
4. | Use the < or the > button to select Def. paper size, and then press [image] .
5. | Use the < or the > button to select the size.
6. | Press [image] to save your selection.


To change the default media type

To change the default media type

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Paper setup, and then press [image] .
4. | Use the < or the > button to select Def. paper type, and then press [image] .
5. | Use the < or the > button to select the type.
6. | Press [image] to save your selection.


Changing the default tray configuration

Changing the default tray configuration

The default tray configurations (size and type) are set to Any, which means that any type and any size of supported media can be printed from that tray. Configure your trays for the size and type using the following instructions only if you regularly need to print on a specific size and type of media.

To change the default media size for a tray

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Paper setup, and then press [image] .
4. | Use the < or the > button to select Tray 1 (or tray 2 or optional tray 3), and then press [image] .
5. | Use the < or the > button to select Paper size, and then press [image] .
6. | Use the < or the > button to select the size.
7. | Press [image] to save your selection.

To change the default media type for a tray

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Paper setup, and then press [image] .
4. | Use the < or the > button to select Tray 1 (or tray 2 or optional tray 3), and then press [image] .
5. | Use the < or the > button to select Paper type, and then press [image] .
6. | Use the < or the > button to select the type.
7. | Press [image] to save your selection.


Using the all-in-one volume controls

Using the all-in-one volume controls

You can control the volume of the following sounds:

● | The alarm sound that the all-in-one emits when it requires attention, such as when the all-in-one door is open.
● | The beeps that are emitted when you press the all-in-one control-panel buttons.
● | The phone line sounds for outgoing faxes.
● | The ring volume for incoming faxes.

This section provides information about the following topics:

  • Changing the alarm volume
  • Changing the volume for the fax
  • Changing the ring volume of the fax
  • Changing the all-in-one control-panel key-press volume


Changing the alarm volume

Changing the alarm volume

The alarm sounds when the all-in-one presents an alert or critical error message. The alarm duration length is one second.

To change the alarm volume

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Volume settings, and then press [image] .
4. | Press [image] to select Alarm volume.
5. | Use the < or the > button to select Off, Soft, Medium, or Loud.
6. | Press [image] to save your selection.

NOTE

The factory-set default for the alarm volume is Soft.


Changing the volume for the fax

Changing the volume for the fax

This setting determines the volume of various fax sounds that occur when the all-in-one is sending or receiving fax jobs.

To change the volume for the fax

1. | Press Volume.
2. | Use the < or the > button to select Off, Soft, Medium, or Loud.
3. Press [image] to save your selection.
NOTE

The factory-set default is Soft.


Changing the ring volume of the fax

Changing the ring volume of the fax

The fax ring sounds when the all-in-one is initially sending or receiving a call. The ring duration length depends on the local telecom ring-pattern length.

To change the ring volume of the fax

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Volume settings, and then press [image] .
4. | Press the < or the > button once to select Ring volume, and then press [image] .
5. | Use the < or the > button to select Off, Soft, Medium, or Loud.
6. | Press [image] to save your selection.

NOTE

The factory-set default is Soft.


Changing the all-in-one control-panel key-press volume

Changing the all-in-one control-panel key-press volume

The key-press volume controls the sound that is made when an all-in-one control-panel button is pressed.

To change the all-in-one control-panel key-press volume

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image].
3. | Use the < or the > button to select Volume settings, and then press [image].
4. | Use the < or the > button to select Key-press volume, and then press [image].
5. | Use the < or the > button to select Off, Soft, Medium, or Loud.
6. Press [image] to save your selection.
NOTE

The factory-set default for the all-in-one control-panel key-press volume is Soft.


Printing
Printing

Printing

This section provides information about common printing tasks.

For information about managing the all-in-one and its settings by using the HP ToolboxFX, see HP ToolboxFX.

NOTE

Many of the functions that are described in this chapter also can be performed by using the HP ToolboxFX. For instructions about using the HP ToolboxFX, see the HP ToolboxFX online Help.

  • Using features in the Windows printer driver
  • Using features in the Macintosh printer driver
  • Selecting an output location (HP LaserJet 3390/3392 all-in-one)
  • Printing on special media
  • Canceling a print job


Using features in the Windows printer driver

Using features in the Windows printer driver

When you print from a software program, many of the product features are available from the printer driver. For complete information about the features that are available in the printer driver, see the printer-driver Help. The following features are described in this section:

NOTE

Settings in the printer driver and software program generally override control-panel settings. Software-program settings generally override printer-driver settings.

This section provides information about the following topics:

  • Creating and using quick sets
  • Creating and using watermarks
  • Resizing documents
  • Setting a custom paper size from the printer driver
  • Using different paper and printing covers
  • Printing a blank first page or last page
  • Printing multiple pages on one sheet of paper
  • Printing on both sides


Creating and using quick sets

Creating and using quick sets

Use quick sets to save the current driver settings for reuse. For example, you can save the page-orientation, print-on-both-sides, and paper-source settings in a quick set. Quick sets are available on most printer-driver tabs. You can save up to 25 Print Task Quick Sets.

NOTE

The printer driver might report that 25 Print Task Quick Sets have been defined when fewer than 25 are visible. Some predefined Print Task Quick Sets, which do not apply to your product, might be included and are counted in the total number.

To create a quick set

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | Select the print settings that you want to use.
3. | In the Print Task Quick Sets box, type a name for the selected settings (for example "Quarterly Report" or "My Project Status").
4. | Click Save.

To use quick sets

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | Select the quick set that you want to use from the Print Task Quick Sets drop-down list.
3. | Click OK. The product is now set to print according to the saved settings in the quick set.

NOTE

To restore printer-driver default settings, select Default Print Settings from the Print Task Quick Sets drop-down list.


Creating and using watermarks

Creating and using watermarks

A watermark is a notice, such as "Confidential," that is printed in the background of each page of a document.

To use an existing watermark

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | From the Effects tab, click the Watermarks drop-down list.
3. | Click the watermark that you want to use.
4. | If you want the watermark to appear only on the first page of the document, click First Page Only.
5. | Click OK. The product is now set to print the watermark that you have selected.

To remove the watermark, click (none) in the Watermarks drop-down list.


Resizing documents

Resizing documents

Use the document resizing options to scale a document to a percentage of its normal size. You can also choose to print a document on a different size paper, with or without scaling.

To reduce or enlarge a document

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | On the Effects tab, next to % of normal size, type the percentage by which you want to reduce or enlarge your document. You can also use the scroll bar to adjust the reduce or enlarge percentage.
3. | Click OK. The product is now set to scale the document to the reduce or enlarge percentage that you selected.

To print a document onto a different paper size

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | On the Effects tab, click Print Document On.
3. | Select the target paper size to print on.
4. | To print the document on the target paper size without scaling it to fit, make sure that the Scale to Fit option is not selected.
5. | Click OK. The product is now set to print the document as you specified.


Setting a custom paper size from the printer driver

Setting a custom paper size from the printer driver

To set a custom paper size

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | On the Paper or Paper/Quality tab, click Custom.
3. | On the Custom Paper Size window, type the name of the custom paper size.
4. | Type the paper-size length and width. If you type a size that is too small or too large, the driver automatically adjusts the size to the minimum or maximum size that is allowed.
5. | If necessary, click the button to change the unit of measure between millimeters and inches.
6. | Click Save.
7. | Click Close. The product is now set to print the document on the custom-size paper that you selected. The name that you saved appears in the paper-size list for future use.


Using different paper and printing covers

Using different paper and printing covers

Follow these instructions for printing a first page that is different from other pages in the print job.

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | On the Paper or Paper/Quality tab, select the appropriate paper for the first page of the print job.
3. | Click Use Different Paper/Covers.
4. | In the list box, click the pages or covers that you want to print on different paper.
5. | To print front or back covers, you must also select Add Blank or Preprinted Cover. -or- Select the appropriate paper type or source for the other pages of the print job. The product is now set to print the document on the paper that you selected.

NOTE

The paper size must be the same for all pages of the print job.


Printing a blank first page or last page

Printing a blank first page or last page

To print a blank first page or last page

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | On the Paper or Paper/Quality tab, click Use Different Paper/Covers.
3. | In the list box, click Front Cover or Back Cover.
4. | Click Add Blank or Preprinted Cover.


Printing multiple pages on one sheet of paper

Printing multiple pages on one sheet of paper

You can print more than one page on a single sheet of paper. This feature is available in some drivers and provides a cost-effective way to print draft pages.

To print more than one page on a sheet of paper, look for a layout or pages-per-sheet option in the driver. (This is sometimes called 2-up, 4-up, or n-up printing.)

To print multiple pages on one sheet of paper

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | Click the Finishing tab.
3. | In the section for Document Options, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
4. If the number of pages is greater than 1, select the correct options for Print Page Borders and Page Order.
● | Click Print Page Borders if you want to print a border around each page on the sheet.
● | Click Page Order to select the order and placement of the pages on the sheet.
5. | Click OK. The product is now set to print the number of pages per sheet that you have selected.


Printing on both sides

Printing on both sides

Automatic two-sided printing (duplexing) is available using the automatic duplexer on the HP LaserJet 3390/3392 all-in-one. Manual duplexing is available on the HP LaserJet 3050/3052/3055/3390/3392 all‑in‑one. To duplex manually, print on both sides of a page by feeding the page through the all-in-one twice.

NOTE

In the printer driver, Print on Both Sides (manually) is available only when duplex printing is not available or when duplex printing is not supported for the type of print media being used.

This section provides information about the following topics:

  • To print on both sides automatically (HP LaserJet 3390/3392 all-in-one)
  • To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)
  • To print on both sides manually (HP LaserJet 3390/3392 all-in-one)


To print on both sides automatically (HP LaserJet 3390/3392 all-in-one)

To print on both sides automatically (HP LaserJet 3390/3392 all-in-one)

1. Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
● | For tray 1, load the letterhead paper with the front side up, bottom-edge first.
● | For all other trays, load the letterhead paper with front side down, and the top edge at the back of the tray.
CAUTION

Do not load paper that is heavier than 105 g/m2 (28 lb bond). This could lead to a jam in the all-in-one.

2. | Open the printer driver (see Gaining access to the printer drivers).
3. | For Windows, on the Finishing tab, click Print on Both Sides.
4. | Click OK. The product is now ready to print on both sides of the paper.


To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)

To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)

NOTE

The printer driver also contains instructions and graphics for manually duplexing.

1. | In the software program, open the all-in-one properties (printer driver).
2. On the Finishing tab, select Print on Both Sides.
NOTE

If the Print on Both Sides option is dimmed or unavailable, open the all-in-one properties (printer driver). On the Device Settings tab or the Configure tab, select Allow Manual Duplexing, and then click OK. Repeat steps 1 and 2.

3. | Print the document.
4. After one side has been printed, remove the remaining media from the input tray, and set it aside until after you finish your manual duplexing job.
5. Gather the printed pages, keep the printed side facing down, and straighten the stack.
6. Place the stack of media in the input tray again. The printed side should be facing down with the top edge feeding into the all-in-one first.
7. | On the computer screen, click OK and wait for the second side to print.


To print on both sides manually (HP LaserJet 3390/3392 all-in-one)

To print on both sides manually (HP LaserJet 3390/3392 all-in-one)

1. Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
● | For tray 1, load the letterhead paper with the front side up, bottom-edge first.
● | For all other trays, load letterhead paper with front side down, and the top edge at the back of the tray.
CAUTION

Do not load paper that is heavier than 105 g/m2 (28 lb bond). Jamming could result.

2. | Open the printer driver (see Gaining access to the printer drivers).
3. | On the Finishing tab, select Print on Both Sides (manually).
4. | Click OK.
5. | Send the print job to the product.
6. | Go to the all-in-one. Remove any blank paper that is in tray 1. Insert the printed stack into the tray that is specified on the control panel. Load the paper with the printed side up, and the bottom-edge feeding into the all-in-one first. Follow the instructions in the pop-up window that appears before feeding the output stack back for printing the second half of the job.
7. | A prompt might appear on the control-panel display that instructs you to press a button to continue.


Using features in the Macintosh printer driver

Using features in the Macintosh printer driver

When you print from a software program, many of the features are available from the printer driver. For complete information about the features that are available in the printer driver, see the printer-driver Help. The following features are described in this section:

NOTE

Settings in the printer driver and software program generally override control-panel settings. Software-program settings generally override printer-driver settings.

This section provides information about the following topics:

  • Creating and using presets in Mac OS X V10.3 and Mac OS X V10.4
  • Printing a cover page (Macintosh)
  • Printing multiple pages on one sheet of paper (Macintosh)
  • Printing on both sides (Macintosh)


Creating and using presets in Mac OS X V10.3 and Mac OS X V10.4

Creating and using presets in Mac OS X V10.3 and Mac OS X V10.4

Use presets to save the current driver settings for reuse. For example, you can save the page orientation, print-on-both-sides feature, and paper-type settings in a preset.

To create a preset

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | Select the print settings that you want to use.
3. | In the Presets box, click Save As..., and type a name for the preset (for example "Quarterly Report" or "My Project Status").
4. | Click OK.

To use presets

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | In the Presets menu, select the preset that you want to use.

NOTE

To restore printer-driver default settings, select Standard from the Presets pop-up menu.


Printing a cover page (Macintosh)

Printing a cover page (Macintosh)

If you want to, you can print a separate cover page for your document that includes a message (such as “Confidential”).

To print a cover page

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | On the Cover Page pop-up menu, select whether to print the cover page Before Document or After Document.
3. If you are using Mac OS X V10.3 or Mac OS X V10.4, in the Cover Page Type pop-up menu, select the message that you want to print on the cover page.
NOTE

To print a blank cover page, select Standard as the Cover Page Type.


Printing multiple pages on one sheet of paper (Macintosh)

Printing multiple pages on one sheet of paper (Macintosh)

You can print more than one page on a single sheet of paper. This feature provides a cost-effective way to print draft pages.

To print multiple pages on one sheet of paper

1. | Open the printer driver (see Gaining access to the printer drivers).
2. | Click the Layout pop-up menu.
3. | Next to Pages per Sheet, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
4. | If the number of pages is greater than 1, next to Layout Direction, select the order and placement of the pages on the sheet.
5. | Next to Borders, select the type of border to print around each page on the sheet.


Printing on both sides (Macintosh)

Printing on both sides (Macintosh)

Automatic two-sided printing (duplexing) is available by using the automatic duplexer on the HP LaserJet 3390/3392 all-in-one. Manual duplexing is available on the HP LaserJet 3050/3052/3055/3390/3392 all‑in‑one. To duplex manually, print on both sides of a page by feeding the page through the all-in-one twice.

This section provides information about the following topics:

  • To print on both sides automatically (HP LaserJet 3390/3392 all-in-one)
  • To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)
  • To print on both sides manually (HP LaserJet 3390/3392 all-in-one) (Macintosh)


To print on both sides automatically (HP LaserJet 3390/3392 all-in-one)

To print on both sides automatically (HP LaserJet 3390/3392 all-in-one)

1. Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
● | For tray 1, load the letterhead paper with the front side up and the bottom-edge feeding into the all-in-one first.
● | For all other trays, load the letterhead paper with the front side down and the top edge at the back of the tray.
CAUTION

Do not load paper that is heavier than 105 g/m2 (28-lb bond). Jamming might result.

2. | Open the printer driver (see Gaining access to the printer drivers).
3. | Open the Layout pop-up menu.
4. | Next to Two Sided Printing, select either Long-Edge Binding or Short-Edge Binding.
5. | Click Print.


To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)

To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)

1. | On the Print dialog, select Printer Features.
2. | On the Feature Sets list, select Finishing, and then select Manually print on 2nd side.
3. | Print the document.
4. | After one side has been printed, remove the remaining media from the input tray, and set it aside until after you finish your manual duplexing job.
5. | Gather the printed pages, keep the printed side facing down, and straighten the stack.
6. | Place the stack of media in the input tray again. The printed side should be facing down with the top edge feeding into the all-in-one first.
7. | On the computer screen, click OK and wait for the second side to print.


To print on both sides manually (HP LaserJet 3390/3392 all-in-one) (Macintosh)

To print on both sides manually (HP LaserJet 3390/3392 all-in-one) (Macintosh)

1. Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
● | For tray 1, load the letterhead paper with the front side up, bottom-edge first.
● | For all other trays, load letterhead paper with front side down, and the top edge at the back of the tray.
CAUTION

Do not load paper that is heavier than 105 g/m2 (28 lb bond). Jamming could result.

2. | Open the printer driver (see Gaining access to the printer drivers).
3. | On the Finishing tab, select Print on Both Sides (manually).
4. | Click OK.
5. | Send the print job to the product.
6. | Go to the all-in-one. Remove any blank paper that is in tray 1. Insert the printed stack into the tray that is specified on the control panel. Load the paper with the printed side up, and the bottom-edge feeding into the all-in-one first. Follow the instructions in the pop-up window that appears before feeding the output stack back for printing the second half of the job.
7. | A prompt might appear on the control-panel display that instructs you to press a button to continue.


Selecting an output location (HP LaserJet 3390/3392 all-in-one)

Selecting an output location (HP LaserJet 3390/3392 all-in-one)

The HP LaserJet 3390/3392 all-in-one comes with the top output bin and a rear output door for printing to a straight-through output path. Print jobs emerge from the top output bin when the rear output door is closed. Print jobs emerge from the back of the all-in-one when the rear output door is open.

● | Open the rear output door to use the straight-through output path if problems occur when printing to the top output bin, or when printing on such media as card stock, envelopes, labels, or photo paper. Remove each sheet as it exits the all-in-one.
● | Use the top output bin when printing most jobs, including jobs on average-weight paper, letterhead, and transparencies. The top output bin can hold up to 125 sheets. Prevent more than 125 sheets from accumulating in the top output bin, or jams can occur.

1 | Rear output door
2 | Top output bin


Printing on special media

Printing on special media

Use these guidelines when printing on special types of media.

NOTE

Not all features are available for all printer drivers or operating systems. See the all-in-one properties (driver) online Help for information about the available features for the driver.

This section provides information about the following topics:

  • Printing on special media (HP LaserJet 3050/3052/3055 all-in-one)
  • Printing on special media (HP LaserJet 3390/3392 all-in-one)
  • Transparencies and labels
  • Custom-size media and card stock
  • Colored paper
  • Envelopes
  • Heavy paper
  • Letterhead and preprinted forms


Printing on special media (HP LaserJet 3050/3052/3055 all-in-one)

Printing on special media (HP LaserJet 3050/3052/3055 all-in-one)

1. | Open the media input tray and remove any media.
2. | Load the media. Make sure that the top of the media is forward and the side to be printed on is facing up.
3. | Adjust the media guides to the length and width of the media.
4. | For Windows printer drivers, on the Paper tab or the Paper/Quality tab, select your media type from the Type is: drop-down list. For Macintosh printer drivers, on the Paper/Quality tab or the Paper tab (the Paper Type/Quality tab for some Macintosh drivers), select your media type.
5. | Print the document.


Printing on special media (HP LaserJet 3390/3392 all-in-one)

Printing on special media (HP LaserJet 3390/3392 all-in-one)

1. | Open the rear output door.
2. | Before feeding the media, open the single-sheet priority input slot (tray 1), and adjust the media guides to the width of the media.
3. | Feed a single page into the single-sheet priority input slot (tray 1). Make sure that the top of the media is forward and the side to be printed (rough side) is facing up. The media feeds partially into the all-in-one, and then the all-in-one pauses.
4. | For Windows printer drivers, open the all-in-one Properties (or Printing Preferences in Windows 2000 and XP). See Gaining access to the printer drivers for instructions. For Macintosh drivers, on the Paper/Quality tab or the Paper tab (the Printer Features tab for some Mac drivers), choose the correct media type.
5. | Print the document. Remove the media from the back of the all-in-one as it prints to prevent it from sticking together, and place the printed pages on a flat surface.


Transparencies and labels

Transparencies and labels

Only use transparencies and labels that are recommended for use in laser printers, such as HP transparency film and HP LaserJet labels. See Guidelines for using media for more information.

CAUTION

Be sure to set the correct media type in the all-in-one settings. The all-in-one adjusts the fuser temperature according to the media type setting. When printing on special media such as transparencies or labels, this adjustment prevents the fuser from damaging the media as it passes through the all-in-one.

CAUTION

Inspect the media to make sure that it is not wrinkled or curled and that it does not have any torn edges or missing labels.
NOTE

You can load multiple transparencies in the main input tray (tray 2). However, do not load more than 75 transparencies at a time.


Custom-size media and card stock

Custom-size media and card stock

Use the main input tray for multiple sheets. See Supported media weights and sizes for the supported media sizes.

CAUTION

Make sure that the sheets are not stuck together before you load them.


Colored paper

Colored paper

● | Colored paper should be of the same high quality as white xerographic paper.
● | Pigments used must be able to withstand the fuser temperature of 200°C (392°F) for 0.1 second without deterioration.
● | Do not use paper with a colored coating that was added after the paper was produced.


Envelopes

Envelopes

Only use envelopes that are recommended for laser printers. See Guidelines for using media for more information.

NOTE

For the HP LaserJet 3390/3392 all-in-one, you must load envelopes one at a time in the single-sheet priority input slot (tray 1).

To prevent the envelope from curling as it prints, open the rear output door (HP LaserJet 3390/3392 all-in-one).


Heavy paper

Heavy paper

● | Any tray will print most heavy media that does not exceed 105 g/m2 (28 lb bond).
● | Use tray 1 for card stock (135 g/m2 to 216 g/m2; 50 to 80 lb cover).
● | In either the software program or the printer driver, select Heavy (106 g/m2 to 163 g/m2; 28 to 43 lb bond) or Cardstock (135 g/m2 to 216 g/m2; 50 to 80 lb cover) as the media type, or print from a tray that is configured for heavy paper. Because this setting affects all print jobs, it is important to return the all-in-one back to its original settings after the job has printed.
CAUTION

Using paper that is heavier than the media specification recommended for this all-in-one can cause misfeeds, jams, reduced print quality, and excessive mechanical wear. Some heavier media, such as HP Cover Stock, can be safely used.


Letterhead and preprinted forms

Letterhead and preprinted forms

The all-in-one can print on letterhead and preprinted forms that can withstand temperatures of 200°C (392°F).

NOTE

To print a single-page cover letter on letterhead, followed by a multiple-page document, feed the letterhead face up in the single-sheet priority input slot (tray 1), and load the standard paper in the main input tray (tray 2). The all-in-one automatically prints from the single-sheet priority input slot first.


Canceling a print job

Canceling a print job

If your print job is currently printing, you can cancel it by pressing Cancel on the all-in-one control panel.

CAUTION

Pressing Cancel clears the job that the all-in-one is currently processing. If more than one process is running (for example, the all-in-one is printing a document while receiving a fax), pressing Cancel clears the process that currently appears on the all-in-one control panel.

You can also cancel a print job from a software program or a print queue.

To stop the print job immediately, remove the remaining print media from the all-in-one. After printing stops, use one of the following options:

● Device control panel: To cancel the print job, press and release Cancel on the all-in-one control panel.
● Software program: Typically, a dialog box appears briefly on the computer screen, allowing you to cancel the print job.
● Windows print queue: If a print job is waiting in a print queue (computer memory) or print spooler, delete the job there.
● | Windows 98, Windows Me, or Windows 2000: Go to the Printer dialog box. Click Start, click Settings, and then click Printers. Double-click the all-in-one icon to open the window, select your print job, and then click Delete.
● | Windows XP: Click Start, click Settings, and then click Printers and Faxes. Double-click the icon for the all-in-one to open the window, right-click the print job that you want to cancel, and then click Cancel.
● Macintosh print queue: Open the print queue by double-clicking the all-in-one icon in the dock. Then highlight the print job and click Delete.


Fax
Fax

Fax

NOTE

Many of the functions that are described in this chapter also can be performed by using the HP ToolboxFX. For instructions about using the HP ToolboxFX, see the HP ToolboxFX online Help.

  • Basic fax features and tasks
  • Advanced fax features and tasks
  • Fax logs and reports
  • Sending and receiving faxes by using a computer
  • Other ways to set up your fax
  • Connecting additional devices


Basic fax features and tasks

Basic fax features and tasks

This section provides information about the following topics:

  • Fax control-panel buttons
  • Specifying the fax settings
  • Sending faxes
  • Using manual dial
  • Redialing manually
  • Canceling a fax job
  • Changing the default light/dark (contrast) setting
  • Changing resolution settings
  • Changing the default glass-size setting
  • Selecting tone-dialing or pulse-dialing mode
  • Changing the redial settings
  • Changing autoreduction settings for incoming faxes
  • Blocking or unblocking fax numbers


Fax control-panel buttons

Fax control-panel buttons

The controls for sending faxes are located on the left side of the control panel.

This section describes how to fax a document.


Specifying the fax settings

Specifying the fax settings

Before you can begin using the all-in-one fax features, you must complete the following tasks:

● | Setting the time and date
● | Setting the fax header
NOTE

If you are installing the all-in-one software on your computer, you can skip the remaining instructions in this chapter. The software installer automatically helps you to set up the fax settings, unless you are using Microsoft Windows® 95 or Windows NT®. See the electronic User Guide for instructions.

If you completed the software installation, you are ready to send faxes from your computer. If you did not complete the fax setup process at the time you installed the software, you can complete it at any time by using the Fax Setup Wizard in the all-in-one program group (click Start, Programs, HP, the name of your all-in-one, and HP Fax Setup Wizard).

In the United States and many other regions/countries, setting the time, date, and other fax header information is a legal requirement.

This section provides information about the following topics:

  • Setting the time and date
  • Setting the fax header


Setting the time and date

Setting the time and date

To set the time and date

To set or change the time and date, use the following steps. If you need help entering any information, see Enter text from the control panel.

1. | On the control panel, press Menu.
2. | Use the < or the > button to select System setup, and then press [image].
3. | Press Menu to select Time/Date.
4. | Use the < or the > button to specify either the 12-hour or the 24-hour clock, and then press [image].
5. | Use the alphanumeric buttons to enter the current time.
6. If you specified the 12-hour clock, use the < or the > button to move the cursor past the fourth character. Select 1 for A.M. or 2 for P.M., and then press [image].

-or-

If you specified the 24-hour clock, press [image].

7.
NOTE

Make sure that you use two digits to specify the month and day, in that order (for example, use “05” for May and “01” for the first day of the month of May).

8. | Press Menu.


Setting the fax header

Setting the fax header

To set the fax header

To set or change the fax header information, complete the following steps. If you need help entering any information, see Enter text from the control panel.

1. | On the control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Header, and then press [image] .
4. | Use the alphanumeric buttons to enter your fax number, and then press [image] .
5. | Use the alphanumeric buttons to enter your company name, and then press [image] .

NOTE

The maximum number of characters allowed in the fax number is 20. The maximum number of characters allowed in the company name is 40.


Sending faxes

Sending faxes

To send a fax to one recipient

1. | Use the alphanumeric buttons on the all-in-one control panel to dial the number. If the fax number you are calling has been assigned to a one-touch key, press that key. -or- If the fax number you are calling has a speed-dial entry, press Phone Book, use the alphanumeric buttons to specify the speed-dial entry, and then press [image] .
2. | Load the document into the automatic document feeder (ADF) input tray or on the flatbed scanner.
3. | Press Start Fax. If the pages that you want to send are in the ADF, then faxing begins automatically.
4. | If the all-in-one ADF sensor detects that no document is loaded into the ADF input tray, Send from glass? 1=Yes 2=No appears on the control-panel display. To send the fax from the flatbed scanner, press 1 to select YES, and then press [image] . After you press [image] , Load page:X Press [image] appears on the control-panel display.
5. | If you have already placed the document on the flatbed scanner, press [image] (or place the document on the flatbed scanner and then press [image] ). After scanning the page, Another page? 1=Yes 2=No appears on the control-panel display.
6. | If you have more pages to scan, press 1 to select YES, and then repeat step 5 for each page of the fax job. -or- If you are finished, press 2 to select NO.

When the last page of the fax has exited the all-in-one, you can start sending another fax, copying, or scanning.

You can assign a one-touch key or speed-dial entry numbers that you use regularly. See To program or edit speed-dial entries and one-touch keys and To program group-dial entries. If you have electronic phone books available, you might be able to use them to select recipients. Electronic phone books are generated by using third-party software programs.

To send a fax to multiple recipients

You can send a fax to several fax numbers at once. If you want to send a fax to a group of fax numbers that you have assigned to a group-dial entry, see the information later in this section about sending faxes by using group-dial entries. If you want to send a fax to a group of numbers (maximum of 20) that have not been assigned a group-dial entry, see the information later in this section about sending faxes to groups manually (ad hoc faxing).

▲ In the rare instance that your document does not fit into memory, complete one of the following:

Clear saved faxes from the fax memory. For more information, see Deleting faxes from memory.

-or-

Divide the document into smaller sections, and then send the document as multiple fax jobs.

To send a fax by using a group-dial entry

1. | Load the document into the automatic document feeder (ADF) input tray or on the flatbed scanner.
2. | Press the one-touch key for the group. Press Phone Book, use the alphanumeric buttons to specify the group-dial entry, and then press [image] .
3. | Press Start Fax. If the pages that you want to send are in the ADF, then faxing begins automatically.
4. | If the all-in-one ADF sensor detects that no document is loaded into the ADF input tray, Send from glass? 1=Yes 2=No appears on the control-panel display. To send the fax from the flatbed scanner, press 1 to select YES, and then press [image] . After you press [image] , Load page:X Press appears on the control-panel display. .
5. | If you have already placed the document on the flatbed scanner, press [image] (or place the document on the flatbed scanner and then press [image] ). After scanning the page, Another page? 1=Yes 2=No appear on the control-panel display.
6. | If you have more pages to scan, press 1 to select YES, and then repeat step 5 for each page of the fax job. -or- If you are finished, press 2 to select NO.

The all-in-one scans the document into memory and sends the fax to each number specified. If a number in the group is busy or does not answer, the all-in-one redials the number based on its redial setting. If all redial attempts fail, the all-in-one updates the fax activity log with the error and proceeds to the next number in the group.

To send a fax to a group manually (ad hoc faxing)

Use the following instructions to send a fax to a group of recipients that has not been assigned a group-dial entry:

1. | Load the document into the automatic document feeder (ADF) input tray or on the flatbed scanner.
2. | Use the alphanumeric buttons. If the fax number that you are calling has been assigned a one-touch key, press that key. -or- If the fax number that you are calling has been assigned a speed-dial entry, press Phone Book, use the alphanumeric buttons to specify the speed-dial entry, and then press [image] .
3. | Press [image] .
4. | To continue dialing numbers, repeat steps 2 and 3. -or- If you are finished dialing numbers, go to the next step.
5. | Press Start Fax. If the pages that you want to send are in the ADF, then faxing begins automatically.
6. | If the all-in-one ADF sensor detects that no document is loaded into the ADF input tray, Send from glass? 1=Yes 2=No appears on the control-panel display. To send the fax from the flatbed scanner, press 1 to select YES, and then press [image] . After you press [image] , Load page: X Press appears on the control-panel display. .
7. | If you have already placed the document on the flatbed scanner, press [image] (or place the document on the flatbed scanner and then press [image] ). After scanning the page, Another page? 1=Yes 2=No appears on the control-panel display.
8. | If you have more pages to scan, press 1 to select YES, and then repeat step 7 for each page of the fax job. -or- If you are finished, press 2 to select NO.

The all-in-one sends the fax to each fax number. If a number in the group is busy or does not answer, the all-in-one redials that number based on its redial setting. If all redial attempts fail, the all-in-one updates the fax activity log by adding the error, and then it proceeds to the next number in the group.

NOTE

The fax activity log feature is not supported in the software for Windows 98 or Windows Me, but you can print the fax activity log by using the control panel. For instructions, see Printing the fax activity log.


Using manual dial

Using manual dial

Usually, the all-in-one dials after you press Start Fax. At times, however, you might want the all-in-one to dial each number as you press it. For example, if you are charging your fax call to a calling card, you might need to dial the fax number, wait for the acceptance tone of your telephone company, and then dial the calling card number. When dialing internationally, you might need to dial part of the number and then listen for dial tones before continuing to dial.

To use manual dial with the automatic document feeder (ADF)

1. | Load the document into the automatic document feeder (ADF) input tray.
2. | On the all-in-one control panel, press Start Fax.
3. Begin dialing.
NOTE

The all-in-one dials the number as you press each digit. This allows you to wait for pauses, dial tones, international-access tones, or calling-card-acceptance tones before continuing to dial.

To use manual dial with the flatbed scanner (HP LaserJet 3050/3052/3055 all-in-one)

1. | On the all-in-one control panel, press Start Fax. The control-panel display shows the following message: Send from glass? 1=Yes 2=No.
2. | Press 1 to select YES. The control-panel display shows the following message: Load page:X Press [image] , where X is the page number.
3. | Scan a page into memory by placing the sheet print-side-down on the flatbed scanner and pressing [image] . After scanning the page, the all-in-one control-panel display shows the following message: Another page? 1=Yes 2=No.
4. | If you have more pages to scan, press 1 to select YES, and then repeat step 3 for each page of the fax job. -or- If you are finished, press 2 to select NO, and then go to the next step.
5. | When all pages are scanned into memory, begin dialing. The all-in-one dials the number as you press each digit. This allows you to wait for pauses, dial tones, international access tones, or calling card acceptance tones before continuing to dial.


Redialing manually

Redialing manually

If you want to send another document to the last fax number that was dialed, use the following procedure to redial manually. If you are trying to resend the same document that you sent the first time, wait until the automatic redial attempts have stopped or until you have stopped them yourself. Otherwise, the recipient might get the fax twice: once from the manual redial attempt and once from one of the automatic redial attempts.

NOTE

To stop the current redial attempt for a fax, or to cancel all pending, automatic redial attempts for a fax, see Canceling a fax job. To change redial settings, see Changing the redial settings.

This section provides information about the following topics:

  • To redial manually


To redial manually

To redial manually

1. | Load the document into the automatic document feeder (ADF) input tray or onto the flatbed scanner.
2. | On the all-in-one control panel, press Redial.
3. | Press Start Fax. If the pages that you want to send are in the ADF, then faxing begins automatically.
4. | If the all-in-one ADF sensor detects that no document is loaded into the ADF input tray, Send from glass? 1=Yes 2=No appears on the control-panel display. To send the fax from the flatbed scanner, press 1 to select YES, and then press [image] . After you press [image] , Load page:X Press [image] appears on the control-panel display.
5. | If you have already placed the document on the flatbed scanner, press [image] (or place the document on the flatbed scanner and then press [image] ). After scanning the page, Another page? 1=Yes 2=No appears on the control-panel display.
6. | If you have more pages to scan, press 1 to select YES, and then repeat step 5 for each page of the fax job. -or- If you are finished, press 2 to select NO.

The all-in-one sends the fax to the number that it redialed. If the number is busy or does not answer, the all-in-one redials the number based on its redial setting. If all redial attempts fail, the all-in-one updates the fax activity log by adding the error.


Canceling a fax job

Canceling a fax job

Use these instructions to cancel a single fax that is currently dialing or a fax that is being transmitted or received.

This section provides information about the following topics:

  • To cancel the current fax job
  • To cancel a fax job by using the Fax Job Status


To cancel the current fax job

To cancel the current fax job

Press Cancel on the control panel. Any pages that have not been transmitted are canceled. Pressing Cancel also stops group-dial jobs.


To cancel a fax job by using the Fax Job Status

To cancel a fax job by using the Fax Job Status

Use this procedure to cancel a fax job in the following situations:

● | The all-in-one is waiting to redial after encountering a busy signal, an unanswered call, or a communication error.
● | The fax is scheduled to be sent at a future time.

Use the following steps to cancel a fax job by using the Fax Job Status:

1. | On the all-in-one control panel, press Menu.
2. | Press [image] to select Fax Job status.
3. | Use the < or the > button to scroll through pending jobs until you reach the job that you want to clear.
4. | Press [image] to select the job that you want to cancel.
5. | Press [image] to confirm that you want to cancel the job.


Changing the default light/dark (contrast) setting

Changing the default light/dark (contrast) setting

The contrast affects the lightness and darkness of an outgoing fax as it is being sent.

To change the default light/dark (contrast) setting

The default light/dark setting is the contrast that is normally applied to items that are being faxed. The slider is set to the middle as the default setting.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Def. Light/dark, and then press [image] .
5. | Use the < button to move the slider to the left to make the fax lighter than the original, or use the > button to move the slider to the right to make the fax darker than the original.
6. | Press [image] to save your selection.


Changing resolution settings

Changing resolution settings

NOTE

Increasing the resolution increases the fax size. Larger faxes increase the send time and could exceed the available memory in the all-in-one.

The factory-set default resolution setting is Fine.

Use this procedure to change the default resolution for all fax jobs to one of the following settings:

● | Standard: This setting provides the lowest quality and the fastest transmission time.
● | Fine: This setting provides a higher resolution quality than Standard that is usually appropriate for text documents.
● | Superfine: This setting is best used for documents that mix text and images. The transmission time is slower than Fine but faster than Photo.
● | Photo: This setting produces the best images, but greatly increases the transmission time.
To change the default resolution setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Def. Resolution, and then press [image] .
5. | Use the < or the > button to change the resolution setting.
6. | Press [image] to save the selection.

To adjust the resolution for the current fax job

1. | On the all-in-one control panel, press Resolution to show the current resolution setting.
2. | Use the < or the > button to select the appropriate resolution setting.
3. | Press [image] to save the selection.

NOTE

This procedure changes the fax resolution for the current fax job. For instructions about changing the default fax resolution, see Changing resolution settings.

NOTE

To change the fax contrast or glass-scan size, you must change the default settings. See Changing the default light/dark (contrast) setting or Changing the default glass-size setting.


Changing the default glass-size setting

Changing the default glass-size setting

This setting determines which paper size the flatbed scanner scans when you send a fax from the scanner. The factory-set default is determined by the region/country in which you purchased the all-in-one.

To change the default glass-size setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Def. Glass size, and then press [image] .
5. | Use the < or the > button to select the correct paper size setting: A4 or Letter.
6. | Press [image] to save your selection.


Selecting tone-dialing or pulse-dialing mode

Selecting tone-dialing or pulse-dialing mode

Use this procedure to set the all-in-one to tone-dialing or pulse-dialing mode. The factory-set default is Tone. Do not change this setting unless you know that your telephone line cannot use tone dialing.

To select tone-dialing or pulse-dialing

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Dialing Mode, and then press [image] .
5. | Use the < or the > button to select Tone or Pulse, and then press [image] to save your selection.

NOTE

The pulse-dialing option is not available in all regions/countries.


Changing the redial settings

Changing the redial settings

If the all-in-one was unable to send a fax because the receiving fax machine did not answer or was busy, the all-in-one attempts to redial based on the redial-on-busy, redial-on-no-answer, and redial-on-communication-error options. Use the procedures in this section to turn these options on or off.

To change the redial-on-busy option

If this option is turned on, the all-in-one redials automatically if it receives a busy signal. The factory-set default for the redial-on-busy option is On.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Redial if busy, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .

To change the redial-on-no-answer option

If this option is turned on, the all-in-one redials automatically if the receiving machine does not answer. The factory-set default for the redial-on-no-answer option is Off.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Redial-no answer, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .

To change the redial-on-communication-error option

If this option is turned on, the all-in-one redials automatically if some sort of communication error occurs. The factory-set default for the redial-on-communication-error option is On.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Redial Comm Err., and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .


Changing autoreduction settings for incoming faxes

Changing autoreduction settings for incoming faxes

If the fit-to-page option is turned on, the all-in-one automatically reduces long faxes up to 75% to fit the information on the default paper size (for example, the fax is reduced from legal to letter size).

If the fit-to-page option is turned off, long faxes print at full size on multiple pages. The factory-set default for incoming fax autoreduction is On.

If you have the stamp-received faxes option turned on, you might also want to turn on autoreduction. This reduces the size of the incoming faxes slightly, and prevents the page-stamp from forcing a fax onto two pages.

NOTE

Make sure that the media-size setting matches the size of the media that is loaded in the tray.
To change autoreduction for incoming faxes

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Fit to page, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] to save your selection.


Blocking or unblocking fax numbers

Blocking or unblocking fax numbers

If you do not want to receive faxes from specific people or businesses, you can block as many as 30 fax numbers by using the control panel. When you block a fax number and someone from that number sends you a fax, the control-panel display indicates that the number is blocked, the fax does not print, and the fax is not saved in memory. Faxes from blocked fax numbers appear in the fax activity log with a “discarded” designation. You can unblock blocked fax numbers individually or all at one time.

NOTE

The sender of a blocked fax is not notified that the fax failed.

To print a list of numbers that you have blocked, see Printing the block-fax list. To print the fax activity log, see Printing the fax activity log.

To block or unblock a fax number

Complete the following steps to block or unblock fax numbers by using the control panel:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image].
3. | Use the < or the > button to select Fax Recv. setup, and then press [image].
4. | Use the < or the > button to select Block faxes, and then press [image].
5. To block a fax number, use the < or the > button to select Add entry, and then press [image]. Enter the fax number exactly as it appears in the header (including spaces), and then press [image]. Enter a name for the blocked number, and then press [image].

To unblock a single fax number, use the < or the > button to select Delete entry, and then press [image]. Use the < or the > button to select the fax number that you want to delete, and then press [image] to confirm the deletions.

-or-

To unblock all blocked fax numbers, use the < or the > button to select Clear all, and then press [image]. Press [image] again to confirm the deletions.


Advanced fax features and tasks

Advanced fax features and tasks

This section provides information about the following topics:

  • Using speed-dial entries, one-touch keys, and group-dial entries
  • Inserting a dial prefix
  • Sending a delayed fax
  • Using billing codes
  • Reprinting a fax
  • Automatic two-sided printing (duplexing) of received faxes (HP LaserJet 3390/3392 all-in-one only)
  • Deleting faxes from memory
  • Using fax forwarding
  • Using fax polling
  • Changing the silence-detect mode
  • Creating stamp-received faxes
  • Setting the fax-error-correction mode
  • Changing the V.34 setting
  • Changing the sound-volume settings


Using speed-dial entries, one-touch keys, and group-dial entries

Using speed-dial entries, one-touch keys, and group-dial entries

You can store frequently dialed fax numbers or groups of fax numbers as one-touch keys, speed-dial entries, or group-dial entries.

In the all-in-one phone book, a total of 120 entries are available for speed-dial entries and group-dial entries. For example, if you program 100 of the entries as speed-dials, the remaining 20 can be used for group-dials.

This section provides information about the following topics:

  • Using dialing characters
  • To program or edit speed-dial entries and one-touch keys
  • To delete speed-dial entries and one-touch keys
  • To program speed-dial entries or one-touch keys quickly
  • To manage group-dial entries


Using dialing characters

Using dialing characters

When using the control panel to enter your name in the header or to enter a name for a one-touch key, speed-dial entry, or group-dial entry, press the appropriate alphanumeric button repeatedly until the letter that you need appears. Then, press the > button to select that letter and move to the next space. Alphanumeric buttons and corresponding characters shows which letters and numbers appear on each alphanumeric button when the default language is set to English.

Alphanumeric buttons and corresponding characters
Button number | Characters | Button number | Characters
1 | 1 | 7 | P Q R S p q r s 7
2 | A B C a b c 2 | 8 | T U V t u v 8
3 | D E F d e f 3 | 9 | W X Y Z w x y z 9
4 | G H I g h i 4 | 0 | 0
5 | J K L j k l 5 | * | ( ) + - . / , “ * & @ R W
6 | M N O m n o 6 | # | space # ,

NOTE

Use > to move the cursor on the control panel and use < to delete characters.

This section provides information about the following topics:

  • To insert a pause


To insert a pause

To insert a pause

You can insert pauses into a fax number that you are dialing or programming to a one-touch key, speed-dial entry, or group-dial entry. Pauses are often needed when dialing internationally or connecting to an outside line.

● | Press # (Pause) repeatedly until a comma (,) appears on the control-panel display, indicating that the pause will occur at that point in the dialing sequence.
● | Press * (Symbols) repeatedly until W appears on the control-panel display to have the all-in-one wait for a dial tone before dialing the remainder of the telephone number.
● | Press * (Symbols) repeatedly until R appears on the control-panel display to have the all-in-one perform a hook flash.


To program or edit speed-dial entries and one-touch keys

To program or edit speed-dial entries and one-touch keys

Speed-dial entries 1 through 10 (HP LaserJet 3050 all-in-one), 1 through 12 (HP LaserJet 3055 all-in-one), or 1 through 16 (HP LaserJet 3390/3392 all-in-one) are also associated with their corresponding one-touch keys on the control panel. The one-touch keys can be used for speed-dial or group-dial entries. A maximum of 50 characters can be entered for a single fax number.

NOTE

To gain access to all of the speed-dial entries, you must use the Shift button. Speed-dial entries 6 through 10 (HP LaserJet 3050 all-in-one), 7 through 12 (HP LaserJet 3055 all-in-one), and 9 through 16 (HP LaserJet 3390/3392 all-in-one) are all available by pressing Shift and the associated one-touch key on the control panel.

NOTE

Speed-dial entries, one-touch keys, and group-dial entries are more easily programmed from the software. For instructions about programming speed-dial entries, one-touch keys, and group-dial entries using HP ToolboxFX, see the HP ToolboxFX online Help.

Complete the following steps to program speed-dial entries and one-touch keys from the all-in-one control panel:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image].
3. | Press [image] to select Phone Book.
4. | Press [image] to select Individual setup.
5. | Press [image] to select Add/Edit.
6. Use the alphanumeric buttons to specify the speed-dial entry number that you want to associate with this fax number, and then press [image]. Selecting a number from 1 to 10, 1 to 12, or 1 to 16 also associates the fax number with the corresponding one-touch key.
NOTE

When entering a fax number, press Pause until a comma (,) appears if you want to insert a pause in the dialing sequence, or press * until W appears if you want the all-in-one to wait for a dial tone.

7. | Use the alphanumeric buttons to enter the fax number. Include any pauses or other needed numbers, such as an area code, an access code for numbers outside a PBX system (usually a 9 or 0), or a long distance prefix.
8. | Press [image].
9. Use the alphanumeric buttons to enter a name for the fax number. To do so, repeatedly press the alphanumeric button for the letter that you need until the letter appears. (For a list of characters, see Using dialing characters.)
NOTE

To insert punctuation, press the asterisk (*) button repeatedly until the character that you want appears, and then press the > buttton to go to the next space.

10. | Press [image] to save the information.
11. | If you have more speed-dial entries or one-touch keys to program, repeat steps 1 through 10.


To delete speed-dial entries and one-touch keys

To delete speed-dial entries and one-touch keys

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Press [image] to select Phone Book.
4. | Press [image] to select Individual setup.
5. | Use the < or the > button to select Delete, and then press [image] .
6. | Use the alphanumeric buttons to enter the number of the speed-dial entry you want to delete, and then press [image] .
7. | Press [image] to confirm the deletion.


To program speed-dial entries or one-touch keys quickly

To program speed-dial entries or one-touch keys quickly

NOTE

The following procedure cannot be used to program a group-dial entry. For group-dial entry instructions, see To program group-dial entries.

1. Press Phone Book, enter an unprogrammed speed-dial entry, and then press [image].

-or-

Press an unprogrammed one-touch key.

The control-panel display notifies you that the speed-dial entry or one-touch key has not been programmed.
2. | Press [image] to program the speed-dial entry or one-touch key.
3. Enter the fax number, and then press [image]. Include pauses, or other needed numbers, such as an area code, an access code for numbers outside a PBX system (usually a 9 or 0), or a long-distance prefix. (See Using dialing characters for more information.)
NOTE

When entering a fax number, press Pause until a comma (,) appears to insert a pause in the dialing sequence. Press * until W appears if you want the all-in-one to wait for a dial tone.

4. | Use the alphanumeric buttons to enter a name for the fax number. To do so, repeatedly press the alphanumeric button for the letter that you need until the letter appears. (For a list of characters, see Using dialing characters.)
5. | Press [image] to save the information.


To manage group-dial entries

To manage group-dial entries

If you send information to the same group of people on a regular basis, you can program a group-dial entry to simplify the task. Group-dial entries are composed of speed-dial entries. Group-dial entries using numbers 1 through 10 (HP LaserJet 3050 all-in-one), 1 through 12 (HP LaserJet 3055 all-in-one), or 1 through 16 (HP LaserJet 3390/3392 all-in-one) are also associated with the corresponding one-touch key on the control panel.

Any individual speed-dial entry can be added to a group. All group members must have programmed speed-dial entries or one-touch keys assigned to them before being added to the group-dial entry.

NOTE

Speed-dial entries, one-touch keys, and group-dial entries are more easily programmed from the software. For instructions about programming speed-dial entries, one-touch keys, and group-dial entries by using the HP ToolboxFX, see the HP ToolboxFX online Help.

This section provides information about the following topics:

  • To program group-dial entries
  • To delete group-dial entries
  • To delete an individual from a group-dial entry
  • To delete all phone book entries


To program group-dial entries

To program group-dial entries

1. | Assign a speed-dial entry to each fax number that you want in the group. (For instructions, see To program or edit speed-dial entries and one-touch keys.)
2. | On the all-in-one control panel, press Menu.
3. | Use the < or the > button to select Fax setup, and then press [image] .
4. | Press [image] to select Phone Book.
5. | Use the < or the > button to select Group setup, and then press [image] .
6. | Use the < or the > button to select Add/Edit group, and then press [image] .
7. | Use the alphanumeric buttons to enter the number that you want to associate with this group, and then press [image] . Selecting 1 through 10, 1 through 12, or 1 through 16 also associates the group with the corresponding one-touch key.
8. | Use the alphanumeric buttons to enter a name for the group, and then press [image] .
9. | Press a one-touch key, and then press [image] again to confirm the addition. Repeat this step for each group member you want to add. -or- Select Phone Book, and then select the speed-dial entry for the group member you want to add. Press [image] to confirm the addition. Repeat this step for each group member you want to add.
10. | When you are finished, press [image] .
11. | If you have more group-dial entries to assign, press [image] , and then repeat steps 1 through 10.


To delete group-dial entries

To delete group-dial entries

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Press [image] to select Phone Book.
4. | Use the < or the > button to select Group setup, and then press [image] .
5. | Use the < or the > button to select Delete group, and then press [image] .
6. | Using the alphanumeric buttons, enter the number of the group-dial that you want to delete, and then press [image] .
7. | Press [image] to confirm the deletion.


To delete an individual from a group-dial entry

To delete an individual from a group-dial entry

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Press [image] to select Phone Book.
4. | Use the < or the > button to select Group setup, and then press [image] .
5. | Use the < or the > button to select Del. # in group, and then press [image] .
6. | Use the < or the > button to select the individual that you want to delete from the group.
7. | Press [image] to confirm the deletion.
8. | Repeat steps 6 and 7 to delete other individuals from the group. -or- Press Cancel if you are finished.

NOTE

Deleting a speed-dial entry also deletes that entry from any group-dial entries that included that speed-dial entry.


To delete all phone book entries

To delete all phone book entries

You can delete all speed-dial entries, one-touch keys, and group-dial entries that are programmed in the all-in-one.

CAUTION

After speed-dial entries, one-touch keys, and group-dial entries are deleted, they cannot be recovered.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Press [image] to select Phone Book.
4. | Use the < or the > button to select Delete all, and then press [image] .
5. | Press [image] to confirm the deletion.


Inserting a dial prefix

Inserting a dial prefix

A dial prefix is a number or group of numbers that are automatically added to the beginning of every fax number you enter at the control panel or from the software. The maximum number of characters for a dial prefix is 50.

The default setting is Off. You might want to turn this setting on and enter a prefix if, for example, you have to dial a number such as 9 to get a telephone line outside of your company telephone system. While this setting is activated, you can dial a fax number without the dial prefix by using manual dial. For instructions, see Using manual dial.

To set the dial prefix

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Press the > button once to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Dial Prefix, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .
6. | If you selected On, use the alphanumeric buttons to enter the prefix, and then press [image] . You can use numbers, pauses, and dialing symbols.


Sending a delayed fax

Sending a delayed fax

You can schedule a fax to be sent automatically at a future time to one or more people. When you complete this procedure, the all-in-one scans the document into memory and returns to the Ready state so that you can perform other tasks.

NOTE

If the all-in-one cannot transmit the fax at the scheduled time, that information is indicated on the fax call report (if that option is turned on) or recorded in the fax activity log. The transmittal might be halted because the fax-sending call is not answered, or because a busy signal stops the redial attempts. (See Setting print times for the fax call report and Printing the fax activity log for more information.)

If you have set a fax to be sent at a future time but you need to add something to it, you can send the additional information as another job. All faxes that are scheduled to go to the same fax number at the same time are delivered as individual faxes.

To send a delayed fax

1. | Load the document into the automatic document feeder (ADF) input tray or onto the flatbed scanner.
2. | On the all-in-one control panel, press Menu.
3. | Use the < or the > button until Fax functions appears, and then press [image].
4. | Use the < or the > button until Send fax later appears, and then press [image].
5. | Use the alphanumeric buttons to enter the time.
6. If the all-in-one is set to the 12-hour time mode, use the > button to move the cursor past the fourth character to set A.M. or P.M. Select 1 for A.M. or select 2 for P.M., and then press [image].

-or-

If the all-in-one is set to the 24-hour time mode, press [image].

7. Use the alphanumeric buttons to enter the date, and then press [image].

-or-

Accept the default date by pressing [image].

8. Enter the fax number, enter the speed-dial entry, or press the one-touch key.
NOTE

This feature does not support undefined (ad hoc) groups.
9. | Press [image] or Start Fax. The all-in-one scans the document into memory and sends it at the designated time.


Using billing codes

Using billing codes

If the billing codes feature has been turned on, the user will be asked to enter a billing code for each fax. The billing number is credited for each fax page that is sent. This includes all types of faxes except for poll-received, fax-forwarded, or computer-downloaded faxes. For an undefined group or a group-dial fax, the billing number is credited for each successful fax that is sent to each destination. To print a report that shows the total for each billing code, see Printing the billing-code report.

The factory-set default for the billing-code setting is Off. The billing code can be any number from 1 through 250.

To change the billing-code setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Billing codes, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .

To use billing codes

1. | On the all-in-one control panel, enter the phone number manually, by one-touch key, or by speed-dial or group-dial entry.
2. | Load the document in the automatic document feeder (ADF) input tray or on the flatbed scanner.
3. | Press Start Fax.
4. | Enter the billing code, and then press Start Fax.

The fax job is sent and recorded in the billing-code report. For information about printing the billing-code report, see Printing the billing-code report.


Reprinting a fax

Reprinting a fax

If you want to reprint a fax because the print cartridge was empty or if the fax was printed on the wrong type of media, you can try to reprint it. The amount of memory that is available determines the actual number of faxes that are stored for reprinting. The most recent fax prints first; the oldest fax that is in storage prints last.

These faxes are stored continuously. Reprinting them does not clear them from the memory. To clear these faxes from the memory, see Deleting faxes from memory.

To reprint a fax

Use the following steps to reprint a fax:

NOTE

You do not need to use this procedure if the fax does not print because of a jam or because the media is completely depleted. During these situations, faxes are received to memory. As soon as you clear the jam or replenish the media, fax printing automatically resumes.

1. | On the all-in-one control panel, press Menu.
2. | Press the > button once. Fax functions appears.
3. | Press [image] .
4. | Use the < or the > button until Reprint last appears.
5. | Press [image] . The all-in-one begins reprinting the most recently printed fax.

NOTE

To stop the printing at any time, press Cancel.

CAUTION

If this setting is set to Off, misprinted of faded faxes cannot be reprinted.

To change the fax reprint settings

The default fax reprint setting is On. To change this setting from the all-in-one control panel, complete the following steps:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Reprint faxes, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .


Automatic two-sided printing (duplexing) of received faxes (HP LaserJet 3390/3392 all-in-one only)

Automatic two-sided printing (duplexing) of received faxes (HP LaserJet 3390/3392 all-in-one only)

When Print duplex is On, all faxes received are printed two-sided. The factory-set default for printing faxes two-sided is Off.

To change the print duplex setting for faxes

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Print duplex, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .


Deleting faxes from memory

Deleting faxes from memory

Use this procedure only if you are concerned that someone else has access to your all-in-one and might try to reprint faxes from the memory.

CAUTION

In addition to clearing the reprint memory, this procedure clears any fax that is currently being sent, unsent faxes that are pending redial, faxes that are scheduled to be sent at a future time, and faxes that are not printed or forwarded.

To delete faxes from memory

1. | On the all-in-one control panel, press Menu.
2. | Press the > button once to display Fax functions, and then press [image] .
3. | Use the < or > button to select Clear saved faxes, and then press [image] .
4. | Press [image] to confirm the deletion.


Using fax forwarding

Using fax forwarding

You can set your all-in-one to forward incoming faxes to another fax number. When the fax arrives at your all-in-one, it is stored in the memory. The all-in-one then dials the fax number that you have specified and sends the fax. If the all-in-one cannot forward a fax because of an error (for example, the number is busy) and repeated redial attempts are unsuccessful, your all-in-one prints the fax.

If the all-in-one runs out of memory while receiving a fax, it terminates the incoming fax and only forwards the pages and partial pages that have been stored in the memory.

When it is using the fax-forwarding feature, the all-in-one (rather than the computer) must be receiving the faxes, and the answer mode must be set to Automatic (see Setting the answer mode).

To use fax forwarding

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Forward fax, and then press [image] .
5. | Press the > button to select On or Off, and then press [image] .
6. | If you turn on the fax-forwarding feature, use the alphanumeric buttons to specify the fax number where the fax is to be sent, and then press [image] to save your selection.


Using fax polling

Using fax polling

If someone else has set up a fax to be polled, you can request that the fax be sent to your all-in-one. (This is known as polling another machine).

To poll (request a fax from) another fax machine

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax functions, and then press [image] .
3. | Use the < or the > button to select Polling receive, and then press [image] .

Your all-in-one dials the other fax machine and requests the fax.


Changing the silence-detect mode

Changing the silence-detect mode

This setting controls whether or not you can receive faxes from older-model fax machines that do not emit a fax signal during fax transmissions. At the time of this publication, these silent-model fax machines represented very few of the fax machines in use. The default setting is Off. The silence-detect mode setting should be changed only if you regularly receive faxes from someone who uses an older-model fax machine.

To change the silence-detect mode

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Silence Detect, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] to save your selection.


Creating stamp-received faxes

Creating stamp-received faxes

The all-in-one prints the sender identification information at the top of each received fax. You can also choose to have your own header information included on each received fax to confirm the date and time that the fax was received. The factory-set default for stamp-received faxes is Off.

NOTE

This option applies only to received faxes that the all-in-one prints.
To make stamp-received faxes available

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Stamp faxes, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] to save your selection.


Setting the fax-error-correction mode

Setting the fax-error-correction mode

Usually, the all-in-one monitors the signals on the telephone line while it is sending or receiving a fax. If the all-in-one detects an error during the transmission and the error-correction setting is On, the all-in-one can request that the portion of the fax be resent. The factory-set default for error correction is On.

You should turn off error correction only if you are having trouble sending or receiving a fax, and you are willing to accept the errors in the transmission. Turning off the setting might be useful when you are trying to send a fax overseas or receive one from overseas, or if you are using a satellite telephone connection.

To change the error-correction setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select All faxes, and then press [image] .
4. | Use the < or the > button to select Error correction, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] to save your selection.


Changing the V.34 setting

Changing the V.34 setting

The V.34 setting is the modem protocol that the all-in-one uses to send faxes. It is the worldwide standard for full-duplex modems that send and receive data across telephone lines at up to 33,600 bits per second (bps). The factory-set default for the V.34 setting is On.

You should change the V.34 setting only if you are having trouble sending a fax to or receiving a fax from a particular device. Turning off the setting might be useful when you are trying to send a fax overseas, or receive one from overseas, or if you are using a satellite telephone connection.

To change the V.34 setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select All faxes, and then press [image] .
4. | Use the < or the > button to select V.34, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .


Changing the sound-volume settings

Changing the sound-volume settings

Control the volume of the fax sounds from the control panel. You can make changes to the following sounds:

● | The fax sounds that are associated with incoming and outgoing faxes
● | The ring for incoming faxes

The factory-set default for the fax-sounds volume is Soft.

This section provides information about the following topics:

  • To change the fax-sounds (line-monitor) volume (HP LaserJet 3050 all-in-one)
  • To change the fax-sounds (line-monitor) volume (HP LaserJet 3055/3390/3392 all-in-one)
  • To change the ring volume


To change the fax-sounds (line-monitor) volume (HP LaserJet 3050 all-in-one)

To change the fax-sounds (line-monitor) volume (HP LaserJet 3050 all-in-one)

Complete the following steps to change the fax-sound volume on the HP LaserJet 3050 all-in-one.

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Volume settings, and then press [image] .
4. | Use the < or the > button to select PhoneLine Volume, and then press [image] .
5. | Use the < or the > button to select Off, Soft, Medium, or Loud.
6. | Press [image] to save your selection.


To change the fax-sounds (line-monitor) volume (HP LaserJet 3055/3390/3392 all-in-one)

To change the fax-sounds (line-monitor) volume (HP LaserJet 3055/3390/3392 all-in-one)

Complete the following steps to change the fax-sounds volume on the (HP LaserJet 3055/3390/3392 all-in-one).

1. | Press Volume on the control panel.
2. | Use the < or the > button to select Off, Soft, Medium, or Loud.
3. | Press [image] to save your selection.


To change the ring volume

To change the ring volume

When the all-in-one is initially receiving a call, a ring alert is audible. The ring duration length is based on the local telephone company ring-pattern length. The factory-set default for the ring volume is Soft.

1. | Press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Volume settings, and then press [image] .
4. | Use the < or the > button to select Ring volume, and then press [image] .
5. | Use the < or the > button to select Off, Soft, Medium, or Loud.
6. | Press [image] to save your selection.


Fax logs and reports

Fax logs and reports

Use the following instructions to print fax logs and reports:

This section provides information about the following topics:

  • Printing the fax activity log
  • Printing a fax call report
  • Setting print times for the fax call report
  • Including the first page of each fax on the fax call report
  • Printing a phone book report
  • Printing the billing-code report
  • Printing the block-fax list
  • Printing all fax reports


Printing the fax activity log

Printing the fax activity log

The fax activity log provides a chronological history of the last 40 faxes that were received, sent, or deleted, and any errors that occurred. A fax activity log includes the following information:

● | All faxes that have been received to the all-in-one
● | All faxes that have been sent from the control panel
● | All faxes that have been sent from the fax software driver
To print the fax activity log

Use the following steps to print a fax activity log:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Activity log, and then press [image] .
4. | Press [image] to select Print log now. The all-in-one exits the menu settings and prints the log.

To set the fax activity log to print automatically

You can decide whether or not you want the fax log to print automatically after every 40 entries. The factory-set default is On. Use the following steps to set the fax activity log to print automatically:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Activity log, and then press [image] .
4. | Press the > button once to select Auto Log Print, and then press [image] .
5. | Use the < or the > button to select On, and then press [image] to confirm your selection.


Printing a fax call report

Printing a fax call report

A fax call report is a brief report that indicates the status of the last fax that was sent or received.

To print a fax call report

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Call report, and then press [image] .
4. | Press [image] to select Print report now. The all-in-one exits the menu settings and prints the report.

NOTE

To set the fax call report to print automatically, see Setting print times for the fax call report.


Setting print times for the fax call report

Setting print times for the fax call report

You can set the all-in-one to print a fax call report after any of the following events:

● | Every fax error (the factory-set default)
● | Send fax error
● | Receive fax error
● | Every fax
● | Send fax only
● | Never
NOTE

If you select Never, you will have no indication that a fax failed to be transmitted unless you print a fax activity log.

To set the print times for the fax call report

Use the following steps to set when the fax call report is printed:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Call report, and then press [image] .
4. | Press the > button once to select Print report, and then press [image] .
5. | Use the < or the > button to select the option for when you want the fax call reports to be printed.
6. | Press [image] to save your selection.

The following print-time options are available:


Including the first page of each fax on the fax call report

Including the first page of each fax on the fax call report

If this option is turned on and the page image still exists in the all-in-one memory, the fax call report includes a thumbnail (50% reduction) of the first page of the most recent fax that was sent or received. The factory-set default for this option is On.

To include the first page of each fax on the fax call report

Use the following steps to include the first page of each fax on the fax call report:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Call report, and then press [image] .
4. | Use the < or the > button to select Include 1st page, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] to confirm your selection.


Printing a phone book report

Printing a phone book report

A phone book report lists the fax numbers that are assigned to the one-touch buttons and speed-dial and group-dial entries.

To print a phone book report

Use the following steps to print a one-touch, speed-dial, and group-dial report:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select PhoneBook report, and then press [image] . The all-in-one exits the menu settings and prints the report.


Printing the billing-code report

Printing the billing-code report

The billing-code report is a printed list of all of the fax billing codes and the total number of faxes that have been billed to each code.

NOTE

After this report is printed, all billing data is deleted.
To print the billing-code report

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Billing report, and then press [image] . The all-in-one exits the menu settings and prints the report.


Printing the block-fax list

Printing the block-fax list

Use this procedure to print a list of the blocked fax numbers. For information about blocking fax numbers, see Blocking or unblocking fax numbers.

To print the block-fax list

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Block Fax list, and then press [image] . The all-in-one exits the menu settings and prints the list.


Printing all fax reports

Printing all fax reports

Use this procedure to print all of the following reports at one time:

● | Fax activity log
● | One-touch, speed-dial, and group-dial report
● | Configuration report
● | Block-fax list
● | Billing report (if the option is turned on)
To print all fax reports

Use the following steps to print all fax reports:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select All fax reports, and then press [image] . The all-in-one exits the menu settings and prints the reports.


Sending and receiving faxes by using a computer

Sending and receiving faxes by using a computer

This section contains basic instructions for sending faxes by using the software that came with the all-in-one. All other software-related topics are covered in the software Help, which can be opened from the software-program Help menu.

NOTE

The HP fax software and HP ToolboxFX are not supported for Windows 98 or Windows Me. The HP ToolboxFX software is not supported for Macintosh.

NOTE

Receiving faxes by using a computer is not supported for Macintosh.

You can fax electronic documents from your computer if you meet the following requirements:

● | The all-in-one is connected directly to your computer or connected to your computer over a TCP/IP network.
● | The all-in-one software is installed on your computer.
● | You are using Microsoft Windows 2000 or XP or Mac OS X V10.3 or Mac OS X V10.4.
To send a fax from the software (Windows 2000 or XP)

The procedure to send a fax varies according to your specifications. The most typical steps follow.

1. | Click Start, click Programs (or All Programs in Windows XP), and then click Hewlett-Packard.
2. | Click HP LaserJet all-in-one, and then click Send fax. The fax software appears.
3. | Enter the fax number of one or more recipients.
4. | Load the document in the automatic document feeder (ADF) input tray.
5. | Include a cover page. (This step is optional.)
6. | Click Send Now.

NOTE

You can also send a fax from HP ToolboxFX by navigating to the Fax Tasks section and clicking the Fax Send button.

To send a fax from the software (Mac OS X V10.3)

1. | Load the document into the automatic document feeder (ADF) input tray or the flatbed scanner.
2. | Open HP Director and click Fax. The fax software appears.
3. | Select Fax from the Print dialog.
4. | Enter the fax number of one or more recipients.
5. | Include a cover page (this step is optional).
6. | Click Fax.

To send a fax from the software (Mac OS X V10.4)

Using Mac OS X V10.4, you can choose between two methods of sending faxes from the all-in-one software.

To send a fax by using HP Director, complete the following steps:

1. | Load the document into the automatic document feeder (ADF) input tray or the flatbed scanner.
2. | Open HP Director by clicking the icon in the dock and and then click Fax. The Apple print dialog appears.
3. | Select Fax PDF from the PDF pop-up menu.
4. | Enter the fax number of one or more recipients under To.
5. | Select the all-in-one under Modem.
6. | Click Fax.

To send a fax by printing to a fax driver, complete the following steps:

1. | Open the document that you want to fax.
2. | Click File and then click Print.
3. | Select Fax PDF from the PDF pop-up menu.
4. | Enter the fax number of one or more recipients under To.
5. | Select the all-in-one under Modem.
6. | Click Fax.

To send a fax from a third-party software program, such as Microsoft Word (all operating systems)

1. | Open a document in a third-party program.
2. | Click the File menu, and then click Print.
3. | Select the fax print driver from the printer drop-down list. The fax software appears.
4. | Windows users: Complete steps 2 through 5 in the Windows section of Sending and receiving faxes by using a computer. -or- Mac users: Complete steps 2 through 6 in either the Mac OS X V10.3 or the Mac OS X V10.4 section of Sending and receiving faxes by using a computer.

To receive faxes to your computer

To receive faxes to your computer, you must turn on the receive-to-PC setting in the software (see the all-in-one software Help). The receive-to-PC setting can be activated only from one computer. If for any reason that computer is no longer available, you can use the following procedure to turn the receive-to-PC setting off from the all-in-one control panel.

1. | Open HP ToolboxFX.
2. | Select the HP LaserJet 3050/3055/3390/3392 all-in-one.
3. | Click Fax.
4. | Click Fax Tasks.
5. | Under “Fax Receive Mode,” select Receive faxes to this computer.

To view a fax that was received to your computer

1. | Open HP ToolboxFX.
2. | Select the HP LaserJet 3050/3055/3390/3392 all-in-one.
3. | Click Fax.
4. | Click Fax Receive Log.
5. | In the “Fax Image” column, click the “view” link of the fax that you want to view.


Other ways to set up your fax

Other ways to set up your fax

You can receive faxes to the all-in-one or to your computer. In general, incoming faxes to the all-in-one are automatically answered. However, if you change the devices that are connected to the same telephone line as the all-in-one, you must change how the all-in-one answers incoming faxes. See Setting the answer mode for instructions.

Follow the procedures in this section to manage faxes that are routed to the all-in-one.

This section provides information about the following topics:

  • To receive faxes when you hear fax tones
  • Setting the answer mode
  • Changing ring patterns (distinctive ring)
  • Changing the rings-to-answer setting
  • Sending a fax by dialing from an extension telephone
  • Changing the detect-dial-tone setting
  • Receiving faxes on a shared phone line
  • Making an extension telephone available to receive faxes
  • Connecting the all-in-one to a phone line (HP LaserJet 3050/3055 all-in-one)
  • Connecting the all-in-one to a phone line (HP LaserJet 3390/3392 all-in-one)


To receive faxes when you hear fax tones

To receive faxes when you hear fax tones

If you have a telephone line that receives both fax and telephone calls, and you hear fax tones when you answer the telephone, you can start the receiving process in one of two ways:

● | If you are close to the all-in-one, press Start Fax on the control panel.
● | When you answer any telephone connected to the line (an extension telephone) and hear fax tones, the all-in-one should begin answering the call automatically. If not, press 1-2-3 in sequence on the telephone keypad (in tone-dialing mode only), listen for fax transmission sounds, and then hang up.
NOTE

In order for the second method to work, the extension telephone setting must be set to YES. See Making an extension telephone available to receive faxes to check or change the setting.


Setting the answer mode

Setting the answer mode

Depending on your situation, you can set the all-in-one answer mode to Automatic or Manual. The factory-set default is Automatic.

● | Automatic: In this answer mode, the all-in-one answers incoming calls after a specified number of rings or upon recognition of special fax tones. To specify the number of rings, see Changing the rings-to-answer setting.
● | Manual: In this answer mode, the all-in-one never answers calls. You must start the fax-receiving process yourself, either by pressing Start Fax on the control panel or by picking up a telephone that is connected to that line and dialing 1-2-3 (in tone-dial mode only).
NOTE

Although most users leave the answer mode set to Automatic, voice callers who dial the fax telephone number will hear fax tones if the telephone is not answered, or if they do not hang up by the specified number of rings-to-answer. If you do not want voice callers to hear fax tones, use the Manual setting. But remember that fax calls are not received automatically when the mode is set to Manual.

To set the answer mode

To set or change the answer mode, complete the following steps:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Press [image] to select Answer mode.

The control-panel display shows the answer mode setting that you specified.


Changing ring patterns (distinctive ring)

Changing ring patterns (distinctive ring)

Ring-pattern or distinctive-ring service is available through some local telephone companies. The service allows you to have more than one telephone number on a single line. Each telephone number has a unique ring pattern, so that you can answer voice calls and the all-in-one can answer fax calls.

If you subscribe to a ring-pattern service with your telephone company, you must set the all-in-one to answer the correct ring pattern. Not all regions/countries support unique ring patterns. Contact your telephone company to determine if this service is available in your region/country.

NOTE

If you do not have ring-pattern service and you change the ring-pattern settings to something other than the default, All Rings, the all-in-one might not be able to receive faxes.

The settings are as follows:

● | All Rings: The all-in-one answers any calls that come through the telephone line.
● | Single: The all-in-one answers any calls that produce a single-ring pattern.
● | Double: The all-in-one answers any calls that produce a double-ring pattern.
● | Triple: The all-in-one answers any calls that produce a triple-ring pattern.
● | Double&Triple: The all-in-one answers any calls that produce a double-ring or triple-ring pattern.
To change ring patterns for call answering

To change ring patterns for call answering, complete the following steps:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Answer Ring Type, and then press [image] .
5. | Use the < or the > button to select the ring pattern that you want, and then press [image] .
6. | After all-in-one installation is complete, ask someone to send a fax to you in order to verify that the ring-pattern service is working correctly.


Changing the rings-to-answer setting

Changing the rings-to-answer setting

When the answer mode is set to Automatic, the all-in-one rings-to-answer setting determines the number of times the telephone rings before the all-in-one answers an incoming call.

If the all-in-one is connected to a line that receives both fax and voice calls (a shared line) and that also uses an answering machine, you might need to adjust the rings-to-answer setting. The number of rings-to-answer for the all-in-one must be greater than the rings-to-answer on the answering machine. This allows the answering machine to answer the incoming call and record a message if it is a voice call. When the answering machine answers the call, the all-in-one listens to the call and automatically answers it if it detects fax tones.

The default setting for rings-to-answer is five for the U.S. and Canada, and two for other countries/regions.

This section provides information about the following topics:

  • Using the rings-to-answer setting
  • To set the number of rings-to-answer


Using the rings-to-answer setting

Using the rings-to-answer setting

Use the following table to determine the number of rings-to-answer to use.

Type of telephone line | Recommended rings-to-answer setting
Dedicated fax line (receiving only fax calls) | Set to a number of rings within the range shown on the control-panel display. (The minimum and maximum number of rings allowed varies by country/region.)
One line with two separate numbers and a ring-pattern service | One or two rings. (If you have an answering machine or computer voicemail for the other telephone number, make sure that the all-in-one is set to a greater number of rings than the answering system. Also see Changing ring patterns (distinctive ring).)
Shared line (receiving both fax and voice calls) with only an attached telephone | Five rings or more.
Shared line (receiving both fax and voice calls) with an attached answering machine or computer voicemail | Two rings more than the answering machine or computer voicemail.


To set the number of rings-to-answer

To set the number of rings-to-answer

To set or change the number of rings-to-answer, use the following steps:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Rings to answer, and then press [image] .
5. | Use the alphanumeric buttons to enter the number of rings-to-answer, and then press [image] .


Sending a fax by dialing from an extension telephone

Sending a fax by dialing from an extension telephone

Occasionally, you might want to dial a fax number from an extension telephone that is connected to the same line as the all-in-one. For example, if you are sending a fax to a person whose device is in the manual receive mode, you can precede the fax with a voice call to let that person know that the fax is coming.

To send a fax by dialing from an extension telephone
NOTE

The telephone must be connected to the "telephone" port (the port that is marked with a telephone icon).

1. Load the document into the automatic document feeder (ADF) input tray.
NOTE

You cannot use the flatbed scanner (HP LaserJet 3055/3390/3392 all-in-one) when sending a fax by dialing from an extension telephone.

2. | Pick up the handset of a telephone that is connected to the same line as the all-in-one. Dial the fax number by using the telephone keypad.
3. | When the recipient answers, instruct the person to start the fax machine.
4. | When you hear the fax tones, press Start Fax, wait until Connecting appears on the control-panel display, and then hang up the telephone.


Changing the detect-dial-tone setting

Changing the detect-dial-tone setting

Normally, the all-in-one begins dialing a fax number immediately. If you are using the all-in-one on the same line as your telephone, turn on the detect-dial-tone setting. This prevents the all-in-one from sending a fax while someone is on the telephone.

The factory-set default for detect dial tone is On for France and Hungary, and Off for all other countries/regions.

To change the detect-dial-tone setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Press > once to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Detect dial tone, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .


Receiving faxes on a shared phone line

Receiving faxes on a shared phone line

You can receive faxes to the all-in-one or to your computer. In general, incoming faxes to the all-in-one are automatically answered. However, if you change the devices that are connected to the same telephone line as the all-in-one, you must change how the all-in-one answers incoming faxes. See Setting the answer mode for instructions.

Follow the procedures in this section to manage faxes that are routed to the all-in-one.

This section provides information about the following topics:

  • To receive faxes when you hear fax tones


Making an extension telephone available to receive faxes

Making an extension telephone available to receive faxes

With this setting turned on, you can alert the all-in-one to pick up the incoming fax call by pressing 1-2-3 sequentially on the telephone keypad (in tone-dial mode only). The default setting is On. Turn this setting off only if you use pulse dialing or if you have a service from your telephone company that also uses the 1-2-3 sequence. The telephone company service does not work if it conflicts with the all-in-one.

To make an extension telephone available to receive faxes

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Extension Phone, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] to save your selection.


Connecting the all-in-one to a phone line (HP LaserJet 3050/3055 all-in-one)

Connecting the all-in-one to a phone line (HP LaserJet 3050/3055 all-in-one)

To connect the all-in-one to a jack that controls two telephone lines

Use these steps to connect the all-in-one to a single or split telephone jack if you have a dedicated line for fax calls and a separate line for voice calls.

1. | If a telephone cord is plugged into the telephone jack, unplug the cord and set it aside.
2. If you do not have a telephone jack that has a built-in splitter, plug an external Line1/Line2 splitter (not included with the HP LaserJet all-in-one) into the telephone jack.
NOTE

Two different kinds of splitters are available: Parallel splitters (also called “T” splitters) provide two telephone-line outlets for a jack that controls a single telephone number; Line1/Line2 splitters provide two telephone-line outlets for a jack that controls two unique telephone numbers.

NOTE

Not all splitters are compatible with the all-in-one, and not all regions/countries support the use of splitters.
3. Locate the fax ports on the back of the all-in-one.

device illustration
4. Take the fax cord that is included with the all-in-one and plug one end of it into the all-in-one "line" port (the port that is marked with a device illustration icon).

device illustration
NOTE

You must use the fax cord that came with the all-in-one in order to ensure that the all-in-one functions correctly.
5. | Plug the other end of the fax cord into the jack, on the fax side of the splitter.

NOTE

If you do not know which side of the splitter is for the fax number, connect a telephone to one splitter jack and dial the fax number. If you get a busy signal, the telephone is connected to the fax side of the splitter. If you get a ringing signal, the telephone is connected to the telephone side of the splitter.

If you want to connect additional devices (such as a telephone, an answering machine, or a caller-ID box) to the telephone line, see Connecting additional devices.

If you do not want to connect any additional devices, see Specifying the fax settings.


Connecting the all-in-one to a phone line (HP LaserJet 3390/3392 all-in-one)

Connecting the all-in-one to a phone line (HP LaserJet 3390/3392 all-in-one)

To connect the all-in-one to a jack that controls two telephone lines

Use these steps to connect the all-in-one to a single or split telephone jack if you have a dedicated line for fax calls and a separate line for voice calls.

1. | If a telephone cord is plugged into the telephone jack, unplug the cord and set it aside.
2. If you do not have a telephone jack that has a built-in splitter, plug an external Line1/Line2 splitter (not included with the HP LaserJet all-in-one) into the telephone jack.
NOTE

Two different kinds of splitters are available: Parallel splitters (also called “T” splitters) provide two telephone-line outlets for a jack that controls a single telephone number; Line1/Line2 splitters provide two telephone-line outlets for a jack that controls two unique telephone numbers.

NOTE

Not all splitters are compatible with the all-in-one, and not all regions/countries support the use of splitters.

3. Locate the fax ports on the back of the all-in-one.

device illustration
4. Take the fax cord that is included with the all-in-one and plug one end of it into the all-in-one "line" port (the port that is marked with an "L").

device illustration
NOTE

You must use the fax cord that came with the all-in-one in order to ensure that the all-in-one functions correctly.
5. | Plug the other end of the fax cord into the jack, on the fax side of the splitter.

NOTE

If you do not know which side of the splitter is for the fax number, connect a telephone to one splitter jack and dial the fax number. If you get a busy signal, the telephone is connected to the fax side of the splitter. If you get a ringing signal, the telephone is connected to the telephone side of the splitter.

If you want to connect additional devices (such as a telephone, an answering machine, or a caller-ID box) to the telephone line, see Connecting additional devices.

If you do not want to connect any additional devices, see Specifying the fax settings.


Connecting additional devices

Connecting additional devices

Depending on the setup of your telephone lines, you can connect additional devices to the telephone line along with the HP LaserJet all-in-one.

As a general rule, no more than three devices should be connected to a single telephone line. If too many devices are connected to a single telephone line, one or more of the devices might not detect an incoming call. If this occurs, disconnect one or more of the devices.

NOTE

The HP LaserJet all-in-one cannot replace a computer modem. It cannot act as a data modem for sending and receiving e-mail, connecting to the Internet, or communicating with other computers.

This section provides information about the following topics:

  • Using a dedicated fax line
  • Using a shared telephone line
  • To connect additional devices to the HP LaserJet 3050/3055 all-in-one
  • To connect additional devices to the HP LaserJet 3390/3392 all-in-one


Using a dedicated fax line

Using a dedicated fax line

If you connect the HP LaserJet all-in-one to a telephone line that is used only for fax calls, you might want to connect the following devices:

● | Caller-ID box
● | Modem: You can connect a computer modem (external or internal) to the fax line if you want to use the fax line for e-mail or for access to the Internet, but you cannot send or receive faxes while using the line for these purposes.
● | Extra telephone: You can connect an extra telephone to the fax line if you want to make outgoing calls on the fax line.

You should not connect the following devices:

● Answering machine or computer voicemail: If you use computer voicemail, you must connect a modem (external or internal) to your dedicated voice line. Then, use the dedicated voice line to connect to the Internet and receive voicemail.


Using a shared telephone line

Using a shared telephone line

If you connected the all-in-one to a telephone line that is shared between fax calls and voice calls, or if you have one telephone line that has two telephone numbers and a ring-pattern service, you might want to connect the following devices:

● | Caller-ID box
● | Modem: You can connect a computer modem (external or internal) to the shared line if you want to use the shared line for e-mail or for access to the Internet, but you cannot send or receive faxes while using the line for these purposes.
● | Extra telephone: You can connect a telephone to the shared line if you want to make or answer voice calls on the shared line.
● | Answering machine or computer voicemail: You should connect these devices to the same telephone jack as the all-in-one to make sure that the different devices do not interfere with one another.
NOTE

It is possible to connect devices to another telephone jack for the same telephone line (in another room, for example). However, the devices could interfere with faxing and with each other.


To connect additional devices to the HP LaserJet 3050/3055 all-in-one

To connect additional devices to the HP LaserJet 3050/3055 all-in-one

Connect additional devices in the order that is described in the following steps. The output port for each device is connected to the input port of the next, forming a "chain". If you do not want to connect a specified device, skip the step that explains it and continue to the next device.

NOTE

Do not connect more than three devices to the telephone line.

1. | Unplug the power cords for all of the devices that you want to connect.
2. | If you have not yet connected your all-in-one to a telephone line, see Connecting the all-in-one to a phone line (HP LaserJet 3050/3055 all-in-one) before proceeding. The all-in-one should already be connected to a telephone jack.
3. Locate the fax ports on the back of the all-in-one.

device illustration
4. Remove the plastic insert from the "telephone" port (the port that is marked with a telephone icon).

device illustration
5. To connect an internal or external modem on a computer, plug one end of a telephone cord into the all-in-one “telephone” port (the port that is marked with a telephone icon). Plug the other end of the cord into the modem “line” port.

device illustration

device illustration
NOTE

Some modems have a second “line” port to connect to a dedicated voice line. If you have two “line” ports, see your modem documentation to make sure that you connect to the correct “line” port.

6. To connect a caller-ID box, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the caller-D box “line” port.

device illustration
7. To connect an answering machine, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the answering machine “line” port.

device illustration
8. To connect a telephone, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the telephone “line” port.

device illustration
9. | After you have finished connecting additional devices, plug all of the devices into their power sources.


To connect additional devices to the HP LaserJet 3390/3392 all-in-one

To connect additional devices to the HP LaserJet 3390/3392 all-in-one

Connect additional devices in the order that is described in the following steps. The output port for each device is connected to the input port of the next, forming a "chain". If you do not want to connect a specific device, skip the step that explains it and continue to the next device.

NOTE

Do not connect more than three devices to the telephone line.

1. | Unplug the power cords for all of the devices that you want to connect.
2. | If you have not yet connected your all-in-one to a telephone line, see Connecting the all-in-one to a phone line (HP LaserJet 3390/3392 all-in-one) before proceeding. The all-in-one should already be connected to a telephone jack.
3. Remove the plastic insert from the "telephone" port (the port that is marked with the telephone icon).

device illustration
4. To connect an internal or external modem on a computer, plug one end of a telephone cord into the all-in-one “telephone” port. Plug the other end of the telephone cord into the modem “line” port.

device illustration

device illustration
NOTE

Some modems have a second “line” port to connect to a dedicated voice line. If you have two “line” ports, see your modem documentation to make sure that you connect to the correct “line” port.

5. To connect a caller-ID box, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the caller-ID box “line” port.

device illustration
6. To connect an answering machine, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the answering machine “line” port.

device illustration
7. To connect a telephone, plug a telephone cord into the previous device’s “telephone” port. Plug the other end of the telephone cord into the telephone “line” port.

device illustration
8. | After you have finished connecting additional devices, plug all of the devices into their power sources.
9. | Close the left side panel, and then close the print-cartridge door. When closing the left side panel, make sure that the fax cords are routed through the upper notch in the panel.


Copy
Copy

Copy

NOTE

Instructions for using the flatbed scanner glass do not apply to the HP LaserJet 3050 all-in-one. For the HP LaserJet 3050 all-in-one, use the automatic document feeder (ADF).

  • Starting a copy job
  • Canceling a copy job
  • Adjusting the copy quality
  • Adjusting the lighter/darker (contrast) setting
  • Reducing or enlarging copies
  • Changing the number of copies
  • Changing the copy-collation setting
  • Copying onto media of different types and sizes
  • Copying two-sided documents (HP LaserJet 3050 all-in-one)
  • Copying two-sided documents (HP LaserJet 3052/3055 all-in-one)
  • Using automatic two-sided printing (duplexing) to copy documents (HP LaserJet 3390/3392 all-in-one)
  • Changing tray selection (HP LaserJet 3390/3392 all-in-one)
  • Copying photos and books (HP LaserJet 3052/3055/3390/3392 all-in-one only)
  • Viewing copy settings (HP LaserJet 3390/3392 all-in-one only)


Starting a copy job

Starting a copy job

NOTE

There are no fax buttons on the HP LaserJet 3052 all-in-one. The control panel shown is the control panel on the HP LaserJet 3055 all-in-one.

To make copies with the all-in-one, use the following instructions.

1. | Load your document into the automatic document feeder (ADF) input tray. Load documents face-down into the HP LaserJet 3050 all-in-one ADF input tray, or face-up into the HP LaserJet 3052/3055/3390/3392 all-in-one ADF input tray. The ADF is recommended for copying multiple-page documents. -or- Load your document onto the flatbed scanner (HP LaserJet 3052/3055/3390/3392 all-in-one only). Load documents face-down (one page at a time) with the upper-left corner of the document located in the lower-right corner of the glass.
2. | Press Start Copy on the all-in-one control panel to start copying.
3. | Repeat the process for each copy.

For more detailed instructions about loading documents onto the flatbed scanner or into the ADF input tray, see Loading documents to fax, copy, or scan.

NOTE

If a document is loaded in the ADF input tray and a document is also on the flatbed scanner, the all-in-one automatically scans from the ADF.


Canceling a copy job

Canceling a copy job

To cancel a copy job, press Cancel on the all-in-one control panel. If more than one process is running, pressing Cancel clears the process that currently appears on the all-in-one control-panel display.

NOTE

If you cancel a copy job, clear the document from the flatbed scanner or from the automatic document feeder.


Adjusting the copy quality

Adjusting the copy quality

Five copy-quality settings are available: Draft,Text, Mixed, Film photo, and Picture.

The factory-set default for copy quality is Text. This setting is the best for items that contain mostly text.

When making a copy of a photo or graphic, you can select the Film photo setting for photos or the Picture setting for other graphics to increase the quality of your copy. Select the Mixed setting for documents that include both text and graphics.

If you want to conserve toner, and the copy quality is not as important, select Draft.

To adjust the copy quality for the current job

1. | On the all-in-one control panel, press Quality to see the current quality setting for the copy.
2. | Use the < or the > button to scroll through the quality setting options.
3. Select a setting, and then press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.
NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

To adjust the default copy quality

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image] .
3. | Press [image] to select Default Quality.
4. | Use the < or the > button to scroll through the choices.
5. | Press [image] to save the selection.


Adjusting the lighter/darker (contrast) setting

Adjusting the lighter/darker (contrast) setting

The lighter/darker setting affects the lightness or darkness (contrast) of the copy. Use the following procedure to change the contrast for the current copy job only.

To adjust the lighter/darker setting for the current job

1. | On the all-in-one control panel, press Lighter/Darker to see the current contrast setting.
2. | Use the < or the > button to adjust the setting. Move the slider to the left to make the copy lighter than the original, or move the slider to the right to make the copy darker than the original.
3. Press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.
NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

To adjust the default lighter/darker setting
NOTE

The default lighter/darker setting affects all copy jobs.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image] .
3. | Use the < or the > button to select Def. Light/dark, and then press [image] .
4. | Use the < or the > button to adjust the setting. Move the slider to the left to make all of the copies lighter than the original, or move the slider to the right to make all of the copies darker than the original.
5. | Press [image] to save the selection.


Reducing or enlarging copies

Reducing or enlarging copies

The all-in-one can reduce copies to as little as 25% of the original size or enlarge copies to as much as 400% of the original size.

Reduction/enlargement settings
● | Original=100%
● | Lgl > Ltr=78%
● | Lgl > A4=83%
● | A4 > Ltr=94%
● | Ltr > A4=97%
● | Full Page=91%
● | Fit to page (HP LaserJet 3052/3055/3390/3392 all-in-one only)
● | 2 pages/sheet
● | 4 pages/sheet
● | Custom: 25-400%
NOTE

When using the Fit to page setting, copy from the flatbed scanner only.

When using the 2 pages/sheet or 4 pages/sheet setting, copy from the automatic document feeder only. Also, after selecting the 2 pages/sheet or 4 pages/sheet option, you must select the page orientation (portrait or landscape).

This section provides information about the following topics:

  • Adjusting the copy size


Adjusting the copy size

Adjusting the copy size

To reduce or enlarge copies for the current job

1. | On the all-in-one control panel, press Reduce/Enlarge.
2. Select the size to which you would like to reduce or enlarge the copies in this job.
NOTE

If you select Custom: 25-400%, type a percentage by using the alphanumeric buttons.

If you select 2 pages/sheet or 4 pages/sheet, select the orientation (portrait or landscape).

3. | Press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.

NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

You must change the default media size in the media input tray to match the output size, or part of your copy might be cut off.

To adjust the default copy size
NOTE

The default copy size is the size to which copies are normally reduced or enlarged. If you keep the factory default size setting of Original=100%, all copies will be the same size as the original document.

1. | Press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image].
3. | Use the < or the > button to select Def. Redu/Enlrg, and then press [image].
4. Use the < or the > button to select the option for how you normally want to reduce or enlarge copies.
NOTE

If you select Custom: 25-400%, type in the percentage of the original size that you normally want for copies.

If you select 2 pages/sheet or 4 pages/sheet, select the orientation (portrait or landscape).

5. | Press [image] to save your selection.


Changing the number of copies

Changing the number of copies

You can choose to have the default number of copies be any number from 1 to 99.

To change the number of copies for the current job (HP LaserJet 3050 all-in-one)

1. On the all-in-one control panel, use the alphanumeric buttons to type the number of copies (between 1 and 99) that you want to make for your current job.
2. Press Start Copy to begin copying your job.
NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

To change the number of copies for the current job (HP LaserJet 3052/3055/3390/3392 all-in-one)

1. | On the all-in-one control panel, press # of Copies.
2. | Use the alphanumeric buttons to type the number of copies (between 1 and 99) that you want to make for your current job.
3. Press Start Copy to begin copying your job.
NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

To change the default number of copies

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image].
3. | Use the < or the > button to select Def. # of copies, and then press [image].
4. | Use the alphanumeric buttons to type the number of copies (between 1 and 99) that you want as the default.
5. Press [image] to save your selection.
NOTE

The factory-set default for the number of copies is 1.


Changing the copy-collation setting

Changing the copy-collation setting

You can set the all-in-one to automatically collate multiple copies into sets. For example, if you are making two copies of three pages and the automatic collation is on, the pages print in this order: 1,2,3,1,2,3. If automatic collation is off, the pages print in this order: 1,1,2,2,3,3.

To use the automatic collation, the original document size must fit into the memory. If it does not, the all-in-one makes only one copy and a message appears notifying you of the change. If that happens, use one of the following methods to finish the job:

● | Split the job into smaller jobs that contain fewer pages.
● | Make only one copy of the document at a time.
● | Turn off the automatic collation.

The collation setting you select is in effect for all copies until you change the setting.

To change the copy-collation setting for the current job (HP LaserJet 3052/3055/3390/3392 all-in-one only)
NOTE

For the HP LaserJet 3050 all-in-one, change the default copy-collation setting to use copy collation.

1. | On the all-in-one control panel, press Collate.
2. | Use the < or the > button to select On or Off
3. | Press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.

To change the default copy-collation setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image].
3. | Press [image] to select Def. Collation.
4. | Use the < or the > button to select On or Off.
5. Press [image] to save your selection.
NOTE

The factory-set default for automatic copy collation is On.

The Collate LED on the control panel is on when collation is on.


Copying onto media of different types and sizes

Copying onto media of different types and sizes

The all-in-one is set to copy on either letter- or A4-size paper, depending on the country/region in which it was purchased. You can change the size and type of media that you copy to for the current copy job or for all copy jobs.

Media-size settings
● | Letter
● | Legal
● | A4
Media-type settings
● | Plain
● | Preprinted
● | Letterhead
● | Transparency
● | Prepunched
● | Labels
● | Bond
● | Recycled
● | Color
● | Light
● | Heavy
● | Cardstock
● | Envelope
● | Vellum
● | Rough Paper
To change the media size and type for the current job (HP LaserJet 3052/3055/3390/3392 all-in-one)
NOTE

For the HP LaserJet 3050 all-in-one, change the default media size and type settings to change the media size and type.

1. | On the all-in-one control panel, press Paper.
2. | Use the < or the > button to select a media size, and then press [image] .
3. | Use the < or the > button to select a media type, and then press [image] .
4. | Press Start Copy.

To change the default media-size setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Paper setup, and then press [image] .
4. | Use the < or the > button to select Def. paper size, and then press [image] .
5. | Use the < or the > button to select a media size and then press [image] .
6. | Press [image] to save the selection.

To change the default media-type setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select System setup, and then press [image] .
3. | Use the < or the > button to select Paper setup, and then press [image] .
4. | Use the < or the > button to select Def. paper type, and then press [image] .
5. | Use the < or the > button to select a media type and then press [image] .
6. | Press [image] to save the selection.


Copying two-sided documents (HP LaserJet 3050 all-in-one)

Copying two-sided documents (HP LaserJet 3050 all-in-one)

To copy a multiple-page stack of two-sided documents (HP LaserJet 3050 all-in-one)

Copies resulting from this procedure are printed on one side, and need to be hand-collated.

1. | Load the documents to be copied into the automatic document feeder (ADF) input tray with the first page facing down, and with the top of the page leading into the ADF. Procedure illustration
2. | Press Start Copy. The odd-numbered pages are copied and printed.
3. | Remove the stack from the ADF output tray and reload the stack with the last page facing down, and with the top of the page leading into the ADF. Procedure illustration
4. | Press Start Copy. The even-numbered pages are copied and printed.
5. | Collate the odd- and even-numbered printed copies. Procedure illustration


Copying two-sided documents (HP LaserJet 3052/3055 all-in-one)

Copying two-sided documents (HP LaserJet 3052/3055 all-in-one)

To copy a multiple-page stack of two-sided documents (3052/3055 all-in-one)

Copies resulting from this procedure are printed on one side, and need to be hand-collated.

1. | Load the documents to be copied into the automatic document feeder (ADF) input tray with the first page facing up, and with the top of the page leading into the ADF. Procedure illustration
2. | Press Start Copy. The odd-numbered pages are copied and printed.
3. | Remove the stack from the ADF output tray and reload the stack with the last page facing up, and with the top of the page leading into the ADF. Procedure illustration
4. | Press Start Copy. The even-numbered pages are copied and printed.
5. | Collate the odd- and even-numbered printed copies. Procedure illustration


Using automatic two-sided printing (duplexing) to copy documents (HP LaserJet 3390/3392 all-in-one)

Using automatic two-sided printing (duplexing) to copy documents (HP LaserJet 3390/3392 all-in-one)

Use the 2-Sided button on the control panel display to use duplexing to achieve various results.

NOTE

The default setting is 1–1. The 2-Sided LED on the control panel turns on when another setting is used.

2-Sided settings
Document type | 2-Sided setting | Resulting copies | 2-Sided LED
One-sided | 1–1 | One-sided | Off
One-sided | 1–2 | Two-sided | On
Two-sided | 2–2 | Two-sided | On

To make two-sided copies from one-sided documents

1. | Load the documents to be copied into the automatic document feeder (ADF) input tray with the first page facing up, and with the top of the page leading into the ADF.
2. | On the all-in-one control panel, press 2-Sided.
3. | Use the < or the > button to select Copy to 1 to 2 sided, and then press [image] .
4. | Press Start Copy.

To make two-sided copies from two-sided documents

1. Load the documents to be copied into the automatic document feeder (ADF) input tray with the first page facing up, and with the top of the page leading into the ADF.
NOTE

Two-sided copying from the flatbed scanner glass is not supported.

Procedure illustration
2. | On the all-in-one control panel, press 2-Sided.
3. | Use the < or the > button to select Copy to 2 to 2 sided, and then press [image].
4. | Press Start Copy.

To change the default 2-Sided setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image] .
3. | Use the < or the > button to select Default 2-sided, and then press [image] .
4. | Use the < or the > button to select the option for how you normally want to use the automatic duplexer when you copy documents.
5. | Press [image] to save the selection


Changing tray selection (HP LaserJet 3390/3392 all-in-one)

Changing tray selection (HP LaserJet 3390/3392 all-in-one)

The all-in-one is set to automatically pull media from trays that contain media. The all-in-one always pulls media from the priority input tray (tray 1) if you insert media into tray 1. If there is no media in tray 1, the all-in-one attempts to pull media from tray 3, if installed, and then from tray 2.

You can specify which tray you want to use by changing the tray selection. Auto select, Tray 1, Tray 2, and Tray 3 are available settings.

NOTE

Tray 3 is only available if a tray 3 is installed.

To change the tray selection for the current job

1. | On the all-in-one control panel, press Tray Select.
2. | Use the < or the > button to select the input tray that you want to use.
3. | Press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.

To change the default tray selection

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image] .
3. | Use the < or the > button to select Def. Tray Select, and then press [image] .
4. | Use the < or the > button to select a tray setting, and then press [image] .


Copying photos and books (HP LaserJet 3052/3055/3390/3392 all-in-one only)

Copying photos and books (HP LaserJet 3052/3055/3390/3392 all-in-one only)

To copy a photo
NOTE

Photos should be copied from the flatbed scanner of the HP LaserJet 3052/3055/3390/3392 all-in-one, not from the automatic document feeder (ADF).

1. | Lift the lid and place the photo on the flatbed scanner with the picture-side down and the upper-left corner of the photo in the lower-right corner of the glass. Procedure illustration
2. | Gently close the lid.
3. | Press Start Copy.

To copy a book

1. | Lift the lid and place the book on the flatbed scanner with the page that you want to copy at the lower-right corner of the glass. Procedure illustration
2. | Gently close the lid. Procedure illustration
3. | Gently press down on the lid to press the book to the flatbed scanner surface. Procedure illustration
4. | Press Start Copy.


Viewing copy settings (HP LaserJet 3390/3392 all-in-one only)

Viewing copy settings (HP LaserJet 3390/3392 all-in-one only)

Use the Current Settings button to see the copy settings for the current copy job.

To view copy settings

1. | Press Current Settings to see the current setting for 2-sided copying.
2. | Continue to press Current Settings to scroll through the copy settings for the current copy job. Settings should appear in the following order: 2-sided copying, reduction/enlargement, copy quality, number of copies, tray source, media size, media type, collation, and light/dark (contrast). -or- Use the < or the > button to change the setting, and then press [image] .
3. | Repeat step 2 to see the remaining copy settings and to change any copy settings that you want to change.


Scan
Scan

Scan

  • Understanding scanning methods
  • Scanning from the all-in-one control panel (Windows)
  • Scanning by using HP LaserJet Scan (Windows)
  • Scanning from the all-in-one and HP Director (Macintosh)
  • Canceling a scan job
  • Scanning by using other software
  • Scanning a photo or a book
  • Scanning by using optical character recognition (OCR) software
  • Scanner resolution and color
  • To clean the scanner glass


Understanding scanning methods

Understanding scanning methods

You can scan an item in the following ways.

● | Scan from the all-in-one: Start scanning directly from the all-in-one by using the all-in-one control-panel scan buttons. The Scan To button can be programmed to scan to a folder (Windows only) or to scan to e-mail. For more information, see Scanning from the all-in-one control panel (Windows) or Scanning from the all-in-one and HP Director (Macintosh).
● | Scan from the computer by using HP LaserJet Scan (Windows): In the Hewlett-Packard program group, select Scan to start HP LaserJet Scan. See Scanning by using HP LaserJet Scan (Windows). If the all-in-one is directly connected to the computer, you can also open HP LaserJet Scan by pressing Start Scan on the all-in-one control panel.
● | Scanning by using HP Director (Macintosh): Click the HP Director icon in the dock. See Scanning from the all-in-one and HP Director (Macintosh).
● | Scan from TWAIN-compliant software: The all-in-one is TWAIN-compliant and works with Windows-based and Macintosh-based programs that support TWAIN-compliant scanning. For more information, see Scanning by using other software.
● | Scan from Windows Imaging Application (WIA)-compliant software: The all-in-one is WIA-compliant and works with Windows-based programs that support WIA-compliant scanning. For more information, see Scanning by using other software.
NOTE

To learn about and use text-recognition software, install the Readiris program from the software CD-ROM. Text-recognition software is also known as optical character recognition (OCR) software.


Scanning from the all-in-one control panel (Windows)

Scanning from the all-in-one control panel (Windows)

NOTE

Scanning from the all-in-one control panel is only supported with a full software installation. HP ToolboxFX must be running to scan by using the Scan To button or the Start Scan button.

NOTE

For installations in which the all-in-one is directly connected to the computer, some scan destinations are set up by default . For installations in which the all-in-one is connected through a network, scanning from the all-in-one control panel is turned off .

NOTE

For the best scan quality, place your originals onto the flatbed scanner (on the HP LaserJet 3052/3055/3390/3392 all-in-one), rather than loading them into the automatic document feeder (ADF) input tray.

The computer that is connected to the all-in-one must be turned on.

This section provides information about the following topics:

  • Programming the all-in-one Scan To button
  • To create, modify, or delete destinations
  • Scanning to e-mail
  • Scanning to a file
  • Scanning to other programs


Programming the all-in-one Scan To button

Programming the all-in-one Scan To button

NOTE

The Scan To button must be programmed before you can use it. However, some destinations are programmed by default if the all-in-one is directly connected to the computer.

To program the Scan To button

1. In the Hewlett-Packard program group, select Scan to start HP LaserJet Scan.
NOTE

Pressing Start Scan on the all-in-one control panel also starts HP LaserJet Scan when the all-in-one is directly connected to the computer.

2. | Click Setup to open the Scan To Setup Wizard.
3. | Select Change the destinations that show up on the all-in-one control panel when I press the Scan to Button and then click Next.
4. | Check the Allow me to scan by pressing the Scan To button on the all-in-one... check box.
5. Choose destinations by moving them from the PC window (the left window) to the All-in-one window (the right window).
NOTE

The All-in-one window might contain items set up by other computers that are connected to the all-in-one. You cannot make changes to these items.

NOTE

Click New to create a new destination.

6. | Click Update.


To create, modify, or delete destinations

To create, modify, or delete destinations

1. In the Hewlett-Packard program group, select Scan to start HP LaserJet Scan.
NOTE

Pressing Start Scan on the all-in-one control panel also starts HP LaserJet Scan when the all-in-one is directly connected to the computer.

2. Click Setup and then follow the onscreen instructions.
● | Create a new destination. Set up a new destination using a settings wizard.
● | Modify an existing destination. Select an existing destination and then use a settings wizard to make changes to the destination.
● | Delete a destination. Select an existing destination and delete the destination after confirming its deletion.


Scanning to e-mail

Scanning to e-mail

Scanning to e-mail is supported by any e-mail program that supports the Messaging Application Programming Interface (MAPI) protocol. Many versions of popular e-mail programs seem to be MAPI-compliant. See the support information for your e-mail program to determine whether or not it is MAPI-compliant.

NOTE

To use this feature in Windows, an e-mail destination must be programmed in the scan setup before scanning to e-mail.. See Programming the all-in-one Scan To button. For Macintosh operating systems, set up this function from the Monitor Device tab. See the HP Director online Help.

1. | Load the originals that are to be scanned face-up in the automatic document feeder (ADF) input tray. Adjust the media guides to hold the originals in place. -or- Lift the flatbed scanner lid and load the original that is to be scanned face-down on the flatbed scanner with the upper-left corner of the document at the lower-right corner of the glass. Gently close the lid.
2. | On the all-in-one control panel, press Scan To.
3. | Use the < or the > button to select an e-mail destination.
4. | Press Start Scan or [image] to attach the scanned item to a new e-mail message.


Scanning to a file

Scanning to a file

To scan to a file by using the Scan To button on the all-in-one control panel, use the following instructions.

NOTE

To use this feature in Windows, a file destination must be programmed in the scan setup before scanning to a file. See Programming the all-in-one Scan To button.

1. | Load the originals that are to be scanned face-up in the automatic document feeder (ADF) input tray, with the top of the document forward, and adjust the media guides. -or- Lift the flatbed scanner lid and load the original that is to be scanned face-down on the flatbed scanner with the top, left corner of the document located in the lower-right corner of the glass. Gently close the lid.
2. | On the all-in-one control panel, press Scan To.
3. | Use the < or the > button to select a file destination.
4. | Press Start Scan or [image] to scan the document to a file.


Scanning to other programs

Scanning to other programs

To scan to another program by using the Scan To button on the all-in-one control panel, use the following instructions.

1. | Load the originals that are to be scanned face-up in the automatic document feeder (ADF) input tray, with the top of the document forward, and adjust the media guides. -or- Lift the flatbed scanner lid and load the original that is to be scanned face-down on the flatbed scanner with the top, left corner of the document located in the lower-right corner of the glass. Gently close the lid.
2. | On the all-in-one control panel, press Scan To.
3. | Use the < or the > button to select the program destination.
4. | Press Start Scan or [image] to open the scanned item in the selected program.


Scanning by using HP LaserJet Scan (Windows)

Scanning by using HP LaserJet Scan (Windows)

1. In the Hewlett-Packard program group, select Scan to start HP LaserJet Scan.
NOTE

Pressing Start Scan on the all-in-one control panel also starts HP LaserJet Scan.
2. Choose the action that you want to accomplish.
● | Select a destination to begin scanning immediately.
● | Select Scan after prompting me for settings to specify additional settings before you begin scanning.
● | Select Set up the device to program the Scan To button.
3. Click OK.
NOTE

OK should indicate the action that you want to accomplish.


Scanning from the all-in-one and HP Director (Macintosh)

Scanning from the all-in-one and HP Director (Macintosh)

For more information about tasks and settings described in this section, see the HP Director online Help.

For more detailed instructions about loading original documents onto the flatbed scanner or into the automatic document feeder (ADF) input tray, see Loading documents to fax, copy, or scan.

This section provides information about the following topics:

  • Scanning to e-mail
  • Scanning to a file
  • Scanning to a software program
  • Using page-by-page scanning


Scanning to e-mail

Scanning to e-mail

1. | Load the originals that are to be scanned face-up in the automatic document feeder (ADF) input tray. Adjust the media guides to hold the originals in place. -or- Lift the flatbed scanner lid and load the original that is to be scanned face-down on the flatbed scanner with the upper-left corner of the document at the lower-right corner of the glass. Gently close the lid.
2. | On the all-in-one control panel, press Scan To.
3. | Use the < or the > button to select an e-mail program such as Apple Mail.
4. | Press Start Scan. The original is scanned. The e-mail program that you selected in step 3 opens on the computer. A blank e-mail message opens with the scanned document as an attachment.
5. | Enter an e-mail recipient, add text or other attachments, and then send the message.


Scanning to a file

Scanning to a file

1. | Load the originals that are to be scanned face-up in the automatic document feeder (ADF) input tray. Adjust the media guides to hold the originals in place. -or- Lift the flatbed scanner lid and load the original that is to be scanned face-down on the flatbed scanner with the upper-left corner of the document at the lower-right corner of the glass. Gently close the lid.
2. | If the all-in-one is connected directly to your computer, the HP Director opens after you insert an item into the ADF input tray. -or- If you are scanning from the flatbed scanner (or if the HP Director does not automatically open), click the HP Director icon in the dock.
3. | In the HP Director, click Scan.
4. | Click Select Destination.
5. | Click Save to file in the pop-up menu and then enter a name for the file.
6. | Click Save.
7. | Click Close to close HP LaserJet Scan.


Scanning to a software program

Scanning to a software program

To scan to a software program, you scan an item using the program itself. Any TWAIN-compliant program can scan an image. If the program that you are using is not TWAIN-compliant, you can save the scanned image to a file and then place, open, or import the file in the software program. For more information, see Scanning by using other software.


Using page-by-page scanning

Using page-by-page scanning

NOTE

For best results, load originals in the automatic document feeder (ADF) input tray, not the flatbed scanner (on the HP LaserJet 3052/3055/3390/3392 all-in-one).

1. | Load the originals that are to be scanned face-up in the ADF input tray. Adjust the media guides to hold the originals in place.
2. | If the all-in-one is connected directly to your computer, the HP Director opens after you insert an item into the automatic document feeder ADF input tray. If the HP Director does not automatically open, click the HP Director icon in the dock.
3. | To open the HP LaserJet Scan dialog box, click the Scan button in the HP Director.
4. | Specify an image type.
5. | Click Scan First.
6. | After the scan process has finished, click Scan Next.
7. | Repeat step 6 for each page of the original.
8. | After all of the pages have been scanned, click Send.... -or- Click the Save As icon to save the pages to a file.


Canceling a scan job

Canceling a scan job

To cancel a scan job, use one of the following procedures.

● | On the all-in-one control panel, press Cancel.
● | Click the Cancel button in the onscreen dialog box.

If you cancel a scan job, remove the original from the flatbed scanner or from the automatic document feeder (ADF) input tray.

NOTE

These procedures vary with Macintosh operating systems.


Scanning by using other software

Scanning by using other software

The all-in-one is TWAIN-compliant and Windows Imaging Application (WIA)-compliant. The all-in-one works with Windows-based programs that support TWAIN-compliant or WIA-compliant scanning devices and with Macintosh-based programs that support TWAIN-compliant scanning devices.

This section provides information about the following topics:

  • Using TWAIN-compliant and WIA-compliant software


Using TWAIN-compliant and WIA-compliant software

Using TWAIN-compliant and WIA-compliant software

While you are in a TWAIN-enabled or WIA-enabled program, you can gain access to the scanning feature and scan an image directly into the open program. For more information, see the Help file or the documentation that came with your TWAIN-compliant or WIA-compliant software program.

This section provides information about the following topics:

  • Scanning from a TWAIN-enabled program
  • Scanning from a WIA-enabled program (Windows XP only)


Scanning from a TWAIN-enabled program

Scanning from a TWAIN-enabled program

Generally, a software program is TWAIN-enabled if it has a command such as Acquire, File Acquire, Scan, Import New Object, Insert from, or Scanner. If you are unsure whether the program is compliant or you do not know what the command is called, see the software program Help or documentation.

When scanning from a TWAIN-enabled program, the HP LaserJet Scan software program might start automatically. If the HP LaserJet Scan program starts, you can make changes while you are previewing the image. If the program does not start automatically, the image goes to the TWAIN-enabled program immediately.

This section provides information about the following topics:

  • To scan from a TWAIN-enabled program


To scan from a TWAIN-enabled program

To scan from a TWAIN-enabled program

Start the scan from within the TWAIN-enabled program. See the software program Help or documentation for information about the commands and steps to use.


Scanning from a WIA-enabled program (Windows XP only)

Scanning from a WIA-enabled program (Windows XP only)

WIA is another way to scan an image directly into a software program, such as Microsoft Word. WIA uses Microsoft software to scan, instead of HP LaserJet Scan software.

Generally, a software program is WIA-enabled if it has a command such as Picture/From Scanner or Camera in the Insert or File menu. If you are unsure whether the program is WIA-enabled, see the software program Help or documentation.

This section provides information about the following topics:

  • To scan from a WIA-enabled program


To scan from a WIA-enabled program

To scan from a WIA-enabled program

Start the scan from within the WIA-enabled program. See the software program Help or documentation for information about the commands and steps to use.

-Or-

In the Cameras and Scanner folder, double-click the all-in-one icon. This opens the standard Microsoft WIA Wizard, which enables you to scan to a file.


Scanning a photo or a book

Scanning a photo or a book

Use the following procedures to scan a photo or a book.

Scanning a photo (HP LaserJet 3052/3055/3390/3392 all-in-one)

1. | Place the photo on the flatbed scanner with the picture-side down and the upper-left corner of the photo in the lower-right corner of the glass. Procedure illustration
2. | Gently close the lid.
3. | You are now ready to scan the photo by using one of the scanning methods. See Understanding scanning methods for more information.

Scanning a book (HP LaserJet 3052/3055/3390/3392 all-in-one)

1. | Lift the lid and place the book on the flatbed scanner with the page that you want to copy at the lower-right corner of the glass. Procedure illustration
2. | Gently close the lid. Procedure illustration
3. | Gently press down on the lid to press the book to the flatbed scanner surface. Procedure illustration
4. | You are now ready to scan the book by using one of the scanning methods. See Understanding scanning methods for more information.


Scanning by using optical character recognition (OCR) software

Scanning by using optical character recognition (OCR) software

You can use third-party OCR software to import scanned text into your preferred word-processing program for editing.

This section provides information about the following topics:

  • Readiris


Readiris

Readiris

The all-in-one software CD-ROMs include the Readiris OCR program. If you want to use the Readiris program, install it from the appropriate software CD-ROM, and then follow the instructions in the online Help.


Scanner resolution and color

Scanner resolution and color

If you are printing a scanned image, and the quality is not what you expected, you might have selected a resolution or color setting in the scanner software that does not match your needs. Resolution and color affect the following features of scanned images:

● | Image clarity
● | Texture of gradations (smooth or rough)
● | Scan time
● | File size

Scanning resolution is measured in pixels per inch (ppi).

NOTE

Scanning ppi levels are not interchangeable with printing dpi (dots per inch) levels.

Color, grayscale, and black and white define the number of colors possible. You can adjust the scanner hardware resolution to up to 1200 ppi with the HP LaserJet 3052/3055/3390/3392 all-in-one or up to 600 ppi with the HP LaserJet 3050 all-in-one. The software can perform an enhanced resolution up to 19,200 ppi. You can set color and grayscale at 1 bit (black and white), or at 8 bit (256 levels of gray or color) to 24 bit (true color).

The resolution and color guidelines table lists simple tips that you can follow to meet your scanning needs.

NOTE

Setting the resolution and color to a high value can create large files that take up disk space and slow the scanning process. Before setting the resolution and color, determine how you are going to use the scanned image.

NOTE

The best resolution for color and grayscale images is achieved by scanning from the flatbed scanner rather than from the automatic document feeder (ADF).

This section provides information about the following topics:

  • Resolution and color guidelines
  • Color


Resolution and color guidelines

Resolution and color guidelines

The following table describes the recommended resolution and color settings for different types of scan jobs.

Intended use
 Recommended resolution
 Recommended color settings
Fax
150 ppi
● Black and White
E-mail
 150 ppi

● | Black and White, if the image does not require smooth gradation
● | Grayscale, if the image requires smooth gradation
● | Color, if the image is in color
Edit text
 300 ppi
● Black and White
Print (graphics or text)
 600 ppi for complex graphics, or if you want to significantly enlarge the document
300 ppi for normal graphics and text
150 ppi for photos

● | Black and White for text and line art
● | Grayscale for shaded or colored graphics and photos
● | Color, if the image is in color
Display on screen
 75 ppi

● | Black and White for text
● | Grayscale for graphics and photos
● | Color, if the image is in color


Color

Color

You can set the color values to the following settings when scanning.

Setting | Recommended use
Color | Use this setting for high-quality color photos or documents in which the color is important.
Black and White | Use this setting for text documents.
Grayscale | Use this setting when file size is an issue or when you want a document or photograph to be scanned quickly.


To clean the scanner glass

To clean the scanner glass

Dirty glass, from fingerprints, smudges, hair, and so on, slows down performance and affects the accuracy of special features such as fit-to-page and copy.

NOTE

If streaks or other defects appear only on copies produced using the automatic document feeder (ADF), clean the scanner strip (step 3). It is not necessary to clean the scanner glass.

1. | Turn off the all-in-one, unplug the power cord from the electrical socket, and raise the lid.
2. Clean the glass by using a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Procedure illustration
CAUTION

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the all-in-one; these can damage the all-in-one. Do not place liquids directly on the glass. They might seep under it and damage the all-in-one.

3. Clean the scanner strip by using a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Procedure illustration
4. | To prevent spotting, dry the glass by using a chamois or cellulose sponge.


Networking
Networking

Networking

NOTE

Configuring TCP/IP settings are complicated and should only be performed by experienced network administrators. BOOTP will require a (PC, Unix, Linux, and so on.) server to configure specific TCP/IP settings for the product. DHCP will also require a server, but the TCP/IP settings will not be fixed for the all-in-one. Finally, the manual method to configure specific TCP/IP settings can be done from the control panel, the embedded Web server, the HP ToolboxFX. For additional help or network configuration, contact your network provider.

  • Set up the all-in-one and use it on the network (HP LaserJet 3052/3055/3390/3392 all-in-one only)
  • Using the embedded Web server or HP ToolboxFX
  • Setting a network password
  • Using the all-in-one control panel
  • Supported network protocols
  • TCP/IP configuration
  • Using DHCP
  • Using BOOTP
  • Configuring for LPD printing
  • TCP/IP


Set up the all-in-one and use it on the network (HP LaserJet 3052/3055/3390/3392 all-in-one only)

Set up the all-in-one and use it on the network (HP LaserJet 3052/3055/3390/3392 all-in-one only)

Hewlett-Packard recommends that you use the HP software installer on the CDs that came with the all-in-one to set up printer drivers for the following network setups.

NOTE

Networking capabilities are not available for the HP LaserJet 3050 all-in-one.
Network port location

This section provides information about the following topics:

  • Configuring a network-port-connected all-in-one
  • Configuring a direct-connected shared all-in-one
  • Changing from a direct-connected shared all-in-one to a network-port-connected all-in-one


Configuring a network-port-connected all-in-one

Configuring a network-port-connected all-in-one

To configure a network-port-connected all-in-one configuration (direct mode or peer-to-peer printing)

In this configuration, the all-in-one is connected directly to the network, and all computers on the network print directly to the all-in-one.

NOTE

This mode is the recommended network configuration for the all-in-one.

1. | Connect the all-in-one directly to the network by inserting a network cable into the all-in-one network port.
2. | Use the all-in-one control panel to print a Configuration page.
3. | Insert the all-in-one CD into your computer. If you have already set up your all-in-one, click Install Software to start the software installer. If the software installer does not start, navigate to the hpsetup.exe file on the CD and double-click the file.
4. | Click Install HP LaserJet 3052/3055/3390/3392 all-in-one Software.
5. | On the Welcome screen, click Next.
6. | On the Installer updates screen, click Yes to search for installer updates on the Web.
7. | For Windows 2000/XP, on the Installation Options screen, choose the installation option. Hewlett-Packard recommends a typical installation, if your system supports it.
8. | On the License Agreement screen, read the license agreement, indicate that you accept the terms, and then click Next.
9. | For Windows 2000/XP, on the HP Extended Capabilities screen, choose whether you want extended capabilities, and then click Next.
10. | On the Destination Folder screen, choose the destination folder, and then click Next.
11. On the Ready to Install screen, click Next to begin installation.
NOTE

If you want to change your settings, instead of clicking Next, click Back to return to previous screens, and then change the settings.

12. | On the Connection Type screen, select Through the network, and then click Next.
13. | On the Identify Printer screen, identify the all-in-one either by searching or by specifying a hardware or IP address, which is listed on the Configuration page you printed earlier. In most cases an IP address is assigned, but you can change it if you want by clicking Specify the printer by Address on the Identify Printer screen. Click Next.
14. | Allow the installation process to complete.


Configuring a direct-connected shared all-in-one

Configuring a direct-connected shared all-in-one

To configure a direct-connected shared all-in-one (client server printing)

In this configuration, the all-in-one is connected to a computer through a USB cable, the computer is connected to the network, and the all-in-one is shared with other computers on the network.

1. | Insert the all-in-one CD into your computer. If you have already set up your all-in-one, click Install Software to start the software installer. If the software installer does not start, navigate to the hpsetup.exe file on the CD and double-click the file.
2. | Click Install HP LaserJet 3052/3055/3390/3392 all-in-one Software.
3. | On the Welcome screen, click Next.
4. | On the Installer updates screen, click Yes to search for installer updates on the Web.
5. | For Windows 2000, on the Installation Options screen, choose the installation option. Hewlett-Packard recommends a typical installation, if your system supports it.
6. | On the License Agreement screen, read the license agreement, indicate that you accept the terms, and then click Next.
7. | For Windows 2000, on the HP Extended Capabilities screen, choose whether you want extended capabilities, and then click Next.
8. | On the Destination Folder screen, choose the destination folder, and then click Next.
9. On the Ready to Install screen, click Next to begin installation.
NOTE

If you want to change your settings, instead of clicking Next, click Back to return to previous screens, and then change the settings.

10. | On the Connection Type screen, select Directly to this computer, and then click Next.
11. | Connect the USB cable.
12. | Allow the installation process to complete.
13. On the Windows taskbar, click Start, click Settings, and then click Printers.
● In Windows XP, click Start, click Control Panel, and then double-click Printers and Faxes.
14. | In the dialog box, right-click the all-in-one, and then click Sharing.
15. | Select Share this printer, type the all-in-one name if necessary, and then click OK.


Changing from a direct-connected shared all-in-one to a network-port-connected all-in-one

Changing from a direct-connected shared all-in-one to a network-port-connected all-in-one

To change from a direct-connected shared all-in-one to a network-port-connected all-in-one configuration

1. | Uninstall the printer driver for the direct-connected all-in-one.
2. | Install the driver as a network configuration by using the steps in Configuring a network-port-connected all-in-one.


Using the embedded Web server or HP ToolboxFX

Using the embedded Web server or HP ToolboxFX

You can use the embedded Web server (EWS) or HP ToolboxFX to view or change your IP configuration settings. To gain access to the embedded Web server, type the IP address for the all-in-one in the address line of your Web browser.

You can view HP ToolboxFX when the all-in-one is directly connected to your computer or when it is connected to the network. You must perform a complete software installation to use HP ToolboxFX.

Open HP ToolboxFX in one of these ways:

● | In the Windows system tray, double-click the HP ToolboxFX Device Status and Alerts icon.
● | On the Windows Start menu, click Programs (or All Programs in Windows XP), click HP, click HP LaserJet 3052/3055/3390/3392 all-in-one, and then click HP ToolboxFX.

In HP ToolboxFX, click Device Settings, and then click the Network Settings tab.

From the Networking tab (EWS) or the Network Settings tab (HP ToolboxFX), you can change the following configurations:

● | Host Name
● | Manual IP Address
● | Manual Subnet Mask
● | Manual Default Gateway
NOTE

Changing the network configuration may require you to change the browser URL before you can communicate with the all-in-one again. The all-in-one will be unavailable for a few seconds while the network resets.


Setting a network password

Setting a network password

Set my network password

Use HP ToolboxFX to set a network password.

1. | Open HP ToolboxFX and click Device Settings.
2. Click the Network Settings tab.
NOTE

If a password has been set for the all-in-one previously, you will be prompted to type the password. Type the password, and then click Apply.

3. | Click Password.
4. | In the Password box, type the password you want to set, and then in the Confirm password box, type the same password again to confirm your choice.
5. | Click Apply to save the password.


Using the all-in-one control panel

Using the all-in-one control panel

The all-in-one allows you to set up an IP address automatically using BOOTP or DHCP. For more information, see Default IP address configuration (AutoIP).

This section provides information about the following topics:

  • Network configuration page
  • Configuration page
  • IP configuration
  • Link speed and duplex settings


Network configuration page

Network configuration page

The Network configuration page lists the current settings and properties of the all-in-one. To print the Network configuration page from the all-in-one, complete the following steps.

1. | On the control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Network report, and then press [image] .


Configuration page

Configuration page

The Configuration page lists the current settings and properties of the all-in-one. You can print a Configuration page from the all-in-one or HP ToolboxFX. To print the Configuration page from the all-in-one, complete the following steps.

1. | On the control , press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Config report, and then press [image] .

A second page also prints. On that page, the Fax Settings and Imaging Settings sections provide details about the all-in-one fax settings.


IP configuration

IP configuration

You can configure the IP address manually or automatically.

This section provides information about the following topics:

  • Manual configuration
  • Automatic configuration


Manual configuration

Manual configuration

To configure IP manually

1. | On the control , press Menu.
2. | Use the < or the > button to select Network config., and then press [image] .
3. | Use the < or the > button to select TCP/IP config, and then press [image] .
4. | Use the < or the > button to select Manual, and then press [image] .
5. | Use the alphanumeric buttons to type the IP address, and then press [image] .
6. | If the IP address is incorrect, use the < or the > button to select NO, and then press [image] . Repeat step 5 with the correct IP address, and then repeat step 5 for the subnet mask and default gateway settings.


Automatic configuration

Automatic configuration

To perform automatic configuration

1. | On the control , press Menu.
2. | Use the < or the > button to select Network config., and then press [image] .
3. | Use the < or the > button to select TCP/IP config, and then press [image] .
4. | Use the < or the > button to select Automatic, and then press [image] . It may take several minutes before the automatic IP address is ready for use.

NOTE

If you want to disable or enable specific automatic IP modes (such as BOOTP, DHCP, or AutoIP), these settings can be changed by using the embedded Web server or HP ToolboxFX only.


Link speed and duplex settings

Link speed and duplex settings

To set link speed and duplex
NOTE

Incorrect changes to the link speed and duplex settings might prevent the all-in-one from communicating with other network devices. For most situations, the all-in-one should be left in automatic mode. Changes can cause the all-in-one to power cycle. Changes should only be made while the all-in-one is idle.

1. | On the control , press Menu.
2. | Use the < or the > button to select Network config., and then press [image].
3. | Use the < or the > button to select Link Speed, and then press [image].
4. Use the < or the > button to select one of the following settings.
● | Automatic
● | 10T Full
● | 10T Half
● | 100TX Full
● | 100TX Half
NOTE

The setting must match with the network all-in-one to which you are connecting (a network hub, switch, gateway, router, or computer).

5. | Press [image]. The all-in-one will power cycle.


Supported network protocols

Supported network protocols

The HP LaserJet 3052/3055/3390/3392 all-in-one supports the TCP/IP network protocol. It is the most widely used and accepted networking protocol. Many networking services utilize this protocol. The following table lists the networking services/protocols that are supported on the HP LaserJet 3052/3055/3390/3392 all-in-one.

The following operating systems support network printing:

● | Windows 98 SE
● | Windows Me
● | Windows 2000
● | Windows XP

Printing
Service name | Description
port9100 (Direct Mode) | Printing service
Line printer daemon (LPD) | Printing service

Network all-in-one discovery
Service name | Description
SLP (Service Location Protocol) | Device Discovery Protocol, used to help find and configure network devices. Used primarily by Microsoft-based software programs.
mDNS (multicast Domain Name Service - also known as “rendezvous” or “bonjours”) | Device Discovery Protocol, used to help find and configure network devices. Used primarily by Apple Macintosh-based software programs.

Messaging and management
Service name | Description
HTTP (hypertext transfer protocol) | Allows Web browsers to communicate with embedded Web server.
EWS (embedded Web server) | Allows a user to manage the all-in-one through a Web browser.
SNMP (simple network management protocol) | Used by network programs for all-in-one management. SNMP V1 and standard MIB-II (Management Information Base) objects are supported.

IP addressing
Service name | Description
DHCP (dynamic host configuration protocol) | For Automatic IP address assignment. DHCP server provides the all-in-one with an IP address. Generally requires no user intervention for all-in-one to obtain IP address from a DHCP server.
BOOTP (bootstrap protocol) | For Automatic IP address assignment. BOOTP server provides the all-in-one with an IP address. Requires administrator to input the all-in-one MAC hardware address on BOOTP server in order for all-in-one to obtain an IP address from that server.
Auto IP | For Automatic IP address assignment. If neither a DHCP server nor a BOOTP server is present, this service allows the all-in-one to generate a unique IP address.


TCP/IP configuration

TCP/IP configuration

To operate correctly on a TCP/IP network, the all-in-one must be configured with valid TCP/IP network configuration parameters, such as an IP address that is valid for your network.

CAUTION

Changes to these settings might result in a loss of functionality with your all-in-one. For example, network scanning, network faxing, or HP Web JetAdmin might stop working with certain settings changes.

This section provides information about the following topics:

  • Server-based, AutoIP, and manual TCP/IP configuration
  • Server-based TCP/IP configuration
  • Default IP address configuration (AutoIP)
  • TCP/IP configuration tools


Server-based, AutoIP, and manual TCP/IP configuration

Server-based, AutoIP, and manual TCP/IP configuration

When in a factory-default state and powered on, the all-in-one will first try to obtain its TCP/IP configuration using a server-based method, such as BOOTP or DHCP. If the server-based method fails, the all-in-one will then be configured using the AutoIP protocol. The all-in-one may also be configured manually. Manual-based tools include a Web browser, the all-in-one control panel, or the HP ToolboxFX utility. TCP/IP configuration values assigned manually will be retained when the all-in-one is powered off/on. The all-in-one can also be reconfigured to use either server-based only (BOOTP and/or DHCP), and/or AutoIP only, or manual configuration of TCP/IP settings at any time.


Server-based TCP/IP configuration

Server-based TCP/IP configuration

In its factory-default state, the all-in-one will first try BOOTP. If this fails it will then try DHCP. If this fails, it will then obtain an IP address via AutoIP. In addition, a default IP address will not be assigned if a network cable is not attached to the all-in-one.


Default IP address configuration (AutoIP)

Default IP address configuration (AutoIP)

A default IP address will be assigned via the AutoIP protocol if the server based methods fail. When DHCP or BOOTP fails to obtain an IP address, the all-in-one uses a link-local addressing technique to assign a unique IP address. Link-local addressing may be referenced as AutoIP. The IP address assigned will be in the range of 169.254.1.0 to 169.254.254.255 (commonly referenced as 169.254/16), and should be valid. However, it can be further modified for your network using supported TCP/IP configuration tools if necessary. With link-local addresses, subnetting is not used. The subnet mask will be 255.255.0.0, and cannot be changed. Link-local addresses will not route off the local link, and access to or from the Internet will not be available. The default gateway address will be the same as the link-local address. If a duplicate address is sensed, the all-in-one will automatically reassign its address, if necessary, in accordance with standard link-local addressing methods. The IP address configured on your all-in-one may be determined by inspecting the network configuration page for the all-in-one. Since it may take some time for the server-based protocols to time out, the AutoIP process can be sped up by disabling the BOOTP and DHCP services on the all-in-one. This can be done via a Web browser.


TCP/IP configuration tools

TCP/IP configuration tools

Depending on your all-in-one and operating system, the all-in-one can be configured with valid TCP/IP parameters for your network in the following ways:

● | Using Software—You can use the HP ToolboxFX software, or you can use the all-in-one Embedded Web server by entering the IP address in your Web browser.
● | BOOTP—You can download the data from a network-based server using BOOTP (Bootstrap Protocol) each time the all-in-one is turned on. The BOOTP daemon, bootpd, must be running on a BOOTP server that is accessible by the all-in-one.
● | DHCP—You can use Dynamic Host Configuration Protocol (DHCP). This protocol is supported in HP-UX, Solaris, Red Hat Linux, SuSE Linux, Windows NT/2000/XP, NetWare and Mac systems. (Refer to your network operating system manuals to verify that your server operating system supports DHCP.)
NOTE

Linux and UNIX systems: For more information, see the BOOTPD man page. On HP-UX systems, a sample DHCP configuration file (dhcptab) may be located in the /etc directory. Since HP-UX presently does not provide Dynamic Domain Name Services (DDNS) for its DHCP implementations, HP recommends that you set all lease durations to infinite. This ensures that IP addresses remain static until such time as Dynamic Domain Name Services are provided.


Using DHCP

Using DHCP

Dynamic Host Configuration Protocol (DHCP, RFC 2131/2132) is one of several auto configuration mechanisms that the all-in-one uses. If you have a DHCP server on your network, the all-in-one automatically obtains its IP address from that server.

NOTE

DHCP services must be available on the server. Refer to your system documentation or online help to install or enable DHCP services.

NOTE

If the all-in-one and BOOTP/DHCP server are located on different subnets, IP configuration may fail unless the routing device allows the transfer of DHCP requests between subnets.

This section provides information about the following topics:

  • UNIX systems
  • Windows systems
  • NetWare systems
  • To discontinue DHCP configuration


UNIX systems

UNIX systems

For more information about setting up DHCP on UNIX systems, see the BOOTPD man page. On HP-UX systems, a sample DHCP configuration file (dhcptab) may be located in the /etc directory. Since HP-UX presently does not provide Dynamic Domain Name Services (DDNS) for its DHCP implementations, HP recommends that you set all print server lease durations to infinite. This ensures that print server IP addresses remain static until Dynamic Domain Name Services are provided.


Windows systems

Windows systems

The all-in-one supports IP configuration from a Windows NT/2000/XP DHCP server. This section describes how to set up a pool, or “scope,” of IP addresses that the Windows server can assign or lease to any requester. When configured for BOOTP or DHCP operation and powered on, the all-in-one automatically sends a BOOTP or DHCP request for its IP configuration. If properly set up, a Windows DHCP server will respond with the print server’s IP configuration data.

NOTE

This information is provided as an overview. For specific information or for additional support, see the information supplied with your DHCP server software.

NOTE

To avoid problems resulting from IP addresses that change, HP recommends that all all-in-one devices be assigned IP addresses with infinite leases or reserved IP addresses.

This section provides information about the following topics:

  • Windows NT 4.0 Server
  • Windows 2000 Server


Windows NT 4.0 Server

Windows NT 4.0 Server

Using DHCP with Windows NT 4.0 Server

To set up a DHCP scope on a Windows NT 4.0 server, perform the following steps:

1. | At the Windows NT server, open the Program Manager window and double-click the Network Administrator icon.
2. | Double-click the DHCP Manager icon to open this window.
3. | Select Server and select Server Add.
4. | Type the server IP address, then click OK to return to the DHCP Manager window.
5. | In the list of DHCP servers, click on the server you have just added, then select Scope and select Create.
6. Select Set up the IP Address Pool. In the IP Address Pool section, set up the IP address range by typing the beginning IP address in the Start Address box and the ending IP address in the End Address box. Also type the subnet mask for the subnet to which the IP address pool applies. The starting and ending IP addresses define the end points of the address pool assigned to this scope.
NOTE

If desired, you can exclude ranges of IP addresses within a scope.
7. | In the Lease Duration section, select Unlimited, then select OK. HP recommends that all all-in-one devices be assigned infinite leases to avoid problems resulting from IP addresses that change. Be aware, however, that selecting an unlimited lease duration for the scope causes all clients in that scope to have infinite leases. If you want clients on your network to have finite leases, you can set the duration to a finite time, but you should configure all all-in-one devices as reserved clients for the scope.
8. Skip this step if you have assigned unlimited leases in the previous step. Otherwise, select Scope and select Add Reservations to set up your all-in-one devices as reserved clients. For each all-in-one, perform the following steps in the Add Reserved Clients window to set up a reservation for that all-in-one:

a. | Type the selected IP address.
b. | Obtain the MAC address or hardware address from the configuration page, and type this address in the Unique Identifier box.
c. | Type the client name (any name is acceptable).
d. | Select Add to add the reserved client. To delete a reservation, in the DHCP Manager window, select Scope and select Active Leases. In the Active Leases window, click on the reservation you want to delete and select Delete.
9. | Select Close to return to the DHCP Manager window.
10. Skip this step if you are not planning to use WINS (Windows Internet Naming Service). Otherwise perform the following steps when configuring your DHCP server:

a. From the DHCP Manager window, select DHCP Options and select one of the following:
● | Scope—if you want Name Services only for the selected scope.
● | Global—if you want Name Services for all scopes.
b. | Add the server to the Active Options list. From the DHCP Options window, select WINS/NBNS Servers (044) from the Unused Options list. Select Add, then select OK. A warning may appear requesting that you set the node type. You do this in step 10d.
c. You must now provide the IP address of the WINS server by doing the following:
● | Select Value, then Edit Array.
● | From the IP Address Array Editor, select Remove to delete any undesired addresses previously set. Then type in the IP address of the WINS server and select Add.
● | Once the address appears in the list of IP addresses, select OK. This returns you to the DHCP Options window. If the address you have just added appears in the list of IP addresses (near the bottom of the window) go to step 10d. Otherwise, repeat step 10c.
d. | In the DHCP Options window, select WINS/NBT Node Type (046) from the Unused Options list. Select Add to add the node type to the Active Options list. In the Byte box, type 0x4 to indicate a mixed node, and select OK.

11. | Click Close to exit to Program Manager.


Windows 2000 Server

Windows 2000 Server

To set DHCP on a Windows 2000 Server

To set up a DHCP scope on a Windows 2000 server, perform the following steps:

1. | Run the Windows 2000 DHCP manager utility. Click Start, then select Settings and Control Panel. Open the Administrative Tools folder and run the DHCP utility.
2. | In the DHCP window, locate and select your Windows 2000 server in the DHCP tree. If your server is not listed in the tree, select DHCP and click the Action menu to add the server.
3. | After selecting your server in the DHCP tree, click the Action menu and select New Scope. This runs the Add New Scope Wizard.
4. | In the Add New Scope Wizard, click Next.
5. | Enter a Name and Description for this scope, then click Next.
6. Enter the range of IP addresses for this scope (beginning IP address and ending IP address). Also, enter the subnet mask. Then click Next.
NOTE

If subnetting is used, the subnet mask defines which portion of an IP address specifies the subnet and which portion specifies the client all-in-one.

7. | If applicable, enter the range of IP addresses within the scope to be excluded by the server. Then click Next.
8. | Set the IP address lease duration for your DHCP clients. Then click Next. HP recommends that all all-in-one devices be assigned reserved IP addresses. This can be accomplished after you set up the scope (see step 11).
9. To configure DHCP options for this scope later, select No and then click Next. To configure DHCP options now, select Yes and click Next.

a. | If desired, specify the IP address of the router (or default gateway) to be used by clients. Then click Next.
b. | If desired, specify the Domain Name and DNS (Domain Name System) servers for clients. Click Next.
c. | If desired, specify the Domain Name and DNS (Domain Name System) servers for clients. Click Next.
d. | Select Yes to activate the DHCP options now, and click Next.
10. | You have successfully set up the DHCP scope on this server. Click Finish to close the wizard.
11. Configure your all-in-one with a reserved IP address within the DHCP scope:

a. | In the DHCP tree, open the folder for your scope and select Reservations.
b. | Click the Action menu and select New Reservation.
c. Enter the appropriate information in each field, including the reserved IP address for your all-in-one.
NOTE

The MAC address for your all-in-one is available on the network configuration page.
d. Under Supported types, select DHCP only, then click Add.
NOTE

Selecting Both or BOOTP only will result in a configuration through BOOTP due to the sequence in which the all-in-one initiates configuration protocol requests.

e. | Specify another reserved client, or click Close. The reserved clients added will be displayed in the Reservations folder for this scope.

12. | Close the DHCP manager utility.


NetWare systems

NetWare systems

NetWare 5.x servers provide DHCP configuration services for network clients, including your HP all-in-one. To set up DHCP services on a NetWare server, refer to Novell documentation and support.


To discontinue DHCP configuration

To discontinue DHCP configuration

CAUTION

Changes to an IP address on your all-in-one may require updates to all-in-one or system printing configurations for clients or servers. If you do not want your all-in-one configured through DHCP, you must reconfigure the all-in-one with a different configuration method. You can manually modify the TCP/IP parameters through a supported Web browser using the embedded Web server, the control panel, or HP ToolboxFX. If you change to BOOTP configuration, the DHCP-configured parameters are released and the TCP/IP protocol is initialized. If you change to Manual configuration, the DHCP-configured IP address is released and the user-specified IP parameters are used. Therefore, if you manually provide the IP address, you should also manually set all of the configuration parameters, such as subnet mask and default gateway.


Using BOOTP

Using BOOTP

BOOTP (Bootstrap Protocol) provides a convenient way to automatically configure the all-in-one for TCP/IP network operation. When powered on, the all-in-one sends a BOOTP request message onto the network. A properly configured BOOTP server on the network will respond with a message that contains basic network configuration data for the all-in-one. The BOOTP server’s response may also identify a file that contains extended configuration data for the print server. The TFTP protocol (which is not a supported feature for this all-in-one) is required to download this. Thus, the TFTP configuration file that may be located on the BOOTP server, or a separate TFTP server will be ignored. BOOTP servers are typically UNIX or Linux systems. Windows NT/2000/XP and NetWare servers can respond to BOOTP requests. Windows NT/2000/XP servers are configured through Microsoft DHCP services. For setup of NetWare BOOTP servers, refer to your NetWare documentation.

NOTE

If the all-in-one and the BOOTP/DHCP server are located on different subnets, IP configuration may fail unless the routing device supports “BOOTP Relay” (allows the transfer of BOOTP requests between subnets).

This section provides information about the following topics:

  • Why use BOOTP?
  • BOOTP on UNIX


Why use BOOTP?

Why use BOOTP?

Using BOOTP to download configuration data has the following benefits:

● | Enhanced configuration control of the all-in-one. Configuration by other methods, such as an all-in-one control panel, are limited to select parameters.
● | Ease of configuration management. Network configuration parameters for the entire network can be in one location.
● | Ease of configuration. Complete network configuration can be automatically downloaded each time the all-in-one is powered on.
NOTE

BOOTP operation is similar to DHCP, but the resulting IP parameters will be the same when powered off/on. In DHCP, IP configuration parameters are leased and may change over time. When in its factory-default state and powered on, the all-in-one will attempt to automatically configure itself using several dynamic methods, one of which is BOOTP.


BOOTP on UNIX

BOOTP on UNIX

This section describes how to configure the print server using BOOTP (Bootstrap Protocol) services on UNIX servers. BOOTP is used to download network configuration data from a server to the all-in-one over the network.

This section provides information about the following topics:

  • Systems that use Network Information Service (NIS)
  • Configuring the BOOTP server
  • Bootptab file entries


Systems that use Network Information Service (NIS)

Systems that use Network Information Service (NIS)

If your system uses NIS, you may need to rebuild the NIS map with the BOOTP service before performing the BOOTP configuration steps. Refer to your system documentation.


Configuring the BOOTP server

Configuring the BOOTP server

For the all-in-one to obtain its configuration data over the network, the BOOTP server must be set up with the appropriate configuration files. BOOTP is used by the all-in-one to obtain configuration data located in the /etc/bootptab file on a BOOTP server. When the all-in-one is powered on, it broadcasts a BOOTP request that contains its MAC (hardware) address. A BOOTP server daemon searches the /etc/bootptab file for a matching MAC address, and if successful, sends the corresponding configuration data to the all-in-one as a BOOTP reply. The configuration data in the /etc/bootptab file must be properly entered. The BOOTP reply may contain the name of a configuration file containing optional enhanced configuration parameters. Again, this file will be ignored by the all-in-one.

NOTE

HP recommends that the BOOTP server be located on the same subnet as the all-in-one it serves.
NOTE

BOOTP broadcast packets may not be forwarded by routers unless the routers are properly configured.


Bootptab file entries

Bootptab file entries

An example of a /etc/bootptab file entry for a networked all-in-one is shown below. Note that the configuration data contains tags to identify the various all-in-one parameters and their settings.

Entries and tags supported are listed in the Tags supported in a BOOTP/DHCP boot file table.

picasso:\

:ht=ether:\

:vm=rfc1048:\

:ha=0001E6123456:\

:ip=192.168.40.39:\

:sm=255.255.255.0:\

:gw=192.168.40.1:\

:lg=192.168.40.3:\

:T144=“hpnp/picasso.cfg”:

Tags supported in a BOOTP/DHCP boot file
Option | Description
Nodename | The name of the peripheral. This name identifies an entry point to a list of parameters for a specific peripheral. Nodename must be the first field in an entry. (In the example above, nodename is “picasso”.)
ht | The hardware type tag. For the all-in-one, set this to ether for Ethernet. This tag must precede the ha tag.
vm | The BOOTP report format tag (required). Set this parameter to rfc1048.
ha | The hardware address tag. The hardware (MAC) address is the link-level, or station address of the all-in-one. It can be found on the all-in-one network configuration page as the HARDWARE ADDRESS.
ip | The IP address tag (required). This address will be the IP address of the all-in-one.
sm | The subnet mask tag. The subnet mask will be used by the all-in-one to identify the portions of an IP address that specify the network/subnetwork number and the host address.
gw | The gateway IP address tag. This address identifies the IP address of the default gateway (router) that the all-in-one will use for communications with other subnets.
ds | DNS (Domain Name System) server’s IP address tag. Only a single name server can be specified.
lg | The syslog server’s IP address tag. It specifies the server that the all-in-one sends syslog messages to.
dn | Domain name tag. Specifies the domain name for the all-in-one (for example, "support.hp.com"). It does not include the host name; it is not the Fully Qualified Domain Name (such as "printer1.support.hp.com").
tr | DHCP T1 timeout, specifying the DHCP lease renewal time (seconds).
tv | DHCP T2 timeout, specifying the DHCP lease rebind time (seconds).

NOTE

A colon (:) indicates the end of a field, and a backslash (\) indicates that the entry is continued on the next line. Spaces are not allowed between the characters on a line. Names, such as host names, must begin with a letter and can contain only letters, numbers, periods (for domain names only), or hyphens. The underline character (_) is not allowed. Refer to your system documentation or online help for more information.


Configuring for LPD printing

Configuring for LPD printing

This section provides information about the following topics:

  • Introduction
  • LPD setup overview
  • LPD on UNIX systems
  • LPD on Windows NT/2000 systems
  • LPD on Windows XP systems


Introduction

Introduction

The all-in-one contains an LPD (Line Printer Daemon) Server to support LPD printing. This chapter describes how to configure the all-in-one for use with various systems that support LPD printing. These instructions include:

● LPD on UNIX Systems
● | Configuring BSD-based UNIX systems using LPD
● | Configuring print queues using the SAM utility (HP-UX systems)
● LPD on Windows NT/2000 systems
NOTE

For other systems not listed, refer to your operating system documentation and online help.

Recent versions of Novell NetWare (NetWare 5.x with NDPS 2.1 or greater) support LPD printing. For setup instructions and support, refer to the documentation supplied with NetWare. Also, refer to the Technical Information Documentation (TID) on Novell’s support Web site.

This section provides information about the following topics:

  • About LPD
  • Requirements for configuring LPD


About LPD

About LPD

Line printer daemon (LPD) refers to the protocol and programs associated with line-printer spooling services that may be installed on various TCP/IP systems.

Some of the widely used systems which are supported by your all-in-one using LPD include:

● | Berkeley-based (BSD) UNIX systems
● | HP-UX
● | Solaris
● | IBM AIX
● | Linux
● | Windows NT/2000/XP

The UNIX configuration examples in this section show the syntax for BSD-based UNIX systems. The syntax for your system may vary. See your system documentation for the correct syntax.

NOTE

The LPD functionality can be used with any host implementation of LPD that complies with the RFC 1179 document. The process for configuring printer spoolers, however, may differ. See your system documentation for information about configuring these systems.

The LPD programs and protocol include the following:

LPD programs and protocols
Program Name | Purpose of Program
lpr | Queues jobs for printing.
lpq | Displays print queues.
lprm | Removes jobs from print queues.
lpc | Controls print queues.
lpd | Scans and prints the files if the specified all-in-one is connected to the system. If the specified all-in-one is connected to another system, this process forwards the files to an LPD process on the remote system where the files are to be printed.


Requirements for configuring LPD

Requirements for configuring LPD

Before you can use LPD printing, your all-in-one must be properly connected to the network and have a valid IP address. This information is listed on the all-in-one network configuration page. You must also have the following:

● | An operating system that supports LPD printing.
● | Superuser (root) or Administrator access to your system.
● | The LAN hardware address (or station address) of the print server. This address is printed on the all-in-one network configuration page and is of the form: HARDWARE ADDRESS: xxxxxxxxxxxx where x is a hexadecimal digit (for example, 0001E6123ABC).


LPD setup overview

LPD setup overview

The following steps are necessary to configure the all-in-one for LPD printing:

1. | Setting up IP parameters.
2. | Setting up print queues.
3. | Printing a test file.

The following sections provide detailed descriptions for each step.

This section provides information about the following topics:

  • Step 1. Setting up IP parameters
  • Step 2. Setting up print queues
  • Step 3. Printing a test file


Step 1. Setting up IP parameters

Step 1. Setting up IP parameters

TCP/IP configuration parameters (such as IP address, subnet mask, default gateway) can be configured on the all-in-one in a variety of ways. These values can be configured manually, or they can be automatically downloaded using DHCP or BOOTP each time the all-in-one is turned on. For more information, see Configuring IP parameters.


Step 2. Setting up print queues

Step 2. Setting up print queues

You must set up a print queue for each all-in-one or personality (PCL or PostScript) that you use on the system. The all-in-one supports only one type of queue (raw). Therefore, it does not matter what queue name is given as the all-in-one will treat each one the same. The all-in-one treats data from any source as the same and has no provisions for adding carriage returns, tagging binary Postscript data, special PJL sequences, user-defined strings, etc., to the job stream data. This all-in-one also supports automatic PostScript binary mode stream detection, and thus it does not require (or allow) a special queue type for this service.


Step 3. Printing a test file

Step 3. Printing a test file

Print a test file by using the LPD commands or by using other methods provided for your OS. For instructions, see the information provided for your system.


LPD on UNIX systems

LPD on UNIX systems

This section provides information about the following topics:

  • Configuring print queues for BSD-based systems
  • Example: Printcap entry
  • Example: Creating spooling directory
  • Configuring print queues using SAM (HP-UX systems)
  • Printing a test file


Configuring print queues for BSD-based systems

Configuring print queues for BSD-based systems

Edit the /etc/printcap file to include the following entries:

printer_name|short_printer_name:\

:lp=:\

:rm=node_name:\

:rp=remote_printer_name_argument:\ (this can be any queue name desired by the user)

:lf=/usr/spool/lpd/error_log_filename:\

:sd=/usr/spool/lpd/printer_name:

where printer_name identifies the all-in-one to the user, node_name identifies the all-in-one on the network, andremote_printer_name_argument is the print queue designation.

For more information about printcap, see the printcap man page.


Example: Printcap entry

Example: Printcap entry

lj1_raw|raw1:\

:lp=:\

:rm=laserjet1:\

:rp=raw:\

:lf=/usr/spool/lpd/lj1_raw.log:\

:sd=/usr/spool/lpd/lj1_raw:

Make sure that your users know the name of each all-in-one, because they must type the names on the command line for printing.

Create the spooling directory by making the following entries. At the root directory, type:

mkdir /usr/spool/lpd

cd /usr/spool/lpd

mkdir printer_name_1 printer_name_2

chown daemon printer_name_1 printer_name_2

chgrp daemon printer_name_1 printer_name_2

chmod g+w printer_name_1 printer_name_2

where printer_name_1 and printer_name_2 refer to the all-in-one devices to be spooled. You may spool several all-in-one devices. The following example shows the command to create the spooling directories for all-in-one devices used for printing.


Example: Creating spooling directory

Example: Creating spooling directory

mkdir /usr/spool/lpd

cd /usr/spool/lpd

mkdir lj1_raw lj1_raw

chown daemon lj1_raw lj1_raw

chgrp daemon lj1_raw lj1_raw

chmod g+w lj1_raw lj1_raw


Configuring print queues using SAM (HP-UX systems)

Configuring print queues using SAM (HP-UX systems)

To configure print queues using SAM (HP-UX systems)

On HP-UX systems you can use the SAM utility to configure remote print queues.

Before you execute the SAM program, select an IP address for the all-in-one and set up an entry for it in the /etc/hosts file on your system running HP-UX.

1. | Start the SAM utility as a superuser.
2. | Select Peripheral Devices from the Main menu.
3. | Select Printers/Plotters from the Peripheral Devices menu.
4. | Select Printers/Plotters from the Printers/Plotters menu.
5. | Select Add a Remote Printer from the Actions list, then select an all-in-one name. Examples: my_printer or printer1
6. | Select a remote system name. Example: hplj1 (node name of the all-in-one)
7. | Select a remote all-in-one name, and then type the queue name. (The name can be anything, such as raw for example.)
8. | Check for a remote all-in-one on a BSD system. You must type Y.
9. | Click OK at the bottom of the menu. If the configuration is successful, the program prints the message: The printer has been added and is ready to accept print requests.
10. | Click OK and select Exit from the List menu.
11. | Select Exit Sam.

NOTE

By default, the lpsched is not running. Make sure you turn the scheduler on when you set up your print queues.


Printing a test file

Printing a test file

To print a test file

To verify that the all-in-one and print server connections are correct, print a test file.

1. | At the UNIX system prompt type: lpr -Pprinter_name file_name where printer_name is the designated all-in-one andfile_name refers to the file to be printed. Examples (for BSD-based systems): PostScript File: lpr -Praw1 psfile.ps For HP-UX systems, substitute lp -d for lpr -P.
2. | To get print status, type the following at the UNIX prompt: lpq -Pprinter_name where printer_name is the designated all-in-one. Examples (for BSD-based systems): lpq -Praw1 For HP-UX systems, substitute lpstat for lpq -P to get print status.

This completes the process for configuring the all-in-one to use LPD.


LPD on Windows NT/2000 systems

LPD on Windows NT/2000 systems

This section describes how to configure Windows NT/2000 networks to use the all-in-one LPD (Line Printer Daemon) services.

The process consists of two parts:

● | Installing TCP/IP software (if not already installed).
● | Configuring a network LPD all-in-one.

This section provides information about the following topics:

  • Installing TCP/IP software (Windows NT)
  • Configuring a network all-in-one for Windows 2000 systems
  • Configuring a network all-in-one for Windows NT 4.0 systems
  • Verifying the configuration
  • Printing from Windows clients


Installing TCP/IP software (Windows NT)

Installing TCP/IP software (Windows NT)

To install TCP/IP software (Windows NT)

This procedure lets you check whether you have TCP/IP installed on your Windows NT system, and to install the software if necessary.

NOTE

You may need your Windows system distribution files or CDs to install TCP/IP components.

1. To check whether you have Microsoft TCP/IP Printing protocol and TCP/IP printing support:
● | Windows 2000—Click Start, Settings, Control Panel. Then double-click the Network and Dial-up Connections folder. Double-click the Local Area Connection for your network and click Properties. If Internet Protocol (TCP/IP) is listed and enabled in the list of components used by this connection, the necessary software is already installed. (See Configuring a network all-in-one for Windows 2000 systems.) If not, go to step 2.
● | NT 4.0—Click Start, Settings, Control Panel. Then double-click the Network option to display the Network dialog box. If TCP/IP Protocol is listed in the Protocols tab, and Microsoft TCP/IP Printing is listed in the Services tab, you have already installed the necessary software. (See Configuring a network all-in-one for Windows NT 4.0 systems.) If not, go to step 2.
2. If you have not previously installed the software:
● | Windows 2000—In the Local Area Connection Properties window, click Install. In the Select Network Component Type window, select Protocol and click Add to add the Internet Protocol (TCP/IP). Follow the instructions on the screen.
● | NT 4.0—Click the Add button for each tab and install the TCP/IP Protocol and the Microsoft TCP/IP Printing service. Follow the instructions on the screen. When prompted, type the full path to the Windows NT distribution files (you may need your Windows NT workstation or server CD).
3. Enter TCP/IP configuration values for the computer:
● | Windows 2000—On the General tab in the Local Area Connection Properties window, select Internet Protocol (TCP/IP) and click Properties.
● | NT 4.0—You may be automatically prompted for TCP/IP configuration values. If not, select the Protocols tab in the Networks window and select TCP/IP Protocol. Then click Properties.

If you are configuring a Windows server, type the IP address, default gateway address, and subnet mask in the appropriate spaces.

If you are configuring a client, check with your network administrator to learn whether you should enable automatic TCP/IP configuration or whether you should type a static IP address, default gateway address, and subnet mask in the appropriate spaces.

4. | Click OK to exit.
5. | If prompted, exit Windows and restart your computer for the changes to take effect.


Configuring a network all-in-one for Windows 2000 systems

Configuring a network all-in-one for Windows 2000 systems

To configure a network all-in-one for Windows 2000 systems

Set up the all-in-one as the default printer by performing the following steps.

1. Verify that the Print Services for Unix is installed (required for LPR port availability):

a. | Click Start, Setup, and Control Panel. Double-click the Network and Dial-up Connections folder.
b. | Click the Advanced menu and select Optional Networking Components.
c. | Select and enable Other Network File and Print Services.
d. | Click Details, and verify that Print Services for Unix is enabled. If not, enable it.
e. | Click OK, and then Next.
2. | Open the Printers folder (from the Desktop, click Start, Settings, and Printers).
3. | Double-click Add Printer. From the Add Printer Wizard welcome screen, click Next.
4. | Select Local printer, and disable automatic detection for Plug and Play installation. Click Next.
5. | Select Create a new port, and select LPR Port. Click Next.
6. In the Add LPR compatible printer window:

a. | Enter the DNS name or IP address of the all-in-one.
b. | For the name of the all-in-one or print queue on the all-in-one, enter (in lowercase) any queue name desired. (Queue names have no effect on output.)
c. | Then click OK.
7. | Select the manufacturer and all-in-one model. (If necessary, click Have Disk and follow the instructions to install the printer driver.) Click Next.
8. | Choose to keep the existing driver, if prompted. Click Next.
9. | Enter an all-in-one name, and choose whether this all-in-one will be the default printer. Click Next.
10. | Choose whether this all-in-one will be available to other computers. If shared, enter a share name that identifies the all-in-one to other users. Click Next.
11. | If desired, enter a location and other information for this all-in-one. Click Next.
12. | Choose whether to print a test page, and click Next.
13. | Click Finish to close the wizard.


Configuring a network all-in-one for Windows NT 4.0 systems

Configuring a network all-in-one for Windows NT 4.0 systems

To configure a network all-in-one for Windows NT 4.0 systems

At the Windows NT 4.0 system, set up the all-in-one as the default printer by performing the following steps.

1. | Click Start, select Settings, and click Printers. The Printers window opens.
2. | Double-click Add Printer.
3. | Select My Computer, then click Next.
4. | Click Add Port.
5. | Select LPR Port, and click New Port.
6. In the Name or address of server providing lpd box, type the IP address or DNS name of the all-in-one.
NOTE

NT clients can enter the IP address or name of the NT server that is configured for LPD printing.
7. | In the Name of printer or print queue on that server box, type (in lowercase) the name of the print queue desired. Then click OK.
8. | Ensure that the port is selected in the Add Printer list of the available ports, then click Next.
9. | Follow the remaining instructions on the screen to complete the configuration.


Verifying the configuration

Verifying the configuration

From within Windows NT, print a file from any software program. If the file prints correctly, the configuration was successful.

If the print job is not successful, try printing directly from DOS using the following syntax:

lpr -S<ipaddress> -P<queuename> filename

where ipaddress is the IP address of the print server, queuename is the name of choice (such as “raw”), and filename is the file you wish to print. If the file prints correctly, the configuration was successful. If the file does not print, or prints incorrectly, see Network problems.


Printing from Windows clients

Printing from Windows clients

If the LPD all-in-one on the NT/2000 server is shared, Windows clients can connect to the all-in-one on the NT/2000 server using the Windows Add Printer utility in the Printers folder.


LPD on Windows XP systems

LPD on Windows XP systems

This section describes how to configure Windows XP networks to use the all-in-one LPD (Line Printer Daemon) services.

The process consists of two parts:

● | Adding Windows optional networking components
● | Configuring a network LPD all-in-one

This section provides information about the following topics:

  • Adding Windows optional networking components
  • Configuring a network LPD all-in-one


Adding Windows optional networking components

Adding Windows optional networking components

To add Windows optional networking components

1. | Click Start.
2. | Click Control Panel.
3. | Click Network and Internet Connections.
4. | Click the Network Connections icon.
5. | Select Advanced in the top menu bar. In the drop-down list, select Optional Networking Components.
6. | Select Other Network File and Print Services and click Next. (If you select Details before selecting Next, you will see “Print Services for UNIX (R)” as a component of Other Network File and Print Services.) The files being loaded will be shown.
7. | Close the Network Connections window. LPR port is now an option in the Properties of an all-in-one under Ports, Add Port.


Configuring a network LPD all-in-one

Configuring a network LPD all-in-one

This section provides information about the following topics:

  • Adding a new LPD all-in-one
  • Creating an LPR port for an installed all-in-one


Adding a new LPD all-in-one

Adding a new LPD all-in-one

1. | Open the Printers folder (from the desktop, click Start, Printers and Faxes).
2. | Click Add Printer. On the Add Printer Wizard welcome screen, click Next.
3. | Select Local printer, then uncheck the automatic detection for Plug and Play installation. Click Next.
4. | Select Create a new port, and select LPR Port from the pull-down menu. Click Next.
5. In the Add LPR Compatible Printer window, do the following:

a. | Type the Domain Name System (DNS) name or Internet protocol (IP) address of the all-in-one.
b. | Type (in lowercase) the name of the print queue. (The name you use is not important.)
c. | Click OK.
6. | Select the manufacturer and all-in-one model. (If necessary, click Have Disk and follow the instructions to install the printer driver.) Click Next.
7. | Click Yes to keep the existing driver, if prompted. Click Next.
8. | Type an all-in-one name and (if desired) click this all-in-one as default (if desired). Click Next.
9. | Select whether to share this all-in-one with other network computers (for example, if your system is a printer server). If shared, type a share name to identify the all-in-one to other users. Click Next.
10. | If desired, enter a location and other information for this all-in-one. Click Next.
11. | Click Yes to print a test page, then click Next.
12. | Click Finish to close the wizard.


Creating an LPR port for an installed all-in-one

Creating an LPR port for an installed all-in-one

1. | Click Start, Printers and Faxes.
2. | Right-click the Printer icon, and select Properties.
3. | Select the Ports tab and Add Port.
4. | Select LPR Port from the Printer Ports dialog box, and select New Port.
5. | In the field labeled Name or address of server providing lpd, enter the DNS name or IP address of the all-in-one.
6. | In the dialog box labeled Name of all-in-one or print queue on that server, (in lowercase) type the name of the print queue for the all-in-one (for example: raw, anything, etc.).
7. | Select OK.
8. | Select Close and OK to close the Properties box.


TCP/IP

TCP/IP

This section provides information about the following topics:

  • Introduction
  • IP address
  • Configuring IP parameters
  • Subnets
  • Gateways


Introduction

Introduction

This section is intended to provide information to help you gain a basic understanding of TCP/IP.

Similar to a common language that people use to communicate with each other, TCP/IP (Transmission Control Protocol/Internet Protocol) is a suite of protocols designed to define the way computers and other devices communicate with each other over a network.

TCP/IP is rapidly becoming the most used set of protocols. The main reason this is happening is the fact that the Internet is based on TCP/IP. If you have a network that you wish to connect to the Internet, you must be using TCP/IP to communicate.

This section provides information about the following topics:

  • Internet Protocol (IP)
  • Transmission Control Protocol (TCP)
  • User Datagram Protocol (UDP)


Internet Protocol (IP)

Internet Protocol (IP)

When information is sent across the network, the data is broken down into small packets. Each packet is sent independently of one another. Each packet is encoded with IP information, such as the IP address of the sender and receiver. IP packets can be routed over routers and gateways, devices that connect a network with other networks.

IP communications is connectionless. When IP packets are sent, there is no guarantee that they arrive at their destination in the proper sequence. That task can be performed by higher level protocols and applications thereby allowing IP communications to be efficient.

Each node or device that will communicate directly onto the network requires an IP address.


Transmission Control Protocol (TCP)

Transmission Control Protocol (TCP)

TCP handles breaking the data into packets and recombining the packets on the receiving end by providing a connection-oriented, reliable, and guaranteed delivery service to another node on the network. When data packets are received at their destination, TCP calculates a checksum for each packet to verify the data is not corrupt. If the data in the packet has been corrupted during transmission, TCP discards the packet and requests that the packet be resent.


User Datagram Protocol (UDP)

User Datagram Protocol (UDP)

UDP provides similar services to TCP. However, UDP does not acknowledge data receipt and supports request/reply transactions with no added reliability or guarantee of delivery. UDP is used when acknowledgment and reliability are not required, such as during a “discovery broadcast.”


IP address

IP address

Every host (workstation or node) on an IP network requires a unique IP address for each network interface. This address is a software address that is used to identify both the network and specific hosts located on that network. Each IP address can be divided into two separate parts: the network portion and the host portion. It is possible for a host to query a server for a dynamic IP address each time the all-in-one boots up (for example, using DHCP and BOOTP).

NOTE

When assigning IP addresses, always consult the IP address administrator. Setting the wrong address can disable other equipment operating on the network or interfere with communications.

This section provides information about the following topics:

  • IP address: network portion
  • IP address: host portion
  • IP address structure and class


IP address: network portion

IP address: network portion

Network addresses are managed by an organization in Norfolk, Virginia, recognized as InterNIC. InterNIC has been contracted by the National Science Foundation to manage the Internet addresses and domains. Network addresses are distributed to organizations that are in turn responsible for making sure all attached devices or hosts on the network are properly numbered. For more information about the network portion of an IP address, see IP address structure and class and Subnets in this section.


IP address: host portion

IP address: host portion

Host addresses numerically identify specific network interfaces on an IP network. Usually a host has only one network interface; thus, only one IP address. Because no two devices can share the same number at the same time, administrators typically maintain address tables to assure correct assignment of addresses in the host network.


IP address structure and class

IP address structure and class

An IP address is comprised of 32 bits of information and divided into 4 sections containing 1 byte each section or 4 bytes total:

xxx.xxx.xxx.xxx

For efficiency in routing, networks were broken down into three classes, so routing can begin simply by identifying the leading byte of information in the IP address. The three IP addresses that InterNIC assigns are class A, B, and C. The network class determines what each of the four IP address sections identify as shown below:

IP address class format
Class | First Address Byte xxx. | Second Address Byte xxx. | Third Address Byte xxx. | Fourth Address Byte xxx
A | Network. | Host. | Host. | Host.
B | Network. | Network. | Host. | Host.
C | Network. | Network. | Network. | Host.

As illustrated in Network class characteristics, each network class differs by the leading bit identifier, the address range, the number of each type available, and the maximum number of hosts each class allows.

Network class characteristics
Class | Network Class Characteristics | Address Range | Maximum Number of Networks in the Class | Maximum Hosts in the Network
A | 0 | 0.0.0.0 to 127.255.255.255. | 126. | Over 16 Million.
B | 10. | 128.0.0.0 to 191.255.255.255. | 16,382. | 65,534.
C | 110. | 192.0.0.0 to 223.255.255.255. | Over 2 Million. | 254.


Configuring IP parameters

Configuring IP parameters

TCP/IP configuration parameters (such as IP address, subnet mask, default gateway) can be configured on the all-in-one in a variety of ways. These values can be configured manually (for example, through Telnet, the embedded Web server, the arp and ping commands, and HP management software), or they can be automatically downloaded using DHCP or BOOTP each time the all-in-one is turned on.

When powered on, a new all-in-one that is unable to retrieve a valid IP address from the network will automatically assign itself a default IP address. The default IP address will depend on the type of network to which the all-in-one is connected. On a small private network, a technique called link-local addressing is used to assign a unique IP address in the range of 169.254.1.0 to 169.254.254.255, which should be valid. On a large or enterprise network, a temporary address of 192.0.0.192 will be assigned until it is properly configured for your network. The IP address configured on your all-in-one may be determined by inspecting the all-in-one Configuration page.

This section provides information about the following topics:

  • Dynamic Host Configuration Protocol (DHCP)
  • BOOTP


Dynamic Host Configuration Protocol (DHCP)

Dynamic Host Configuration Protocol (DHCP)

DHCP allows a group of devices to use a set of IP addresses that are maintained by a DHCP server. The device or host sends a request to the server, and if an IP address is available, the server assigns it to that device.


BOOTP

BOOTP

BOOTP is a bootstrap protocol used to download configuration parameters and host information from a network server. BOOTP uses UDP for its transport. In order for devices to boot and load configuration information into RAM, they must communicate through the bootstrap protocol BOOTP as a client with their server.

To configure the all-in-one, the client broadcasts a boot request packet containing at least the hardware address of the all in one (all-in-one hardware address). The server answers with a boot reply packet containing the information the all-in-one needs to configure.


Subnets

Subnets

When an IP network address for a particular network class is assigned to an organization, no provision is made for more than one network being present at that location. Local network administrators use subnets to partition a network into several different subnetworks. Splitting a network into subnets can result in better performance and improved use of limited network address space.

This section provides information about the following topics:

  • Subnet mask


Subnet mask

Subnet mask

The subnet mask is a mechanism used to divide a single IP network into several different subnetworks. For a given network class, a portion of an IP address that would normally be used to identify a node is used, instead, to identify a subnetwork. A subnet mask is applied to each IP address to specify the portion used for subnetworks, and the portion used to identify the node. For example, see Example: Subnet mask 255.255.0.0 applied to class A network.

Example: Subnet mask 255.255.0.0 applied to class A network
Class A Network Address | Network 15 | xxx | xxx | xxx
Subnet Mask | 255 | 255 | 0 | 0
IP Address fields with Subnet Mask applied | Network | Subnet | Host | Host
Example of a node’s IP Address on Subnet 1 | 15 | 1 | 25 | 7
Example of a node’s IP Address on Subnet 254 | 15 | 254 | 64 | 2

As illustrated in Example: Subnet mask 255.255.0.0 applied to class A network, the Class A IP network address “15” has been assigned to company ABC. To allow additional networks at company ABC’s site, the subnet mask of 255.255.0.0 is used. This subnet mask specifies that the second byte of the IP address will be used to identify up to 254 subnets. Using this designation, each device is uniquely identified on its own subnet, but company ABC can incorporate up to 254 subnetworks without violating their assigned address space.


Gateways

Gateways

Gateways (routers) are used to connect networks together. Gateways are devices that act as translators between systems that do not use the same communication protocols, data formatting, structures, languages, or architectures. Gateways repackage the data packets and change the syntax to match that of the destination system. When networks are divided into subnets, gateways are required to connect one subnet to another.

This section provides information about the following topics:

  • Default gateway


Default gateway

Default gateway

The default gateway is the gateway or router that, if not specified, will be used to move packets between networks. It is specified by an IP address.

If multiple gateways or routers exist, then the default gateway is typically the address of the first, or nearest, gateway or router. If no gateways or routers exist, then the default gateway will typically assume the IP address of the network node (such as the workstation or all-in-one).


Convenience stapler (HP LaserJet 3392 all-in-one only)
Convenience stapler (HP LaserJet 3392 all-in-one only)

Convenience stapler (HP LaserJet 3392 all-in-one only)

  • Understanding the convenience stapler
  • Loading staples
  • Using the convenience stapler
  • Clearing stapler jams


Understanding the convenience stapler

Understanding the convenience stapler

A convenience stapler is mounted to the front, right side of the HP LaserJet 3392 all-in-one. Insert up to 20 sheets of media (80 g/m2 or 20 lb) into the stapler slot to trigger the stapling mechanism and force a single staple through the media.

NOTE

The convenience stapler operates independently from the control panel and all-in-one software and does not automatically staple print jobs. The stapler requires no settings and generates no error messages or status messages.

Location of convenience stapler

    http://www.hp.com


Loading staples

Loading staples

Each staple cassette holds 1,500 unformed staples. To load staples into the all-in-one, insert a staple cassette.

To load staples

1. Open the stapler door.

NOTE

Opening the stapler door disables the stapler.
2. If you are replacing a staple cassette (for example, if your staple cassette has run out of staples), remove the staple cassette from the all-in-one.
3. Insert one 1,500-staple cassette into the opening inside the staple door.
4. Close the stapler door.


Using the convenience stapler

Using the convenience stapler

Activate the stapling mechanism by inserting media into the convenience stapler.

To staple media by using the convenience stapler

1. Insert up to 20 sheets of media (80 g/m2 or 20 lb) into the slot in the stapler door. Insert fewer sheets to staple if the media weight is heavier than 80 g/m2 or 20 lb.
CAUTION

Do not use the convenience stapler to staple plastic, cardboard, or wood. Damage to the convenience stapler can result from attempting to staple these materials.

NOTE

Exceeding the recommended capacity could result in jams or damage.
2. Wait for the stapler to staple the sheets. When it is inserted all the way into the stapler slot, the media should trigger the stapler mechanism.
3. Remove the stapled media from the slot.

NOTE

If you are unable to remove the media after stapling, carefully open the stapler door and then slide your document out.


Clearing stapler jams

Clearing stapler jams

To reduce the risk of staple jams, make sure that you staple 20 or fewer pages of media (80 g/m2 or 20 lb) at a time.

To clear a staple jam from the convenience stapler

1. Turn off the HP LaserJet 3392 all-in-one, and then open the stapler door.

NOTE

Opening the stapler door disables the stapler.
2. Remove the staple cassette from the all-in-one.
3. Clear any loose staples from the stapler and from the staple cassette.
4. Replace the staple cassette.
5. Close the stapler door and then turn on the HP LaserJet 3390/3392 all-in-one.
6. Insert media to test the convenience stapler. Repeat steps 1 through 6 if necessary.


How do I?
How do I?

How do I?

  • Print: How do I?
  • Fax: How do I?
  • Copy: How do I?
  • Scan: How do I?
  • Network: How do I?
  • Other: How do I?


Print: How do I?

Print: How do I?

Use this section to answer printing questions.

This section provides information about the following topics:

  • Change the all-in-one print settings, such as volume or print quality, in HP ToolboxFX
  • Print on both sides (Windows)
  • Print on both sides (Macintosh)
  • Use the single-sheet priority input slot (tray 1)
  • Print on special media


Change the all-in-one print settings, such as volume or print quality, in HP ToolboxFX

Change the all-in-one print settings, such as volume or print quality, in HP ToolboxFX

To change the default print settings in HP ToolboxFX, complete the following steps.

NOTE

The changes that you make to the print settings in HP ToolboxFX apply to all future print jobs.

1. | Open HP ToolboxFX and click Device Settings.
2. | Click the System Settings tab.
3. On the System Settings tab, you can modify settings that appear on the following pages. Each page offers Help for more information.
● | Device Information
● | Paper Handling
● | Print Quality
● | Print Density
● | Print Modes
● | System Setup
● | Date/Time
● | Service
● | Device Polling
● | Save/Restore
4. | Click Apply to save the changes that you make on these pages.

NOTE

If you have similar settings in the printer driver, those settings take priority over the settings that are established in HP ToolboxFX.


Print on both sides (Windows)

Print on both sides (Windows)

Automatic two-sided printing (duplexing) is available using the automatic duplexer on the HP LaserJet 3390/3392 all-in-one. Manual duplexing is available on the HP LaserJet 3050/3052/3055/3390/3392 all‑in‑one. To duplex manually, print on both sides of a page by feeding the page through the all-in-one twice.

NOTE

In the printer driver, Print on Both Sides (manually) is available only when duplex printing is not available or when duplex printing is not supported for the type of print media being used.

This section provides information about the following topics:

  • To print on both sides automatically (HP LaserJet 3390/3392 all-in-one)
  • To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)
  • To print on both sides manually (HP LaserJet 3390/3392 all-in-one)


Print on both sides (Macintosh)

Print on both sides (Macintosh)

Automatic two-sided printing (duplexing) is available by using the automatic duplexer on the HP LaserJet 3390/3392 all-in-one. Manual duplexing is available on the HP LaserJet 3050/3052/3055/3390/3392 all‑in‑one. To duplex manually, print on both sides of a page by feeding the page through the all-in-one twice.

This section provides information about the following topics:

  • To print on both sides automatically (HP LaserJet 3390/3392 all-in-one)
  • To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)
  • To print on both sides manually (HP LaserJet 3390/3392 all-in-one) (Macintosh)


To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)

To print on both sides manually (HP LaserJet 3050/3052/3055 all-in-one)

1. | In the software program, open the all-in-one properties (printer driver).
2. | On the Finishing tab, select Manually print on 2nd side.
3. | Print the document.
4. | After one side has been printed, remove the remaining media from the input tray, and set it aside until after you finish your manual duplexing job.
5. | Gather the printed pages, keep the printed side facing down, and straighten the stack.
6. | Place the stack of media in the input tray again. The printed side should be facing down with the top edge feeding into the all-in-one first.
7. | On the computer screen, click OK and wait for the second side to print.


Use the single-sheet priority input slot (tray 1)

Use the single-sheet priority input slot (tray 1)

The single-sheet priority input slot holds one sheet of media up to 163 g/m2 (43 lb) in weight or one envelope, transparency, or card. Load media with the top forward and the side to be printed facing up. To prevent jams and skewing, always adjust the side media guides before feeding the media.

NOTE

When feeding media into the single-sheet priority input slot, the all-in-one pulls the media partially into the all-in-one. You must wait for the all-in-one to stop before feeding another sheet of media. You can only feed one sheet of media at a time.


Print on special media

Print on special media

Use these guidelines when printing on special types of media.

NOTE

Not all features are available for all printer drivers or operating systems. See the all-in-one properties (driver) online Help for information about the available features for the driver.

This section provides information about the following topics:

  • Printing on special media (HP LaserJet 3050/3052/3055 all-in-one)
  • Printing on special media (HP LaserJet 3390/3392 all-in-one)
  • Transparencies and labels
  • Custom-size media and card stock
  • Colored paper
  • Envelopes
  • Heavy paper
  • Letterhead and preprinted forms


Fax: How do I?

Fax: How do I?

Use this section to answer fax questions.

This section provides information about the following topics:

  • Use the Setup Wizard
  • Send a fax from the all-in-one
  • Reprint a fax
  • Print the fax activity log
  • Forward received faxes to another fax number
  • Send and receive faxes by using a computer
  • Add or delete a contact
  • To delete speed-dial entries and one-touch keys
  • Fax phone book
  • To program or edit speed-dial entries and one-touch keys
  • Create a new group list
  • Import contacts from another source
  • Change the default light/dark (contrast) setting
  • Change resolution settings
  • Use the all-in-one control-panel buttons
  • Enter text from the control panel


Use the Setup Wizard

Use the Setup Wizard

Before you can begin using the all-in-one fax features, you must complete the following tasks:

● | Setting the time and date
● | Setting the fax header
NOTE

If you are installing the all-in-one software on your computer, you can skip the remaining instructions in this chapter. The software installer automatically helps you to set up the fax settings, unless you are using Microsoft Windows® 95 or Windows NT®. See the electronic User Guide for instructions.

If you completed the software installation, you are ready to send faxes from your computer. If you did not complete the fax setup process at the time you installed the software, you can complete it at any time by using the Fax Setup Wizard in the all-in-one program group (click Start, Programs, HP, the name of your all-in-one, and HP Fax Setup Wizard).

In the United States and many other regions/countries, setting the time, date, and other fax header information is a legal requirement.


Send a fax from the all-in-one

Send a fax from the all-in-one

1. | Use the alphanumeric buttons on the all-in-one control panel to dial the number. If the fax number you are calling has been assigned to a one-touch key, press that key. -or- If the fax number you are calling has a speed-dial entry, press Phone Book, use the alphanumeric buttons to enter the speed-dial entry, and then press [image] .
2. | Load the document into the automatic document feeder (ADF) input tray or onto the flatbed scanner. If you are scanning from the flatbed scanner, select YES when Send from glass? 1=Yes 2=No appears, and then press [image] .
3. | Press Start Fax.

When the last page of the fax has exited the all-in-one, you can start sending another fax, copying, or scanning.

To fax to numbers that you use regularly, you can assign a one-touch key or speed-dial entry. See To program or edit speed-dial entries and one-touch keys and To program speed-dial entries or one-touch keys quickly. If you have electronic phone books available, you might be able to use them to select recipients. Electronic phone books are generated by using third-party software programs.


Reprint a fax

Reprint a fax

If you want to reprint a fax because the print cartridge was empty or if the fax was printed on the wrong type of media, you can try to reprint it. The amount of memory that is available determines the actual number of faxes that are stored for reprinting. The most recent fax prints first; the oldest fax that is in storage prints last.

These faxes are stored continuously. Reprinting them does not clear them from the memory. To clear these faxes from the memory, see Deleting faxes from memory.

To reprint a fax

Use the following steps to reprint a fax:

NOTE

You do not need to use this procedure if the fax does not print because of a jam or because the media is completely depleted. During these situations, faxes are received to memory. As soon as you clear the jam or replenish the media, fax printing automatically resumes.

1. | On the all-in-one control panel, press Menu.
2. | Press the > button once. Fax functions appears.
3. | Press [image] .
4. | Use the < or the > button until Reprint last appears.
5. | Press [image] . The all-in-one begins reprinting the most recently printed fax.

NOTE

To stop the printing at any time, press Cancel.

CAUTION

If this setting is set to Off, misprinted of faded faxes cannot be reprinted.

To change the fax reprint settings

The default fax reprint setting is On. To change this setting from the all-in-one control panel, complete the following steps:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Reprint faxes, and then press [image] .
5. | Use the < or the > button to select On or Off, and then press [image] .


Print the fax activity log

Print the fax activity log

The fax activity log provides a chronological history of the last 40 faxes that were received, sent, or deleted, and any errors that occurred. A fax activity log includes the following information:

● | All faxes that have been received to the all-in-one
● | All faxes that have been sent from the control panel
● | All faxes that have been sent from the fax software driver
To print the fax activity log

Use the following steps to print a fax activity log:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Activity log, and then press [image] .
4. | Press [image] to select Print log now. The all-in-one exits the menu settings and prints the log.

To set the fax activity log to print automatically

You can decide whether or not you want the fax log to print automatically after every 40 entries. The factory-set default is On. Use the following steps to set the fax activity log to print automatically:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Activity log, and then press [image] .
4. | Press the > button once to select Auto Log Print, and then press [image] .
5. | Use the < or the > button to select On, and then press [image] to confirm your selection.


Forward received faxes to another fax number

Forward received faxes to another fax number

You can set your all-in-one to forward incoming faxes to another fax number. When the fax arrives at your all-in-one, it is stored in the memory. The all-in-one then dials the fax number that you have specified and sends the fax. If the all-in-one cannot forward a fax because of an error (for example, the number is busy) and repeated redial attempts are unsuccessful, your all-in-one prints the fax.

If the all-in-one runs out of memory while receiving a fax, it terminates the incoming fax and only forwards the pages and partial pages that have been stored in the memory.

When it is using the fax-forwarding feature, the all-in-one (rather than the computer) must be receiving the faxes, and the answer mode must be set to Automatic (see Setting the answer mode).

To use fax forwarding

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Recv. setup, and then press [image] .
4. | Use the < or the > button to select Forward fax, and then press [image] .
5. | Press the > button to select On or Off, and then press [image] .
6. | If you turn on the fax-forwarding feature, use the alphanumeric buttons to specify the fax number where the fax is to be sent, and then press [image] to save your selection.


Send and receive faxes by using a computer

Send and receive faxes by using a computer

This section contains basic instructions for sending faxes by using the software that came with the all-in-one. All other software-related topics are covered in the software Help, which can be opened from the software-program Help menu.

NOTE

The HP fax software and HP ToolboxFX are not supported for Windows 98 or Windows Me. The HP ToolboxFX software is not supported for Macintosh.

NOTE

Receiving faxes by using a computer is not supported for Macintosh.

You can fax electronic documents from your computer if you meet the following requirements:

● | The all-in-one is connected directly to your computer or connected to your computer over a TCP/IP network.
● | The all-in-one software is installed on your computer.
● | You are using Microsoft Windows 2000 or XP, or Mac OS X V10.3 or V10.4.
To send a fax from the software (Windows 2000 or XP)

The procedure to send a fax varies according to your specifications. The most typical steps follow.

1. | Click Start, click Programs (or All Programs in Windows XP), and then click Hewlett-Packard.
2. | Click either HP LaserJet all-in-one, and then click Send fax. The fax software appears.
3. | Enter the fax number of one or more recipients.
4. | Load the document in the automatic document feeder (ADF) input tray.
5. | Include a cover page. (This step is optional.)
6. | Click Send Now, or click Send Later and select a date and time.

NOTE

You can also send a fax from HP ToolboxFX by navigating to the Fax Tasks section and clicking the Fax Send button.

To send a fax from the software (Mac OS X V10.3 and V10.4)

1. | Load the document into the automatic document feeder (ADF) input tray or the flatbed scanner.
2. | Open HP Director and click Fax. The fax software appears.
3. | Select Fax from the Print dialog.
4. | Enter the fax number of one or more recipients.
5. | Include a cover page (this step is optional).
6. | Click Fax.

To send a fax from a third-party software program, such as Microsoft Word (all operating systems)

1. | Open a document in a third-party program.
2. | Click the File menu, and then click Print.
3. | Select the fax print driver from the printer drop-down list. The fax software appears.
4. | Windows users: Complete steps 2 through 5 in the Windows section of Sending and receiving faxes by using a computer. -or- Mac users: Complete steps 2 through 6 in either the Mac OS X V10.3 or the Mac OS X V10.4 section of Sending and receiving faxes by using a computer.

Receiving faxes to your computer

To receive faxes to your computer, you must turn on the receive-to-PC setting in the software (see the all-in-one software Help). The receive-to-PC setting can be activated only from one computer. If for any reason that computer is no longer available, you can use the following procedure to turn the receive-to-PC setting off from the all-in-one control panel.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax functions, and then press [image] .
3. | After you select the Stop Recv to PC setting, any faxes that remain in the all-in-one memory are printed.


Add or delete a contact

Add or delete a contact

Speed-dial entries 1 through 10 (HP LaserJet 3050 all-in-one), 1 through 12 (HP LaserJet 3055 all-in-one), or 1 through 16 (HP LaserJet 3390/3392 all-in-one) are also associated with their corresponding one-touch keys on the control panel. The one-touch keys can be used for speed-dial or group-dial entries. A maximum of 50 characters can be entered for a single fax number.

NOTE

To gain access to all of the speed-dial entries, you must use the Shift button. Speed-dial entries 6 through 10 (HP LaserJet 3050 all-in-one), 7 through 12 (HP LaserJet 3055 all-in-one), and 9 through 16 (HP LaserJet 3390/3392 all-in-one) are all available by pressing Shift and the associated one-touch key on the control panel.

NOTE

Speed-dial entries, one-touch keys, and group-dial entries are more easily programmed from the software. For instructions about programming speed-dial entries, one-touch keys, and group-dial entries using HP ToolboxFX, see the HP ToolboxFX online Help.

Complete the following steps to program speed-dial entries and one-touch keys from the all-in-one control panel:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image].
3. | Press [image] to select Phone Book.
4. | Press [image] to select Individual setup.
5. | Press [image] to select Add/Edit.
6. Use the alphanumeric buttons to specify the speed-dial entry number that you want to associate with this fax number, and then press [image]. Selecting a number from 1 to 10, 1 to 12, or 1 to 16 also associates the fax number with the corresponding one-touch key.
NOTE

When entering a fax number, press Pause until a comma (,) appears if you want to insert a pause in the dialing sequence, or press * until W appears if you want the all-in-one to wait for a dial tone.

7. | Use the alphanumeric buttons to enter the fax number. Include any pauses or other needed numbers, such as an area code, an access code for numbers outside a PBX system (usually a 9 or 0), or a long distance prefix.
8. | Press [image].
9. Use the alphanumeric buttons to enter a name for the fax number. To do so, repeatedly press the alphanumeric button for the letter that you need until the letter appears. (For a list of characters, see Using dialing characters.)
NOTE

To insert punctuation, press the asterisk (*) button repeatedly until the character that you want appears, and then press the > buttton to go to the next space.

10. | Press [image] to save the information.
11. | If you have more speed-dial entries or one-touch keys to program, repeat steps 1 through 10.


Fax phone book

Fax phone book

Use the Fax phone book to add and remove individuals or groups on your speed-dial list, import phone books from a variety of sources, and update and maintain your contact list.

● To add an individual contact to your speed-dial list, select the check box next to the speed dial number that you want to specify. Type the contact name in the Contact name window. Type the fax number in the Fax number window. Click Add/Edit.
● To add a group of contacts to your speed-dial list, select the check box next to the speed-dial number that you want to specify. Click New/Edit Group. Double-click a contact name from the list on the left to move it to the group list on the right, or select a name on the left and then click the appropriate arrow to move it to the group list on the right. You can also use those two methods to move names from right to left. When you have created a group, type a name in the Group name window, and then click OK.
● To edit an existing individual speed-dial entry, click anywhere on the row containing the contact name to select it, type changes in the appropriate windows, and then click Add/Edit. You can also make changes directly in the phone book directory list by clicking the entry and typing your changes. Make sure that you do not have a check mark in the Select column.
● To edit an existing group-speed-dial entry, click anywhere on the row containing the group name to select it, and then click New/Edit Group. Make any required changes, and then click OK. You can make changes to the name of the group directly in the phone book directory list by clicking the entry and typing your changes. Make sure that you do not have a check mark in the Select column.
● To delete an entry from the speed-dial list, select the item and then click Delete.
● To move speed dial entries, you can select the entry and then click Move, or you can select Move and then specify the entry in the dialog box. Either select Next empty row or specify the number of the row where you want to move the entry.
NOTE

If you specify a row that is occupied, the new entry will overwrite the existing entry.
● To import contacts from a phone book that exists in Lotus Notes, Outlook, or Outlook Express, click Import Phone Book. Select the appropriate software program, navigate to the appropriate file, and then click OK. You can also select individual entries from the phone book instead of importing the entire phone book.
● To select all of the entries in your speed-dial list, click the Select column heading.

In addition to numerical digits, the following are valid characters for fax numbers:

● | (
● | )
● | +
● | -
● | *
● | #
● | R
● | W
● | .
● | ,
● | <space>
NOTE

You must click Apply before your changes take effect.

For more information about faxes, see Fax.


Create a new group list

Create a new group list

If you send information to the same group of people on a regular basis, you can program a group-dial entry to simplify the task. Group-dial entries are composed of speed-dial entries. Group-dial entries using numbers 1 through 10 (HP LaserJet 3050 all-in-one), 1 through 12 (HP LaserJet 3055 all-in-one), or 1 through 16 (HP LaserJet 3390/3392 all-in-one) are also associated with the corresponding one-touch key on the control panel.

Any individual speed-dial entry can be added to a group. All group members must have programmed speed-dial entries or one-touch keys assigned to them before being added to the group-dial entry.

NOTE

Speed-dial entries, one-touch keys, and group-dial entries are more easily programmed from the software. For instructions about programming speed-dial entries, one-touch keys, and group-dial entries by using the HP ToolboxFX, see the HP ToolboxFX online Help.

This section provides information about the following topics:

  • To program group-dial entries
  • To delete group-dial entries
  • To delete an individual from a group-dial entry
  • To delete all phone book entries


To delete all phone book entries

To delete all phone book entries

You can delete all speed-dial entries, one-touch keys, and group-dial entries that are programmed in the all-in-one.

CAUTION

After speed-dial entries, one-touch keys, and group-dial entries are deleted, they cannot be recovered.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Press [image] to select Phone Book.
4. | Use the < or the > button to select Delete all, and then press [image] .
5. | Press [image] to confirm the deletion.

To use HP ToolboxFX to create a new group list, see Fax phone book.


Import contacts from another source

Import contacts from another source

Use the Fax phone book to add and remove individuals or groups on your speed-dial list, import phone books from a variety of sources, and update and maintain your contact list.

● To add an individual contact to your speed-dial list, select the check box next to the speed dial number that you want to specify. Type the contact name in the Contact name window. Type the fax number in the Fax number window. Click Add/Edit.
● To add a group of contacts to your speed-dial list, select the check box next to the speed-dial number that you want to specify. Click New/Edit Group. Double-click a contact name from the list on the left to move it to the group list on the right, or select a name on the left and then click the appropriate arrow to move it to the group list on the right. You can also use those two methods to move names from right to left. When you have created a group, type a name in the Group name window, and then click OK.
● To edit an existing individual speed-dial entry, click anywhere on the row containing the contact name to select it, type changes in the appropriate windows, and then click Add/Edit. You can also make changes directly in the phone book directory list by clicking the entry and typing your changes. Make sure that you do not have a check mark in the Select column.
● To edit an existing group-speed-dial entry, click anywhere on the row containing the group name to select it, and then click New/Edit Group. Make any required changes, and then click OK. You can make changes to the name of the group directly in the phone book directory list by clicking the entry and typing your changes. Make sure that you do not have a check mark in the Select column.
● To delete an entry from the speed-dial list, select the item and then click Delete.
● To move speed dial entries, you can select the entry and then click Move, or you can select Move and then specify the entry in the dialog box. Either select Next empty row or specify the number of the row where you want to move the entry.
NOTE

If you specify a row that is occupied, the new entry will overwrite the existing entry.
● To import contacts from a phone book that exists in Lotus Notes, Outlook, or Outlook Express, click Import Phone Book. Select the appropriate software program, navigate to the appropriate file, and then click OK. You can also select individual entries from the phone book instead of importing the entire phone book.
● To select all of the entries in your speed-dial list, click the Select column heading.

In addition to numerical digits, the following are valid characters for fax numbers:

● | (
● | )
● | +
● | -
● | *
● | #
● | R
● | W
● | .
● | ,
● | <space>
NOTE

You must click Apply before your changes take effect.

For more information about faxes, see Fax.


Change the default light/dark (contrast) setting

Change the default light/dark (contrast) setting

The contrast affects the lightness and darkness of an outgoing fax as it is being sent.

To change the default light/dark (contrast) setting

The default light/dark setting is the contrast that is normally applied to items that are being faxed. The slider is set to the middle as the default setting.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Def. Light/dark, and then press [image] .
5. | Use the < button to move the slider to the left to make the fax lighter than the original, or use the > button to move the slider to the right to make the fax darker than the original.
6. | Press [image] to save your selection.


Change resolution settings

Change resolution settings

NOTE

Increasing the resolution increases the fax size. Larger faxes increase the send time and could exceed the available memory in the all-in-one.

The factory-set default resolution setting is Fine.

Use this procedure to change the default resolution for all fax jobs to one of the following settings:

● | Standard: This setting provides the lowest quality and the fastest transmission time.
● | Fine: This setting provides a higher resolution quality than Standard that is usually appropriate for text documents.
● | Superfine: This setting is best used for documents that mix text and images. The transmission time is slower than Fine but faster than Photo.
● | Photo: This setting produces the best images, but greatly increases the transmission time.
To change the default resolution setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Fax setup, and then press [image] .
3. | Use the < or the > button to select Fax Send setup, and then press [image] .
4. | Use the < or the > button to select Def. Resolution, and then press [image] .
5. | Use the < or the > button to change the resolution setting.
6. | Press [image] to save the selection.

To adjust the resolution for the current fax job

1. | On the all-in-one control panel, press Resolution to show the current resolution setting.
2. | Use the < or the > button to select the appropriate resolution setting.
3. | Press [image] to save the selection.

NOTE

This procedure changes the fax resolution for the current fax job. For instructions about changing the default fax resolution, see Changing resolution settings.

NOTE

To change the fax contrast or glass-scan size, you must change the default settings. See Changing the default light/dark (contrast) setting or Changing the default glass-size setting.


Use the all-in-one control-panel buttons

Use the all-in-one control-panel buttons

The controls for sending faxes are located on the left side of the control panel.


Enter text from the control panel

Enter text from the control panel

Use the following instructions to enter information from the all-in-one control panel with the alphanumeric buttons and the < and the > buttons:

● | Numbers: To enter numbers, press the alphanumeric button for the number that you need.
● | Letters: To enter letters, repeatedly press the alphanumeric button for the letter that you need until that letter appears. (For example, if the first letter that you need is a “C,” press 2 repeatedly until a C appears in the control panel display.)
● | Punctuation marks: To enter punctuation marks, repeatedly press * until the character that you need appears in the control panel display.
● | Spaces: After entering any character, press the > button twice to create a space after that character and move the cursor to an insertion point after the space.
● | Errors: If you enter a character incorrectly, use the < button to erase the incorrect character, and then enter the correct character.
NOTE

For more information on control panel characters, see Using manual dial.


Copy: How do I?

Copy: How do I?

Use this section to answer copying questions.

This section provides information about the following topics:

  • Copy two-sided documents (HP LaserJet 3050 all-in-one)
  • Copy two-sided documents (HP LaserJet 3052/3055 all-in-one)
  • Use automatic two-sided printing (duplexing) to copy documents (HP LaserJet 3390/3392 all-in-one)
  • Reduce or enlarge copies
  • Adjust the lighter/darker (contrast) setting
  • Change the copy-collation setting
  • Adjust the copy quality
  • Copy onto media of different types and sizes
  • Change tray selection (HP LaserJet 3390/3392 all-in-one)
  • Change the number of copies


Copy two-sided documents (HP LaserJet 3050 all-in-one)

Copy two-sided documents (HP LaserJet 3050 all-in-one)

To copy a multiple-page stack of two-sided documents (HP LaserJet 3050 all-in-one)

Copies resulting from this procedure are printed on one side, and need to be hand-collated.

1. | Load the documents to be copied into the automatic document feeder (ADF) input tray with the first page facing down, and with the top of the page leading into the ADF. Procedure illustration
2. | Press Start Copy. The odd-numbered pages are copied and printed.
3. | Remove the stack from the ADF output tray and reload the stack with the last page facing down, and with the top of the page leading into the ADF. Procedure illustration
4. | Press Start Copy. The even-numbered pages are copied and printed.
5. | Collate the odd- and even-numbered printed copies. Procedure illustration


Copy two-sided documents (HP LaserJet 3052/3055 all-in-one)

Copy two-sided documents (HP LaserJet 3052/3055 all-in-one)

To copy a multiple-page stack of two-sided documents (3052/3055 all-in-one)

Copies resulting from this procedure are printed on one side, and need to be hand-collated.

1. | Load the documents to be copied into the automatic document feeder (ADF) input tray with the first page facing up, and with the top of the page leading into the ADF. Procedure illustration
2. | Press Start Copy. The odd-numbered pages are copied and printed.
3. | Remove the stack from the ADF output tray and reload the stack with the last page facing up, and with the top of the page leading into the ADF. Procedure illustration
4. | Press Start Copy. The even-numbered pages are copied and printed.
5. | Collate the odd- and even-numbered printed copies. Procedure illustration


Use automatic two-sided printing (duplexing) to copy documents (HP LaserJet 3390/3392 all-in-one)

Use automatic two-sided printing (duplexing) to copy documents (HP LaserJet 3390/3392 all-in-one)

Use the 2-Sided button on the control panel display to use duplexing to achieve various results.

NOTE

The default setting is 1–1. The 2-Sided LED on the control panel turns on when another setting is used.

2-Sided settings
Document type | 2-Sided setting | Resulting copies | 2-Sided LED
One-sided | 1–1 | One-sided | Off
One-sided | 1–2 | Two-sided | On
Two-sided | 2–2 | Two-sided | On

To make two-sided copies from one-sided documents

1. | Load the documents to be copied into the automatic document feeder (ADF) input tray with the first page facing up, and with the top of the page leading into the ADF.
2. | On the all-in-one control panel, press 2-Sided.
3. | Use the < or the > button to select Copy to 1 to 2 sided, and then press [image] .
4. | Press Start Copy.

To make two-sided copies from two-sided documents

1. Load the documents to be copied into the automatic document feeder (ADF) input tray with the first page facing up, and with the top of the page leading into the ADF.
NOTE

Two-sided copying from the flatbed scanner glass is not supported.

Procedure illustration
2. | On the all-in-one control panel, press 2-Sided.
3. | Use the < or the > button to select Copy to 2 to 2 sided, and then press [image].
4. | Press Start Copy.

To change the default 2-Sided setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image] .
3. | Use the < or the > button to select Default 2-sided, and then press [image] .
4. | Use the < or the > button to select the option for how you normally want to use the automatic duplexer when you copy documents.
5. | Press [image] to save the selection


Reduce or enlarge copies

Reduce or enlarge copies

The all-in-one can reduce copies to as little as 25% of the original size or enlarge copies to as much as 400% of the original size.

This section provides information about the following topics:

  • Adjusting the copy size


Adjusting the copy size

Adjusting the copy size

To reduce or enlarge copies for the current job

1. | On the all-in-one control panel, press Reduce/Enlarge.
2. Select the size to which you would like to reduce or enlarge the copies in this job (see the settings listed under Reducing or enlarging copies).
NOTE

If you select Custom: 25-400%, type a percentage by using the alphanumeric buttons.

If you select 2 pages/sheet or 4 pages/sheet, select the orientation (portrait or landscape).

3. | Press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.

NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

You must change the default media size in the media input tray to match the output size, or part of your copy might be cut off.

To adjust the default copy size
NOTE

The default copy size is the size to which copies are normally reduced or enlarged. If you keep the factory default size setting of Original=100%, all copies will be the same size as the original document.

1. | Press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image].
3. | Use the < or the > button to select Def. Redu/Enlrg, and then press [image].
4. Use the < or the > button to select the option for how you normally want to reduce or enlarge copies (see the reduction/enlargement settings listed in Reducing or enlarging copies).
NOTE

If you select Custom: 25-400%, type in the percentage of the original size that you normally want for copies.

If you select 2 pages/sheet or 4 pages/sheet, select the orientation (portrait or landscape).

5. | Press [image] to save your selection.


Adjust the lighter/darker (contrast) setting

Adjust the lighter/darker (contrast) setting

The lighter/darker setting affects the lightness or darkness (contrast) of the copy. Use the following procedure to change the contrast for the current copy job only.

To adjust the lighter/darker setting for the current job

1. | On the all-in-one control panel, press Lighter/Darker to see the current contrast setting.
2. | Use the < or the > button to adjust the setting. Move the slider to the left to make the copy lighter than the original, or move the slider to the right to make the copy darker than the original.
3. Press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.
NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

To adjust the default lighter/darker setting
NOTE

The default lighter/darker setting affects all copy jobs.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image] .
3. | Use the < or the > button to select Def. Light/dark, and then press [image] .
4. | Use the < or the > button to adjust the setting. Move the slider to the left to make all of the copies lighter than the original, or move the slider to the right to make all of the copies darker than the original.
5. | Press [image] to save the selection.


Change the copy-collation setting

Change the copy-collation setting

You can set the all-in-one to automatically collate multiple copies into sets. For example, if you are making two copies of three pages and the automatic collation is on, the pages print in this order: 1,2,3,1,2,3. If automatic collation is off, the pages print in this order: 1,1,2,2,3,3.

To use the automatic collation, the original document size must fit into the memory. If it does not, the all-in-one makes only one copy and a message appears notifying you of the change. If that happens, use one of the following methods to finish the job:

● | Split the job into smaller jobs that contain fewer pages.
● | Make only one copy of the document at a time.
● | Turn off the automatic collation.

The collation setting you select is in effect for all copies until you change the setting.

To change the copy-collation setting for the current job (HP LaserJet 3052/3055/3390/3392 all-in-one only)
NOTE

For the HP LaserJet 3050 all-in-one, change the default copy-collation setting to use copy collation.

1. | On the all-in-one control panel, press Collate.
2. | Use the < or the > button to select On or Off
3. | Press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.

To change the default copy-collation setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image].
3. | Press [image] to select Def. Collation.
4. | Use the < or the > button to select On or Off.
5. Press [image] to save your selection.
NOTE

The factory-set default for automatic copy collation is On.


Adjust the copy quality

Adjust the copy quality

Five copy-quality settings are available: Draft,Text, Mixed, Film photo, and Picture.

The factory-set default for copy quality is Text. This setting is the best for items that contain mostly text.

When making a copy of a photo or graphic, you can select the Film photo setting for photos or the Picture setting for other graphics to increase the quality of your copy. Select the Mixed setting for documents that include both text and graphics.

If you want to conserve toner, and the copy quality is not as important, select Draft.

To adjust the copy quality for the current job

1. | On the all-in-one control panel, press Quality to see the current quality setting for the copy.
2. | Use the < or the > button to scroll through the quality setting options.
3. Select a setting, and then press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.
NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

To adjust the default copy quality

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image] .
3. | Press [image] to select Default Quality.
4. | Use the < or the > button to scroll through the choices.
5. | Press [image] to save the selection.


Copy onto media of different types and sizes

Copy onto media of different types and sizes

The all-in-one is set to copy on either letter- or A4-size paper, depending on the country/region in which it was purchased. You can change the size and type of media that you copy to for the current copy job or for all copy jobs.

Media-size settings
● | Letter
● | Legal
● | A4
Media-type settings
● | Plain
● | Preprinted
● | Letterhead
● | Transparency
● | Prepunched
● | Labels
● | Bond
● | Recycled
● | Color
● | Light
● | Heavy
● | Cardstock
● | Envelope
● | Vellum
● | Rough Paper
To change the media size and type for the current job (HP LaserJet 3052/3055/3390/3392 all-in-one)
NOTE

For the HP LaserJet 3050 all-in-one, change the default media size and type settings to change the media size and type.

1. | On the all-in-one control panel, press Paper.
2. | Use the < or the > button to select a media size, and then press [image] .
3. | Use the < or the > button to select a media type, and then press [image] .
4. | Press Start Copy.

To change the default media-size setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Paper setup, and then press [image] .
3. | Use the < or the > button to select Def. paper size, and then press [image] .
4. | Use the < or the > button to select a media size and then press [image] .
5. | Press [image] to save the selection.

To change the default media-type setting

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Paper setup, and then press [image] .
3. | Use the < or the > button to select Def. paper type, and then press [image] .
4. | Use the < or the > button to select a media type and then press [image] .
5. | Press [image] to save the selection.


Change tray selection (HP LaserJet 3390/3392 all-in-one)

Change tray selection (HP LaserJet 3390/3392 all-in-one)

The all-in-one is set to automatically pull media from trays that contain media. The all-in-one always pulls media from the priority input tray (tray 1) if you insert media into tray 1. If there is no media in tray 1, the all-in-one attempts to pull media from tray 3, if installed, and then from tray 2.

You can specify which tray you want to use by changing the tray selection. Auto select, Tray 1, Tray 2, and Tray 3 are available settings.

NOTE

Tray 3 is only available if a tray 3 is installed.

To change the tray selection for the current job

1. | On the all-in-one control panel, press Tray Select.
2. | Use the < or the > button to select the input tray that you want to use.
3. | Press Start Copy to save the selection and immediately start the copy job, or press [image] to save the selection without starting the job.

To change the default tray selection

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image] .
3. | Use the < or the > button to select Def. Tray Select, and then press [image] .
4. | Use the < or the > button to select a tray setting, and then press [image] .


Change the number of copies

Change the number of copies

You can choose to have the default number of copies be any number from 1 to 99.

To change the number of copies for the current job (HP LaserJet 3050 all-in-one)

1. On the all-in-one control panel, use the alphanumeric buttons to type the number of copies (between 1 and 99) that you want to make for your current job.
2. Press Start Copy to begin copying your job.
NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

To change the number of copies for the current job (HP LaserJet 3052/3055/3390/3392 all-in-one)

1. | On the all-in-one control panel, press # of Copies.
2. | Use the alphanumeric buttons to type the number of copies (between 1 and 99) that you want to make for your current job.
3. Press Start Copy to begin copying your job.
NOTE

The change in the setting remains active for about two minutes after the copy job has been completed. During this time, Settings=Custom appears on the all-in-one control-panel display.

To change the default number of copies

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Copy setup, and then press [image].
3. | Use the < or the > button to select Def. # of copies, and then press [image].
4. | Use the alphanumeric buttons to type the number of copies (between 1 and 99) that you want as the default.
5. Press [image] to save your selection.
NOTE

The factory-set default for the number of copies is 1.


Scan: How do I?

Scan: How do I?

Use this section to answer scanning questions.

This section provides information about the following topics:

  • Use HP LaserJet Scan
  • Scan from the all-in-one control panel
  • Program the all-in-one Scan To button
  • Create, modify, or delete destinations
  • Scan to e-mail
  • Scan to a folder


Use HP LaserJet Scan

Use HP LaserJet Scan

1. In the Hewlett-Packard program group, select Scan to start HP LaserJet Scan.
NOTE

Pressing Start Scan on the all-in-one control panel also starts HP LaserJet Scan.
2. Choose the action that you want to accomplish.
● | Select a destination to begin scanning immediately.
● | Select Scan after prompting me for settings to specify additional settings before you begin scanning.
● | Select Set up the device to program the Scan To button.
3. Click OK.
NOTE

OK should indicate the action that you want to accomplish.


Scan from the all-in-one control panel

Scan from the all-in-one control panel

1. | Load the originals that are to be scanned in the automatic document feeder (ADF) and adjust the media guides. OR Lift the flatbed scanner cover and load the original face-down on the glass, with the upper-left corner of the document located in the lower-right corner of the glass. Gently close the lid.
2. | Press Start Scan or Scan To on the control panel.


Program the all-in-one Scan To button

Program the all-in-one Scan To button

NOTE

The Scan To button must be programmed before you can use it. However, some destinations are programmed by default if the all-in-one is directly connected to the computer.

To program the Scan To button

1. In the Hewlett-Packard program group, select Scan to start HP LaserJet Scan.
NOTE

Pressing Start Scan on the all-in-one control panel also starts HP LaserJet Scan when the all-in-one is directly connected to the computer.

2. | Click Setup to open the Scan To Setup Wizard.
3. | Select Change the destinations that show up on the all-in-one control panel when I press the Scan to Button and then click Next.
4. | Check the Allow me to scan by pressing the Scan To button on the all-in-one... check box.
5. Choose destinations by moving them from the PC window (the left window) to the All-in-one window (the right window).
NOTE

The All-in-one window might contain items set up by other computers that are connected to the all-in-one. You cannot make changes to these items.

NOTE

Click New to create a new destination.

6. | Click Update.


Create, modify, or delete destinations

Create, modify, or delete destinations

1. In the Hewlett-Packard program group, select Scan to start HP LaserJet Scan.
NOTE

Pressing Start Scan on the all-in-one control panel also starts HP LaserJet Scan.
2. On the drop-down menu, select the action that you want to accomplish and then follow the onscreen instructions.
● | Create a new destination. Set up a new destination using a settings wizard.
● | Modify an existing destination. Select an existing destination and then use a settings wizard to make changes to the destination.
● | Delete a destination. Select an existing destination and delete the destination after confirming its deletion.


Scan to e-mail

Scan to e-mail

Scanning to e-mail is supported by Microsoft Outlook, Outlook Express, and Lotus Notes.

NOTE

To use this feature in Windows, an e-mail recipient must be programmed in the Scan to tab. See Programming the all-in-one Scan To button. For Macintosh operating systems, set up this function from the Monitor Device tab. See the HP Director online Help.

1. | Load the originals that are to be scanned face-up in the automatic document feeder (ADF) input tray. Adjust the media guides to hold the originals in place. OR Lift the flatbed scanner lid and load the original that is to be scanned face-down on the flatbed scanner with the upper-left corner of the document at the lower-right corner of the glass. Gently close the lid.
2. | On the all-in-one control panel, press Scan To.
3. | Use the < or the > button to select an e-mail recipient.
4. | Press Start Scan or [image] . The scanned item is attached to an e-mail message, which is then sent automatically to the e-mail recipient that you selected.


Scan to a folder

Scan to a folder

To scan to a folder by using the Scan To button on the all-in-one control panel, use the following instructions.

NOTE

To use this feature in Windows, a folder must be set up in the Scan to tab prior to use. See Programming the all-in-one Scan To button.

1. | Load the originals that are to be scanned face-up in the automatic document feeder (ADF) input tray, with the top of the document forward, and adjust the media guides. OR Lift the flatbed scanner lid and load the original that is to be scanned face-down on the flatbed scanner with the top, left corner of the document located in the lower-right corner of the glass. Gently close the lid.
2. | On the all-in-one control panel, press Scan To.
3. | Use the < or the > button to select a folder.
4. | Press Start Scan or [image] . The document is scanned to a file, which is then saved in the folder that you selected in step 3.


Network: How do I?

Network: How do I?

Use this section to answer network questions.

This section provides information about the following topics:

  • Set up the all-in-one and use it on the network
  • Set my network password


Set up the all-in-one and use it on the network

Set up the all-in-one and use it on the network

Hewlett-Packard recommends that you use the HP software installer on the CDs that came with the all-in-one to set up printer drivers for the following network setups.

This section provides information about the following topics:

  • To configure a network port-connected all-in-one configuration (direct mode or peer-to-peer printing)
  • To configure a direct-connected shared all-in-one (client server printing)
  • To change from a direct-connected shared all-in-one to a network port-connected all-in-one configuration


To configure a network port-connected all-in-one configuration (direct mode or peer-to-peer printing)

To configure a network port-connected all-in-one configuration (direct mode or peer-to-peer printing)

In this configuration, the all-in-one is connected directly to the network, and all computers on the network print directly to the all-in-one.

NOTE

This mode is the recommended network configuration for the all-in-one.

1. | Connect the all-in-one directly to the network by inserting a network cable into the all-in-one network port.
2. | At the all-in-one, use the control panel to print a Configuration page. See Configuration page.
3. | Insert the all-in-one CD into your computer. If you have already set up your all-in-one, click Install Software to start the software installer. If the software installer does not start, navigate to the hpsetup.exe file on the CD and double-click the file.
4. | Click Install HP LaserJet 3390/3392 all-in-one Software.
5. | On the Welcome screen, click Next.
6. | On the Installer updates screen, click Yes to search for installer updates on the Web.
7. | For Windows 2000, on the Installation Options screen, choose the installation option. Hewlett-Packard recommends a typical installation, if your system supports it.
8. | On the License Agreement screen, read the license agreement, indicate that you accept the terms, and then click Next.
9. | For Windows 2000, on the HP Extended Capabilities screen, choose whether you want extended capabilities, and then click Next.
10. | On the Destination Folder screen, choose the destination folder, and then click Next.
11. On the Ready to Install screen, click Next to begin installation.
NOTE

If you want to change your settings, instead of clicking Next, click Back to return to previous screens, and then change the settings.

12. | On the Connection Type screen, select Through the network, and then click Next.
13. | On the Identify Printer screen, identify the all-in-one either by searching or by specifying a hardware or IP address, which is listed on the Configuration page you printed earlier. In most cases an IP address is assigned, but you can change it if you want by clicking Specify the printer by Address on the Identify Printer screen. Click Next.
14. | Allow the installation process to complete.


To configure a direct-connected shared all-in-one (client server printing)

To configure a direct-connected shared all-in-one (client server printing)

In this configuration, the all-in-one is connected to a computer through a USB cable, the computer is connected to the network, and the all-in-one is shared with other computers on the network.

1. | Insert the all-in-one CD into your computer. If you have already set up your all-in-one, click Install Software to start the software installer. If the software installer does not start, navigate to the hpsetup.exe file on the CD and double-click the file.
2. | Click Install HP LaserJet 3390/3392 all-in-one Software.
3. | On the Welcome screen, click Next.
4. | On the Installer updates screen, click Yes to search for installer updates on the Web.
5. | For Windows 2000, on the Installation Options screen, choose the installation option. Hewlett-Packard recommends a typical installation, if your system supports it.
6. | On the License Agreement screen, read the license agreement, indicate that you accept the terms, and then click Next.
7. | For Windows 2000, on the HP Extended Capabilities screen, choose whether you want extended capabilities, and then click Next.
8. | On the Destination Folder screen, choose the destination folder, and then click Next.
9. On the Ready to Install screen, click Next to begin installation.
NOTE

If you want to change your settings, instead of clicking Next, click Back to return to previous screens, and then change the settings.

10. | On the Connection Type screen, select Directly to this computer, and then click Next.
11. | Connect the USB cable.
12. | Allow the installation process to complete.
13. On the Windows taskbar, click Start, click Settings, and then click Printers.
● In Windows XP, click Start, click Control Panel, and then double-click Printers and Faxes.
14. | In the dialog box, right-click the all-in-one, and then click Sharing.
15. | Select Share this printer, type the all-in-one name if necessary, and then click OK.


To change from a direct-connected shared all-in-one to a network port-connected all-in-one configuration

To change from a direct-connected shared all-in-one to a network port-connected all-in-one configuration

To change from a direct connection to a network configuration, complete the following steps.

1. | Uninstall the printer driver for the direct connect all-in-one.
2. | Install the driver as a network configuration by using the steps in To configure a network port-connected all-in-one configuration (direct mode or peer-to-peer printing).


Set my network password

Set my network password

Use HP ToolboxFX to set a network password.

1. | Open HP ToolboxFX and click Device Settings.
2. Click the Network Settings tab.
NOTE

If a password has been set for the all-in-one previously, you will be prompted to type the password. Type the password, and then click Apply.

3. | Click Password.
4. | In the Password box, type the password you want to set, and then in the Confirm password box, type the same password again to confirm your choice.
5. | Click Apply to save the password.


Other: How do I?

Other: How do I?

Use this section to answer other questions about the all-in-one.

This section provides information about the following topics:

  • Clean the paper path
  • Restore the factory-set defaults
  • Use the Embedded Web server (EWS)
  • Find the user guide
  • Receive toner warnings
  • View the control-panel menu items for the all-in-one (HP LaserJet 3390/3392 all-in-one)
  • Use the convenience stapler
  • Load staples
  • Clear stapler jams
  • Replace the print cartridge
  • Clear jams
  • Order new supplies


Clean the paper path

Clean the paper path

During the printing process, paper, toner and dust particles can accumulate inside the all-in-one. Over time, this buildup can cause print-quality problems such as toner specks or smearing. This all-in-one has a cleaning mode that can correct and prevent these types of problems.

This section provides information about the following topics:

  • To clean the paper path from HP ToolboxFX
  • To clean the paper path from the all-in-one control panel


To clean the paper path from HP ToolboxFX

To clean the paper path from HP ToolboxFX

Use HP ToolboxFX to clean the paper path. This is the recommended cleaning method. If you do not have access to HP ToolboxFX, use the method in To clean the paper path from the all-in-one control panel.

1. | Make sure that the all-in-one is turned on and in the Ready state.
2. | Open HP ToolboxFX.
3. | On the Troubleshooting tab, click Maintenance, click Cleaning Page and then click Print. A page with a pattern prints from the all-in-one.
4. | At the all-in-one, remove any print media that might be in tray 1.
5. | Remove the page that printed and load it face-down into tray 1.
6. | At the computer, click Clean.


To clean the paper path from the all-in-one control panel

To clean the paper path from the all-in-one control panel

If you do not have access to HP ToolboxFX, you can print and use a cleaning page from the all-in-one control panel.

1. | Press Menu.
2. | Use the < or the > button to find the Service menu.
3. | Press [image] .
4. | Use the < or the > button to find Cleaning Mode.
5. | Press [image] .
6. | Load plain letter or A4 paper when you are prompted.
7. | Press [image] again to confirm and begin the cleaning process. A page feeds through the all-in-one slowly. Discard the page when the process is completed.


Restore the factory-set defaults

Restore the factory-set defaults

Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also clears the fax header name and phone number.

CAUTION

This procedure clears fax numbers and names that are associated with one-touch keys and speed-dial codes, and deletes any pages that are stored in the memory. The procedure then automatically restarts the all-in-one.

To restore the factory-set defaults

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Service, and then press [image] .
3. | Use the < or the > button to select Restore defaults, and then press [image] . The all-in-one automatically restarts.


Use the Embedded Web server (EWS)

Use the Embedded Web server (EWS)

The EWS is a Web-based interface that provides simple access to all-in-one status and configurations, including network configurations and Smart Printing Supplies (SPS) functionality.

You can gain access to the EWS through the network connection to the all-in-one. Type the all-in-one IP address in a Web browser to open the all-in-one EWS homepage in the browser. From the homepage, you can use the tabs and left navigation menu to check the status of the all-in-one, configure the all-in-one, or check the status of the supplies.

Supported browsers include:

● | Internet Explorer 5.0 or later
● | Netscape Navigator 4.75 or later
● | Opera 6.05 or later
● | Safari 1.2 or later


Find the user guide

Find the user guide

This section provides information about the following topics:

  • User guide links
  • Where to look for more information


User guide links

User guide links

● | All-in-one parts
● | Control panel
● | Troubleshooting


Where to look for more information

Where to look for more information

Several references are available for use with this all-in-one.

This section provides information about the following topics:

  • Setting up the all-in-one
  • Using the all-in-one


Setting up the all-in-one

Setting up the all-in-one

Getting started guide (printed)—Provides step-by-step instructions for installing and setting up the all-in-one. This guide comes in the box with your all-in-one.

Accessory and supplies installation guides—Provide step-by-step instructions for installing the all-in-one accessories and supplies and are packaged with the accessory or supply.


Using the all-in-one

Using the all-in-one

User guide—Contains detailed information for using the all-in-one and troubleshooting problems. This guide is available on the CD that came with the all-in-one. It is also available through the HP ToolboxFX software.

A Web-based (HTML) user guide is also available. Go to the appropriate Web site:

● | www.hp.com/support/lj3050
● | www.hp.com/support/lj3052
● | www.hp.com/support/lj3055
● | www.hp.com/support/lj3390
● | www.hp.com/support/lj3392
NOTE

After connecting, click Manuals

Help—Each of the software components contains information about all-in-one options that are available from within each software component. To view a Help file, open the Help through the software component.


Receive toner warnings

Receive toner warnings

Set the all-in-one to warn you when the amount of toner remaining in the print cartridge is low.

This section provides information about the following topics:

  • Receive toner warnings from the all-in-one at the all-in-one control panel (HP LaserJet 3390/3392 all-in-one)
  • Receive toner warnings from the all-in-one at my computer (HP LaserJet 3390/3392 all-in-one)
  • Receive toner warning e-mail messages from the all-in-one (HP LaserJet 3390/3392 all-in-one)


Receive toner warnings from the all-in-one at the all-in-one control panel (HP LaserJet 3390/3392 all-in-one)

Receive toner warnings from the all-in-one at the all-in-one control panel (HP LaserJet 3390/3392 all-in-one)

The Toner Low light on the all-in-one control panel lights up when the print cartridge level is low.


Receive toner warnings from the all-in-one at my computer (HP LaserJet 3390/3392 all-in-one)

Receive toner warnings from the all-in-one at my computer (HP LaserJet 3390/3392 all-in-one)

Use HP ToolboxFX to set up the all-in-one so that it will issue pop-up alerts to your computer when a print cartridge level is low.

1. | Open HP ToolboxFX and click the Alerts tab.
2. | Click the Set up Status Alerts page.
3. | Select Turn on alerts, select When the HP print cartridge is low or a non-HP cartridge is installed, and then select As a pop-up message.
4. | Click Apply.


Receive toner warning e-mail messages from the all-in-one (HP LaserJet 3390/3392 all-in-one)

Receive toner warning e-mail messages from the all-in-one (HP LaserJet 3390/3392 all-in-one)

Use HP ToolboxFX to set up the all-in-one so that it will issue e-mail message alerts to your computer when a print cartridge level is low.

1. | Open HP ToolboxFX and click the Alerts tab.
2. | Click the Set up E-mail Alerts page.
3. | In the Address 1field, type the e-mail address to which you want messages sent.
4. Under the Select Alert Events section Address 1 column, select Cartridge low.
NOTE

If you want to receive e-mail messages for other listed events, select the check boxes for those events as well.
5. | Click Apply.

NOTE

You must set up a simple mail transfer protocol (SMTP) server to send e-mail alerts.


View the control-panel menu items for the all-in-one (HP LaserJet 3390/3392 all-in-one)

View the control-panel menu items for the all-in-one (HP LaserJet 3390/3392 all-in-one)

Use the all-in-one control panel to print a "menu map" that shows all of the control-panel menus that you can navigate.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Menu structure, and then press [image] . The all-in-one prints a menu map.


Use the convenience stapler

Use the convenience stapler

Activate the stapling mechanism by inserting media into the convenience stapler.

To staple media by using the convenience stapler

1. Insert up to 20 sheets of media (80 g/m2 or 20 lb) into the slot in the stapler door. Insert fewer sheets to staple if the media weight is heavier than 80 g/m2 or 20 lb.
CAUTION

Do not use the convenience stapler to staple plastic, cardboard, or wood. Damage to the convenience stapler can result from attempting to staple these materials.

NOTE

Exceeding the recommended capacity could result in jams or damage.
2. Wait for the stapler to staple the sheets. When it is inserted all the way into the stapler slot, the media should trigger the stapler mechanism.
3. Remove the stapled media from the slot.

NOTE

If you are unable to remove the media after stapling, carefully open the stapler door and then slide your document out.


Load staples

Load staples

Each staple cassette holds 1,500 unformed staples. To load staples into the all-in-one, insert a staple cassette.

To load staples

1. Open the stapler door.

NOTE

Opening the stapler door disables the stapler.
2. If you are replacing a staple cassette (for example, if your staple cassette has run out of staples), remove the staple cassette from the all-in-one.
3. Insert one 1,500-staple cassette into the opening inside the staple door.
4. Close the stapler door.


Clear stapler jams

Clear stapler jams

To reduce the risk of staple jams, make sure that you staple 20 or fewer pages of media (80 g/m2or 20 lb) at a time.

To clear a staple jam from the convenience stapler

1. Turn off the HP LaserJet 3392 all-in-one, and then open the stapler door.

NOTE

Opening the stapler door disables the stapler.
2. Remove the staple cassette from the all-in-one.
3. Clear any loose staples from the stapler and from the staple cassette.
4. Replace the staple cassette.
5. Close the stapler door and then turn on the HP LaserJet 3390/3392 all-in-one.
6. Insert media to test the convenience stapler. Repeat steps 1 through 6 if necessary.


Replace the print cartridge

Replace the print cartridge

To change the print cartridge

1. | Open the print-cartridge door. removing the print cartridge
2. | Grasp the handle on the print cartridge and then pull the cartridge straight out to remove it. See the recycling information inside the print cartridge box.
3. | Remove the new print cartridge from its packaging, remove the orange cover from the print cartridge, and then pull the orange tab straight out to remove the sealing tape.
4. | Insert the cartridge into the all-in-one until it is firmly in place.
5. | Close the print-cartridge door.

CAUTION

If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.


Clear jams

Clear jams

This section contains instructions for clearing jams from the all-in-one.

This section provides information about the following topics:

  • Clear jams from the print cartridge area
  • Clear jams from the input trays (HP LaserJet 3050/3052/3055 all-in-one)
  • Clear jams from the input trays (HP LaserJet 3390/3392 all-in-one)
  • Clear jams from the output bin
  • Clear jams from the straight-through output path (HP LaserJet 3390/3392 all-in-one)
  • Clear jams from the automatic two-sided printing (duplexing) path
  • Clear jams from the automatic document feeder (ADF)


Clear jams from the print cartridge area

Clear jams from the print cartridge area

To clear a jam in the print cartridge area, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

1. Open the print-cartridge door, and remove the print cartridge.

removing print cartridge
CAUTION

To prevent damage to the print cartridge, minimize its exposure to direct light.
2. On the HP LaserJet 3390/3392 all-in-one, open the rear output door, and then rotate the green pressure-release levers downward.

opening the straight-through output door
3. With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one.

removing jammed media
4. Replace the print cartridge and close the print-cartridge door.

reinstalling the print cartridge
5. On the HP LaserJet 3390/3392 all-in-one, close the rear output door.


Clear jams from the input trays (HP LaserJet 3050/3052/3055 all-in-one)

Clear jams from the input trays (HP LaserJet 3050/3052/3055 all-in-one)

To clear a jam in the input trays, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

1. | Open tray 1 and pull any visible jammed media out of the all-in-one. opening main input tray
2. | If no media is visible, open the print-cartridge door, remove the print cartridge, and rotate the upper media guide. Carefully pull the media up and out of the all-in-one. removing the jammed media
3. | Close tray 1.


Clear jams from the input trays (HP LaserJet 3390/3392 all-in-one)

Clear jams from the input trays (HP LaserJet 3390/3392 all-in-one)

To clear a jam in the input trays, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

1. Open the rear output door.

opening the straight-through output door
2. Rotate the green pressure release levers downward.

rotating the pressure release levers
3. Open the single-sheet priority input slot (tray 1) door.

opening single-sheet priority input slot
4. With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one.
CAUTION

Pull the jammed media straight away from the all-in-one. Pulling jammed media out of the all-in-one at an angle can damage the all-in-one.

removing jammed media
5. Close the single-sheet priority input slot (tray 1) door.

closing single-sheet priority input slot
6. Open tray 2 and tray 3.

opening main input tray
7. With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one.

removing jammed media
8. If no media is visible, open the print-cartridge door, remove the print cartridge, and rotate the upper media guide. Carefully pull the media up and out of the all-in-one.

removing the jammed media
9. | Close the main input tray (tray 2).
10. | Close the rear output door.


Clear jams from the output bin

Clear jams from the output bin

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one.

removing jammed media


Clear jams from the straight-through output path (HP LaserJet 3390/3392 all-in-one)

Clear jams from the straight-through output path (HP LaserJet 3390/3392 all-in-one)

To clear a jam in the straight-through output path, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

1. Open the rear output door.

opening the straight-through output door
2. Rotate the green pressure release levers downward.

rotating the pressure release levers
3. With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one.

removing the jammed media
NOTE

If you cannot grasp the media with your hands, perform the procedure in Print cartridge area.

4. Close the rear output door.

closing the straight-through output door
NOTE

The pressure release levers automatically close when you close the rear output door.


Clear jams from the automatic two-sided printing (duplexing) path

Clear jams from the automatic two-sided printing (duplexing) path

To clear a jam in the automatic two-sided path, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

1. | Open the rear output door. opening the straight-through output door
2. | Rotate the green pressure release levers downward. rotating the pressure release levers
3. | Remove tray 2. removing main input tray
4. | Push down on the green lever on the automatic two-sided path door on the front of the all-in-one. opening front automatic two-sided path door
5. | With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one. removing jammed media
6. | Close the automatic two-sided path door. closing front automatic two-sided path door
7. | Reinsert the main input tray (tray 2). reinserting main input tray
8. | Open the automatic two-sided path door on the back of the all-in-one. opening rear automatic two-sided path door
9. | With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one. removing jammed media
10. | Close the automatic two-sided path door. closing rear automatic two-sided path door


Clear jams from the automatic document feeder (ADF)

Clear jams from the automatic document feeder (ADF)

Occasionally, media becomes jammed during a fax, copy, or scan job.

You are notified of a media jam by the Doc feeder jam Clear, Reload message that appears on the all-in-one control-panel display.

● | The ADF input tray is loaded incorrectly or is too full. See Loading documents to fax, copy, or scan for more information.
● | The media does not meet HP specifications, such as those for size or type. See Media specifications for more information.
To clear a media jam from the ADF HP LaserJet 3052/3055/3390/3392 all-in-one

1. Open the ADF cover.

Procedure illustration
NOTE

Verify that any shipping tape inside the ADF has been removed.
2. Remove the jam cleanout part. Using both hands, lift up on the two handles until the part unsnaps. Rotate and lift out the cleanout part and set it aside.

Procedure illustration
3. Lifting the green lever, rotate the pick mechanism until it stays open.

Procedure illustration
4. Gently try to remove the page without tearing it. If you feel resistance, go to the next step.

Procedure illustration
5. Open the ADF lid and gently loosen the media by using both hands.

Procedure illustration
6. When the media is free, gently pull it out in the direction shown.

Procedure illustration
7. Close the lid to the flatbed scanner.

Procedure illustration
8. Lower the green lever.

Procedure illustration
9. Reinstall the cleanout part by inserting it as shown. Push down on the two tabs until the part snaps into place. Install the cleanout part correctly, because future jamming might occur if the cleanout part is not replaced correctly.

Procedure illustration
10. Close the ADF lid.

Procedure illustration


Order new supplies

Order new supplies

You can order supplies by using HP ToolboxFX. To order supplies, complete the following steps.

1. | Open HP ToolboxFX, and then, in the Other Links section, click Order Supplies. A new browser window appears.
2. | Click Continue. The browser shows the HP ordering Web site.
3. | Complete the ordering process by following the Web site instructions.


Managing the all-in-one and maintenance
Managing the all-in-one and maintenance

Managing the all-in-one and maintenance

  • Information pages
  • HP ToolboxFX
  • Macintosh Configure Device (Mac OS X V10.3 and Mac OS X V10.4)
  • Embedded Web server
  • Managing supplies
  • Cleaning the all-in-one
  • Changing the print cartridge
  • Changing the automatic document feeder (ADF) on the HP LaserJet 3390/3392 all-in-one
  • Changing the automatic document feeder (ADF) pickup roller and load arm assembly (HP LaserJet 3052/3055/3390/3392 all-in-one)


Information pages

Information pages

Information pages reside within the all-in-one memory. These pages help to diagnose and solve problems with the all-in-one.

NOTE

If the all-in-one language was not correctly set during installation, you can set the language manually so the information pages print in one of the supported languages. Change the language by using HP ToolboxFX. See HP ToolboxFX.

This section provides information about the following topics:

  • Demo page
  • Usage page
  • Configuration page
  • Supplies Status page (HP LaserJet 3390/3392 all-in-one)
  • Network configuration page
  • Fax logs and reports


Demo page

Demo page

To print the Demo page, complete the following steps.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Demo page, and then press [image] .

You can also view this page from HP ToolboxFX.


Usage page

Usage page

The Usage page shows usage statistics, such as the number of copies made from the flatbed scanner or the automatic document feeder, the number of faxes sent or received, the number of pages printed, or the number of pages jammed in the automatic document feeder.

You can print a Usage page from the all-in-one or HP ToolboxFX. To print a usage page from the all-in-one, complete the following steps:

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Usage page, and then press [image] .


Configuration page

Configuration page

The Configuration page lists the current settings and properties of the all-in-one. You can print a Configuration page from the all-in-one or HP ToolboxFX. To print the Configuration page from the all-in-one, complete the following steps.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Config report, and then press [image] .

1. | Product Information. This section contains basic information about the all-in-one, such as the product name and the serial number.
2. | Memory. This section lists memory-related information, such as the total memory that is installed.
3. | Paper Settings. This section lists information about the media type for each tray and about the type settings for all the media that the all-in-one supports.
4. | Copy Settings. This section lists the all-in-one default copy settings.
5. | Product Settings. This section lists information that is gathered during software installation, including the language and the company name.
6. | Installed Personalities and Options. This section contains information about optional items that might be installed, such as a DIMM.
7. | Print Settings. This section contains information about all-in-one settings that are configured in the printer driver or in HP ToolboxFX.
8. | Status Log. This section contains information about all-in-one errors.

A second page also prints. On that page, the Fax Settings section provide details about the all-in-one fax settings.


Supplies Status page (HP LaserJet 3390/3392 all-in-one)

Supplies Status page (HP LaserJet 3390/3392 all-in-one)

The Supplies Status page lists the remaining life of the HP print cartridge. It also lists the estimated pages remaining, the number of pages printed, and other supplies information. You can print a Supplies Status page from the all-in-one or HP ToolboxFX. To print from the all-in-one, complete the following steps.

1. | On the control panel menu, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Supplies Status, and then press [image] .

NOTE

Supplies information is also available through the HP ToolboxFX.

1. | Print-cartridge area. This area contains a section for each of the print cartridges and provides information about HP print cartridges. This information includes the part number for each print cartridge, whether each print cartridge is low, and the life remaining for each print cartridge expressed as a percentage, as a graphic, and as the estimated number of pages remaining. This information might not be provided for non-HP supplies. In some cases, if a non-HP supply is installed, an alert message appears instead.
2. | Ordering Information. This section contains basic information about how to order new HP supplies. See Checking status and ordering supplies (HP LaserJet 3390/3392 all-in-one only).
3. | Recycling Information. This section contains a link to the Web site that you can visit for information about recycling. See Replacing and recycling supplies.


Network configuration page

Network configuration page

The network configuration page lists the all-in-one network settings.

You can print a network configuration page from the all-in-one control or HP ToolboxFX. To print from the all-in-one, complete the following steps:

1. | On the all-in-one control panel, press [image] .
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Network config., and then press [image] .


Fax logs and reports

Fax logs and reports

For information about fax logs and reports, see Fax logs and reports.


HP ToolboxFX

HP ToolboxFX

HP ToolboxFX is a Web-based program that you can use to complete the following tasks:

● | Check the all-in-one status.
● | Configure the all-in-one settings.
● | View troubleshooting information.
● | View online documentation.

You can view HP ToolboxFX when the all-in-one is directly connected to your computer or when it is connected to the network. You must perform a typical software installation to use HP ToolboxFX.

NOTE

HP ToolboxFX is not supported for Windows 98 SE or Macintosh operating systems. To use HP ToolboxFX, you must have TCP/IP protocol installed on your computer.

NOTE

You do not have to have Internet access to open and use HP ToolboxFX.

This section provides information about the following topics:

  • To view HP ToolboxFX
  • Status
  • Alerts
  • Fax
  • Help
  • System settings
  • Print settings
  • Network settings


To view HP ToolboxFX

To view HP ToolboxFX

Open HP ToolboxFX in one of these ways:

● | In the Windows system tray or on your desktop, double-click the HP ToolboxFX icon.
● | On the Windows Start menu, click Programs (or All Programs in Windows XP), click HP, click HP LaserJet 3050/3052/3055/3390/3392 all‑in‑one, and then click HP ToolboxFX.

The HP ToolboxFX software contains the following sections:

● | Status
● | Alerts
● | Fax
● | Help
● | System settings
● | Print settings
● | Network settings


Status

Status

The HP ToolboxFX Status tab contains links to the following main pages:

● Device Status. View all-in-one status information. This page indicates all-in-one conditions such as a jam or an empty tray. After you correct a problem with the all-in-one, click Refresh Status to update the all-in-one status.
● Supplies Status (HP LaserJet 3390/3392 all-in-one). View detailed supplies status such as the estimated percent of toner remaining in the print cartridge and the number of pages that have been printed with the current print cartridge. This page also has links to order supplies and to find recycling information.
● Device Configuration. View a detailed description of the current all-in-one configuration, including the amount of memory installed and whether optional trays are installed.
● Network Configuration. View a detailed description of the current network configuration, including the IP address and network status.
● Print Info Pages. Print the Configuration page and various other information pages that are available for the all-in-one, such as the Supplies Status page and the Demo page.
NOTE

HP ToolboxFX for the HP LaserJet 3050/3052/3055 all-in-one does not print the Supplies Status page.

● Event Log. View a history of all-in-one errors. The most recent error is at the top of the list.

This section provides information about the following topics:

  • Event log


Event log

Event log

The Event log is a four-column table where the all-in-one events are logged for your reference. The log contains codes that correspond to the error messages that appears on the all-in-one control-panel display. The number in the Page Count column specifies the total number of pages that the all-in-one had printed when the error occurred. The Event log also contains a brief description of the error. For more information about error messages, see Control-panel messages.


Alerts

Alerts

The HP ToolboxFX Alerts tab contains links to the following main pages:

● | Set up Status Alerts (HP LaserJet 3390/3392 all-in-one). Set up the all-in-one to send you pop-up alerts for certain events, such as low toner levels.
● | Set up E-mail Alerts (HP LaserJet 3390/3392 all-in-one). Set up the all-in-one to send you e-mail alert messages for certain events, such as low toner levels.

This section provides information about the following topics:

  • Set up status alerts
  • Set up e-mail alerts


Set up status alerts

Set up status alerts

Use HP ToolboxFX to set up the all-in-one so that it issues pop-up alerts to your computer when certain events occur. Events that trigger alerts include jams, low levels of toner in HP print cartridges, non-HP print cartridge in use, empty input trays, and specific error messages.

Select the pop-up format, the tray icon format, or both for the alerts. The pop-up alerts only appear when the all-in-one is printing from the computer on which you set up the alerts.

NOTE

You must click Apply before your changes take effect.


Set up e-mail alerts

Set up e-mail alerts

Use HP ToolboxFX to configure up to two e-mail addresses to receive alerts when certain events occur. You can specify different events for each e-mail address. Enter the information for the e-mail server that will send out the e-mail alert messages for the all-in-one.

NOTE

You must click Apply before your changes take effect.


Fax

Fax

Use the HP ToolboxFX Fax tab to perform fax tasks from your computer. The Fax tab contains links to the following main pages:

● | Fax Tasks. Perform such tasks as sending a fax or clearing the fax memory, or set the fax receive mode.
● | Fax Phone Book. Add, edit, or delete entries in the all-in-one phone book.
● | Fax Send Log. View all of the recent faxes that have been sent from the all-in-one.
● | Fax Receive Log. View all of the recent faxes that have been received by the all-in-one.
● | Fax Data Properties. Manage the space used to store faxes on your computer. These settings apply only if you have chosen to send or receive faxes remotely from your computer.

This section provides information about the following topics:

  • Fax tasks
  • Fax phone book
  • Fax send log
  • Fax receive log


Fax tasks

Fax tasks

The following three options are available when receiving a fax:

● | Print the fax. You can also select an option to have a message appear on your computer to notifying you when the fax was printed.
● | Receive the fax on your computer. You can also select an option to have a message appear on your computer to notifying you when the fax arrives. If the fax machine is connected to multiple computers, only one computer can be designated to receive faxes.
● | Forward the fax to another fax machine.

For more information about fax tasks, see Fax.

NOTE

You must click Apply before your changes take effect.


Fax phone book

Fax phone book

Use the HP ToolboxFX Fax phone book to add and remove individuals or groups on your speed-dial list, import phone books from a variety of sources, and update and maintain your contact list.

● To add an individual contact to your speed-dial list, select the check box next to the speed dial number that you want to specify. Type the contact name in the Contact name window. Type the fax number in the Fax number window. Click Add/Edit.
● To add a group of contacts to your speed-dial list, select the check box next to the speed-dial number that you want to specify. Click New/Edit Group. Double-click a contact name from the list on the left to move it to the group list on the right, or select a name on the left and then click the appropriate arrow to move it to the group list on the right. You can also use those two methods to move names from right to left. When you have created a group, type a name in the Group name window, and then click OK.
● To edit an existing individual speed-dial entry, click anywhere on the row containing the contact name to select it, type changes in the appropriate windows, and then click Add/Edit. You can also make changes directly in the phone book directory list by clicking the entry and typing your changes. Make sure that you do not have a check mark in the Select column.
● To edit an existing group-speed-dial entry, click anywhere on the row containing the group name to select it, and then click New/Edit Group. Make any required changes, and then click OK. You can make changes to the name of the group directly in the phone book directory list by clicking the entry and typing your changes. Make sure that you do not have a check mark in the Select column.
● To delete an entry from the speed-dial list, select the item and then click Delete.
● To move speed dial entries, you can select the entry and then click Move, or you can select Move and then specify the entry in the dialog box. Either select Next empty row or specify the number of the row where you want to move the entry.
NOTE

If you specify a row that is occupied, the new entry will overwrite the existing entry.
● To import contacts from a phone book that exists in Lotus Notes, Outlook, or Outlook Express, click Import Phone Book. Select the appropriate software program, navigate to the appropriate file, and then click OK. You can also select individual entries from the phone book instead of importing the entire phone book.
● To select all of the entries in your speed-dial list, click the Select column heading.

In addition to numerical digits, the following are valid characters for fax numbers:

● | (
● | )
● | +
● | -
● | *
● | #
● | R
● | W
● | .
● | ,
● | <space>
NOTE

You must click Apply before your changes take effect.

For more information about faxes, see Fax.


Fax send log

Fax send log

The HP ToolboxFX Fax send log lists all recently sent faxes and information about them, including the date and time sent, job number, fax number, page count, and the results.

When you send a fax from a computer that is connected to the all-in-one, the fax contains a View link. Clicking this link opens a new page that provides information about the fax.

Click any column heading in the Fax send log to re-sort the information in that column in ascending or descending order.

The Results column provides the status of the fax. If the fax attempt was unsuccessful, this column provides a description of why the fax was not sent.

NOTE

You must click Apply before your changes take effect.

For more information about faxes, see Fax.


Fax receive log

Fax receive log

The HP ToolboxFX Fax receive log provides a list of all recently received faxes and information about them including the date and time received, job number, fax number, page count, results, and an abbreviated fax image.

When you receive a fax on a computer that is connected to the all-in-one, the fax contains a View link. Clicking this link opens a new page that provides information about the fax.

Click on any column heading in the Fax receive log to re-sort the information in that column in ascending or descending order.

The Results column provides the status of the fax. If the fax attempt was unsuccessful, this column provides a description of why the fax was not received.

NOTE

You must click Apply before your changes take effect.

For more information about faxes, see Fax.


Help

Help

The HP ToolboxFX Documentation tab contains links to the following main pages:

● | Troubleshooting
● | How Do I? View the How Do I? Help for help with specific tasks.
● | Animated demonstrations
● | User Guide. View information about the all-in-one usage, warranty, specifications, and support. The user guide is available in both HTML and PDF format.
● | Install Notes. View important information about the all-in-one that is not available in the user guide. The late-breaking Install Notes contain last-minute information about the all-in-one (in English only).


System settings

System settings

The HP ToolboxFX System Settings tab contains links to the following main pages:

● | Device information. View information about the all-in-one, such as the all-in-one description and a contact person.
● | Paper handling. Change the all-in-one paper-handling settings, such as default paper size and default paper type.
● | Print quality. Change the all-in-one print-quality settings.
● | Paper types. Change the all-in-one mode settings for a each media type, such as letterhead, prepunched, or glossy paper.
● | System setup. Change the all-in-one system settings, such as all-in-one language and jam recovery.
● | Service. Gain access to various procedures required to maintain the all-in-one.
● | Device polling. Change the all-in-one polling settings, which determine how often HP ToolboxFX collects data from the all-in-one.
● | Save/restore settings. Save the current settings for the all-in-one to a file on your computer. Use this file to load the same settings onto another all-in-one or to restore these settings to this all-in-one at a later time.

This section provides information about the following topics:

  • Device information
  • Paper handling
  • Print quality
  • Paper types
  • System setup
  • Service
  • Device Polling


Device information

Device information

The HP ToolboxFX Device information page stores data about your all-in-one for future reference. The information that you type in these fields appears on the Configuration page. You can type any character in each of these fields.

NOTE

You must click Apply before your changes take effect.


Paper handling

Paper handling

Use the HP ToolboxFX paper-handling options to configure your default settings. These are the same options that are available on the Paper Handling and Printing menus on the control-panel. For more information, see Using the all-in-one control panel.

You must set the asset number. The asset number is not set at the factory. This number is stored in the all-in-one for identification purposes.

Three options are available for handling print jobs when the product is out of media:

● | Select Wait for paper to be loaded.
● | Select Cancel from the Paper out action drop-down list to cancel the print job.
● | Select Override from the Paper out time drop-down list to send the print job to another paper tray.

The Paper out time field specifies how long the all-in-one waits before acting on your selections. You can specify from 0 to 3600 seconds.

NOTE

You must click Apply before your changes take effect.


Print quality

Print quality

Use the HP ToolboxFX print-quality options to improve the appearance of your print jobs. These are the same options that are available on the Print Quality menu on the control panel. For more information, see Using the all-in-one control panel.

The four options provided for controlling print quality are resolution, REt (Resolution Enhancement technology), print density, and Economode.

● | Resolution. Select 600 resolution for average print jobs and Fast Res 1200 for higher-quality print jobs. Select ProRes 1200 for the highest-quality print job, but a longer printing time.
● | REt. You can turn on REt, which HP provides for improved print quality.
● | Print density. For increased print density, select a higher number. For decreased print density, select a lower number.
● | Economode. Turn Economode on when you are printing average print jobs. Economode reduces print quality, but increases the life of your print cartridge. To increase print quality, turn Economode off. HP does not recommend full-time use of Economode.
NOTE

You must click Apply before your changes take effect.


Paper types

Paper types

Use these HP ToolboxFX Paper types options to configure print modes that correspond to the various media types. When you select Restore Modes, all of the modes are reset to the factory settings.

NOTE

You must click Apply before your changes take effect.


System setup

System setup

Use the HP ToolboxFX system settings options to configure the settings for copy, fax, scan, and print. These are the same options that are available on the System Settings menu on the control panel. For more information, see Using the all-in-one control panel.

NOTE

You must click Apply before your changes take effect.


Service

Service

During the printing process, paper, toner and dust particles can accumulate inside the all-in-one. Over time, this buildup can cause print-quality problems such as toner specks or smearing. HP ToolboxFX provides an easy method for cleaning the paper path. For more information, see To clean the paper path from HP ToolboxFX.


Device Polling

Device Polling

You can turn off HP ToolboxFX device polling to reduce network traffic, but you will also disable some HP ToolboxFX features: pop-up alerts, fax log updates, the ability to receive faxes to this computer, and scanning using the Scan To button.

To turn device polling on, do both of the following:

● | Clear Turn off device polling in HP ToolboxFX.
● | Turn on one of the disabled device-polling features in HP ToolboxFX.
NOTE

You must click Apply before your changes take effect.


Print settings

Print settings

The HP ToolboxFX Print Settings tab contains links to the following main pages:

● | Printing. Change the default all-in-one print settings, such as number of copies and paper orientation.
● | PCL5e. View and change the PCL5e settings.
● | PostScript. View and change the PS settings.

This section provides information about the following topics:

  • Printing
  • PCL 5e
  • PostScript


Printing

Printing

Use the HP ToolboxFX printing settings options to configure the settings for all print functions. These are the same options that are available on the Print Settings menu on the control panel. For more information, see Using the all-in-one control panel.

NOTE

You must click Apply before your changes take effect.


PCL 5e

PCL 5e

Use the PCL5e options to configure the settings when you are using the PCL5e print personality. These are the same options that are available on the PCL5e menu on the control panel.

NOTE

You must click Apply before your changes take effect.


PostScript

PostScript

Use the PostScript option when you are using the PostScript print personality. When the Print PostScript error option is turned on, the PostScript error page automatically prints when PostScript errors occur.

NOTE

You must click Apply before your changes take effect.


Network settings

Network settings

The network administrator can use the HP ToolboxFX Network Settings tab to control the network-related settings for the all-in-one when it is connected to an IP-based network.


Embedded Web server

Embedded Web server

This all-in-one is equipped with an embedded Web server (EWS), which provides access to information about all-in-one and network activities. A Web server provides an environment in which web programs may run, much in the same way that an operating system, such as Windows, provides an environment for programs to run on your computer. The output from these programs can then be displayed by a Web browser, such as Microsoft Internet Explorer, Safari, or Netscape Navigator.

An “embedded” Web server resides on a hardware device (such as an all-in-one) or in firmware, rather than as software that is loaded on a network server.

The advantage of an EWS is that it provides an interface to the all-in-one that anyone with a network-connected all-in-one and computer can use. There is no special software to install or configure, but you must have a supported Web browser on your computer. To gain access to the EWS, type the IP address for the all-in-one in the address line of the browser. (To find the IP address, print a Configuration page. For more information about printing a Configuration page, see Configuration page.)

NOTE

For Macintosh operating systems, you can use the EWS over a USB connection after installing the Macintosh software included with the all-in-one.

This section provides information about the following topics:

  • Features


Features

Features

The EWS allows you to view all-in-one and network status and manage printing functions from your computer. With the EWS, you can complete the following tasks:

● | View all-in-one status information
● | Determine the remaining life on all supplies and order new ones
● | View and change part of the all-in-one configuration
● | View and print some internal pages
● | select the Language in which to display the EWS pages
● | View and change network configuration


Managing supplies

Managing supplies

This section provides information about the following topics:

  • Checking status and ordering supplies (HP LaserJet 3390/3392 all-in-one only)
  • Storing supplies
  • Replacing and recycling supplies
  • HP policy on non-HP supplies
  • HP fraud hotline


Checking status and ordering supplies (HP LaserJet 3390/3392 all-in-one only)

Checking status and ordering supplies (HP LaserJet 3390/3392 all-in-one only)

You can check the supplies status by using the all-in-one control panel, printing a Supplies Status page, or viewing the HP ToolboxFX. Hewlett-Packard recommends that you place an order for a replacement print cartridge when you first receive the Low message for a print cartridge. When you use a new, authentic HP print cartridge, you can obtain the following types of supplies information:

● | Amount of cartridge life remaining
● | Estimated number of pages remaining
● | Number of pages printed
● | Other supplies information
NOTE

If the all-in-one is connected to the network, you can set the HP ToolboxFX to notify you by e-mail when a print cartridge is low. If the all-in-one is directly connected to a computer, you can set HP ToolboxFX to notify you when supplies are low.

This section provides information about the following topics:

  • To check supplies status by using the control panel
  • To check supplies status by using HP ToolboxFX


To check supplies status by using the control panel

To check supplies status by using the control panel

Do one of the following:

● | Check the all-in-one control panel, which indicates when a print cartridge is low or empty. The control panel also indicates when a non-HP print cartridge is first installed. See Troubleshooting tools for more information.
● | Print a Supplies Status page, and then check the supplies levels on the page. See Supplies Status page (HP LaserJet 3390/3392 all-in-one) for more information.

If the supplies levels are low, you can order supplies through your local HP dealer, by telephone, or online. See Accessories and ordering information for part numbers. See www.hp.com/go/ljsupplies to order online.


To check supplies status by using HP ToolboxFX

To check supplies status by using HP ToolboxFX

You can configure HP ToolboxFX to notify you when the supplies are low. You can choose to receive alerts by e-mail or as a pop-up message or taskbar icon.


Storing supplies

Storing supplies

Follow these guidelines for storing print cartridges:

● Do not remove the print cartridge from its package until you are ready to use it.
CAUTION

To prevent damage, do not expose the print cartridge to light for more than a few minutes.
● See Environmental specifications for operating and storage temperature ranges.
● Store the supply in a horizontal position.
● Store the supply in a dark, dry location away from heat and magnetic sources.


Replacing and recycling supplies

Replacing and recycling supplies

To install a new HP print cartridge, follow the instructions that are included in the box that contains the new supply, or see the getting started guide.

To recycle supplies, place the used supply in the box in which the new supply arrived. Use the enclosed return label to send the used supply to HP for recycling. For complete information, see the recycling guide that is included with each new HP supply item. See HP LaserJet printing supplies for more information about HP's recycling program.


HP policy on non-HP supplies

HP policy on non-HP supplies

Hewlett-Packard Company cannot recommend the use of non-HP supplies, either new or remanufactured. Because they are not HP products, HP cannot influence their design or control their quality. Service or repairs required as a result of using a non-HP supply will not be covered under the warranty.

When you insert a supply into the all-in-one, the all-in-one will inform you if the supply is not a genuine HP supply. If you insert a genuine HP supply that has reached the low state from another HP device, the all-in-one identifies the supply as non-HP. Simply return the supply to the original device to reactivate the HP features and functionality.

This section provides information about the following topics:

  • Resetting the all-in-one for non-HP supplies (HP LaserJet 3390/3392 all-in-one)


Resetting the all-in-one for non-HP supplies (HP LaserJet 3390/3392 all-in-one)

Resetting the all-in-one for non-HP supplies (HP LaserJet 3390/3392 all-in-one)

When you install a non-HP print cartridge, Unauthorized appears on the control-panel display. In order to print with this supply, you must press [image] the first time you install this non-HP supply.

CAUTION

The all-in-one will not stop printing when this type of supply is empty. Damage to the all-in-one could occur if the all-in-one prints with an empty non-HP print cartridge. See Hewlett-Packard limited warranty statement and Print Cartridge Limited Warranty Statement.


HP fraud hotline

HP fraud hotline

Call the HP fraud hotline if the all-in-one or HP ToolboxFX indicates that the print cartridge is not an HP print cartridge and you think that it is genuine. HP will help determine if the product is genuine and take steps to resolve the problem.

Your print cartridge might not be a genuine HP one if you notice the following issues:

● | You are experiencing a large number of problems with the print cartridge.
● | The print cartridge does not look like it usually does (for example, the pull tab or the box is different).

In the United States, call toll-free: 1-877-219-3183.

Outside the United States, you can call collect. Dial the operator and ask to place a collect call to this telephone number: 1-770-263-4745. If you do not speak English, a representative at the HP fraud hotline who speaks your language will assist you. Or, if someone who speaks your language is not available, a language line interpreter will connect approximately one minute after the beginning of the call. The language line interpreter is a service that will translate between you and the representative for the HP fraud hotline.


Cleaning the all-in-one

Cleaning the all-in-one

This section provides information about the following topics:

  • To clean the exterior
  • To clean the scanner glass and white platen (HP LaserJet 3050 all-in-one)
  • To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one)
  • To clean the lid backing (HP LaserJet 3052/3055/3390/3392 all-in-one)
  • To clean the automatic document feeder (ADF) pickup roller assembly (HP LaserJet 3052/3055/3390/3392 all-in-one)
  • Cleaning the paper path


To clean the exterior

To clean the exterior

Use a soft, damp, lint-free cloth to wipe dust, smudges, and stains off of the exterior of the all-in-one.


To clean the scanner glass and white platen (HP LaserJet 3050 all-in-one)

To clean the scanner glass and white platen (HP LaserJet 3050 all-in-one)

Over time, specks of debris might collect on the scanner glass and white platen, which can affect performance. Use the following procedure to clean the scanner glass and white platen.

1. | Use the power switch to turn off the all-in-one, and then unplug the power cord from the electrical socket.
2. | Tilt the control panel forward.
3. Clean the glass strip and the white platen with a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

CAUTION

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the all-in-one; these can damage the all-in-one. Do not place liquids directly on the glass or platen. They might seep and damage the all-in-one.

4. | Dry the glass and platen with a chamois or a cellulose sponge to prevent spotting.
5. | Plug in the all-in-one and use the power switch to turn on the all-in-one.


To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one)

To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one)

Dirty glass, from fingerprints, smudges, hair, and so on, slows down performance and affects the accuracy of special features such as fit-to-page and copy.

NOTE

If streaks or other defects appear only on copies produced using the automatic document feeder (ADF), clean the scanner strip (step 3). It is not necessary to clean the scanner glass.

1. | Turn off the all-in-one, unplug the power cord from the electrical socket, and raise the lid.
2. Clean the glass by using a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Procedure illustration
CAUTION

Do not use abrasives, acetone, benzene, ammonia, ethyl alcohol, or carbon tetrachloride on any part of the all-in-one; these can damage the all-in-one. Do not place liquids directly on the glass. They might seep under it and damage the all-in-one.

3. Clean the scanner strip by using a soft cloth or sponge that has been moistened with nonabrasive glass cleaner.

Procedure illustration
4. | To prevent spotting, dry the glass by using a chamois or cellulose sponge.


To clean the lid backing (HP LaserJet 3052/3055/3390/3392 all-in-one)

To clean the lid backing (HP LaserJet 3052/3055/3390/3392 all-in-one)

Minor debris can accumulate on the white document lid backing that is located underneath the all-in-one lid.

1. | Turn off the all-in-one, unplug the power cord from the electrical socket, and raise the lid.
2. Clean the white document lid backing by using a soft cloth or sponge that has been moistened with a mild soap and warm water. Also, clean the scanner strip next to the ADF scanner glass.

Procedure illustration
3. | Wash the backing gently to loosen debris; do not scrub the backing.
4. Dry the backing by using a chamois or soft cloth.
CAUTION

Do not use paper-based wipes because they might scratch the backing.
5. | If this does not clean the backing well enough, repeat the previous steps and use isopropyl alcohol to dampen the cloth or sponge, and then wipe the backing thoroughly with a damp cloth to remove any residual alcohol.


To clean the automatic document feeder (ADF) pickup roller assembly (HP LaserJet 3052/3055/3390/3392 all-in-one)

To clean the automatic document feeder (ADF) pickup roller assembly (HP LaserJet 3052/3055/3390/3392 all-in-one)

If your ADF has trouble feeding documents, you can clean the ADF pickup roller assembly.

1. Turn off the all-in-one and unplug the power cord.

Procedure illustration
2. Open the ADF cover.

Procedure illustration
3. Press the round green button while lifting the green lever. Rotate the green lever until it stops in the open position. The pickup roller assembly should remain on the surface.

Procedure illustration
4. Remove the assembly, and then wipe the assembly with a soft, dry cloth.

5. Return the assembly to the same place in the ADF. The largest roller goes in back, and the gear side is away from you.

Procedure illustration
6. Lower the green lever with the flat green part fitting in between the rollers. Press down on the green lever until you hear a snap.

Procedure illustration
7. To check for proper installation, lift the green lever until it remains open. The pickup roller assembly should be secured to the lever assembly and should not fall out.

Procedure illustration
8. Make sure that both sides of the assembly are secured by the green hooks.

Procedure illustration
9. Lower the green lever assembly and close the ADF cover.

Procedure illustration
NOTE

If you are experiencing jams in the ADF, contact your local HP-authorized service provider. See HP Customer Care.

10. Plug in the all-in-one, and then turn on the all-in-one.

Procedure illustration


Cleaning the paper path

Cleaning the paper path

During the printing process, paper, toner and dust particles can accumulate inside the all-in-one. Over time, this buildup can cause print-quality problems such as toner specks or smearing. This all-in-one has a cleaning mode that can correct and prevent these types of problems.

This section provides information about the following topics:

  • To clean the paper path from HP ToolboxFX
  • To clean the paper path from the all-in-one control panel


Changing the print cartridge

Changing the print cartridge

To change the print cartridge

1. | Open the print-cartridge door. removing the print cartridge
2. | Grasp the handle on the print cartridge and then pull the cartridge straight out to remove it. See the recycling information inside the print cartridge box.
3. | Remove the new print cartridge from its packaging, remove the orange cover from the print cartridge, and then pull the orange tab straight out to remove the sealing tape.
4. | Insert the cartridge into the all-in-one until it is firmly in place.
5. | Close the print-cartridge door.

CAUTION

If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.


Changing the automatic document feeder (ADF) on the HP LaserJet 3390/3392 all-in-one

Changing the automatic document feeder (ADF) on the HP LaserJet 3390/3392 all-in-one

If the ADF on the HP LaserJet 3390/3392 all-in-one is damaged or not working, you can replace it. For information about ordering supplies, see Accessories and ordering information.

CAUTION

Do not attempt to change the ADF unless you are directed to do so by Customer Care.
NOTE

The ADF on an HP LaserJet 3050/3052/3055 all-in-one is not replaceable.
To change the ADF

1. | At the all-in-one, raise the lid.
2. | Disconnect the connector by squeezing the tabs together and lifting upward.
3. | Remove the ADF by lifting it upward and tilting it forward as the hinges nearly disconnect from the all-in-one.
4. | On the new ADF, unfold the hinges.
5. | Insert the hinges on the new ADF so that they are slightly tilted forward, and then push straight down into the all-in-one.
6. | Insert the connector by pushing down on it until it clicks into place.


Changing the automatic document feeder (ADF) pickup roller and load arm assembly (HP LaserJet 3052/3055/3390/3392 all-in-one)

Changing the automatic document feeder (ADF) pickup roller and load arm assembly (HP LaserJet 3052/3055/3390/3392 all-in-one)

To change the ADF pickup roller and load arm assembly

If the ADF has trouble feeding documents, you can replace the ADF pickup roller and load arm assembly. See Accessories and ordering information to order the assembly.

1. Turn off the all-in-one and unplug the power cord.

Procedure illustration
2. Open the ADF cover.

Procedure illustration
3. Lift the load spring off of the post on the load arm.
CAUTION

To make sure that you do not lose the load spring, hold on to the load spring throughout this procedure.

4. Rotate the load arm assembly.
5. Lift the load arm assembly, slide the assembly toward the front of the all-in-one to disengage the gear-end of the assembly, and then lift the assembly off of the all-in-one.
6. Insert the gear-end of the new load arm assembly into the all-in-one and then lower the assembly into place.
7. Reattach the load spring.
8. Close the ADF cover.

Procedure illustration
9. Plug in the all-in-one, and then turn on the all-in-one.

Procedure illustration

NOTE

If you continue to experience jams in the ADF, contact your local HP-authorized service provider. See HP Customer Care.


Troubleshooting
Troubleshooting

Troubleshooting

  • Troubleshooting checklist
  • Clearing jams
  • Control-panel messages
  • Print problems
  • Fax problems
  • Copy problems
  • Scan problems
  • Network problems
  • Control-panel display problems
  • Stapler problems (HP LaserJet 3392 all-in-one)
  • Troubleshooting PostScript (PS) errors
  • Troubleshooting common Macintosh problems
  • Troubleshooting tools


Troubleshooting checklist

Troubleshooting checklist

Follow these steps when trying to solve a problem with the all-in-one.

Step number
 Verification step
 Possible problems
 Solutions
1
 Is the power on?
When the all-in-one is connected to a grounded power source and is turned on, the control panel shows Hewlett Packard with moving cursors indicating that the firmware code is loading, and the main motor rotates for approximately 45 to 60 seconds. When the firmware is done loading, Scanner bulb warming up might appear on the control-panel display, and the scan head moves back and forth for 10-15 seconds. If you lift the scanner lid, you will see that the scanner bulb is lit. Near the end of this time, the automatic document feeder (ADF) motor turns on for about two seconds.
 No power due to failed power source, cable, switch, or fuse.

1. | Verify that the all-in-one is plugged in.
2. | Verify that the power cable is functional and that the power switch is on.
3. | Check the power source by plugging the all-in-one directly into the wall or into a different outlet.
Motor does not rotate.

1. | Verify that the fuser shipping locks have been removed. For more information, see the Getting Started Guide.
2. | Verify that the fuser locks on the HP LaserJet 3390/3392 all-in-one are in the locked position by opening and then closing the rear door.
3. | Verify that the print cartridge is installed correctly. (See HP ToolboxFX.) Follow the instructions on the control panel to remove and replace the cartridge.
4. | Verify that the top cover is closed.
ADF motor does not rotate.
 Open the ADF cover and remove any orange shipping tape inside the ADF.
Verify that the ADF cable is connected correctly to the scanner. See Changing the automatic document feeder (ADF) on the HP LaserJet 3390/3392 all-in-one.
If the ADF motor still does not rotate, replace the ADF. See Changing the automatic document feeder (ADF) on the HP LaserJet 3390/3392 all-in-one.
Scanner bulb does not light.
 If the scanner bulb does not light, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
2
 Does Ready appear in the all-in-one control panel?
The control panel should function without error messages.
 Control panel shows an error.
 See Control-panel messages for a list of common messages that will help you correct the error.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
3
 Do information pages print?
Print a Configuration page. See Configuration page.
 An error message appears on the control-panel display.
 See Control-panel messages for a list of common messages that will help you correct the error.
Media does not move smoothly through the all-in-one paper path.
 Make sure that media that meets HP specifications. See Media specifications
Clean the paper path. See Cleaning the paper path.
Poor print quality.
 See Print quality problems.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
4
 Does the all-in-one copy?
Place the Configuration page into the ADF and make a copy. The report should feed smoothly through the ADF, and copies should print without print-quality problems. Make a copy from the flatbed as well.
 Poor copy quality from the ADF.

1. | If the print quality from the internal tests and the copy from the flatbed were acceptable, clean the ADF scanning strip. See To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one).
2. | If the ADF is damaged, replace the ADF. See Changing the automatic document feeder (ADF) on the HP LaserJet 3390/3392 all-in-one.
Media does not move smoothly through the ADF path.

1. | Make sure that the media in the ADF meets ADF specifications. See Automatic document feeder (ADF) specifications, HP LaserJet 3050 all-in-one.
2. | Clean the ADF pick roller and ADF separation pad on the HP LaserJet 3052/3055/3390/3392 all-in-one. See To clean the automatic document feeder (ADF) pickup roller assembly (HP LaserJet 3052/3055/3390/3392 all-in-one) .
3. | If the problem persists, replace the ADF pick roller. See Changing the automatic document feeder (ADF) pickup roller and load arm assembly (HP LaserJet 3052/3055/3390/3392 all-in-one).
4. | If the problem persists, replace the ADF. See Changing the automatic document feeder (ADF) on the HP LaserJet 3390/3392 all-in-one.
Poor copy quality from the flatbed.

1. | If the print quality from the internal tests and the copy from the ADF were acceptable, clean the flatbed glass. See To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one).
2. | If, after performing the maintenance, the problem persists, see Copy problems.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
5
 Does the all-in-one send a fax?
Connect the telephone line and press Start Fax to verify that a dial tone exists (using a hand set, if necessary). Attempt to send a fax.
 The telephone line is not operational or the all-in-one is not plugged into the telephone line.
 Verify that the all-in-one is plugged into a telephone line that you know works.
The telephone cord is faulty or is plugged into the wrong connector.

1. | Try plugging the telephone cord into the other connector.
2. | Try a new telephone cord.
The fax number is incorrect or incomplete..
 Check the fax number and re-enter the correct and complete fax number.
The all-in-one fax settings are set incorrectly.
 Review and reset the all-in-one fax settings. See Fax.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Sent fax is incomplete or of poor quality.
 See Fax problems.
6
 Does the all-in-one receive a fax?
Use another fax machine to send a fax to the all-in-one.
 Too many telephone devices are plugged in, or telephone devices are not connected in the correct order.
 Make sure that the HP LaserJet 3390/3392 all-in-one is the only device on the telephone line and try again to receive the fax.
The all-in-one fax settings are set incorrectly.
 Review and reset the all-in-one fax settings. See Fax
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
7
 Does the all-in-one print from the computer?
Connect the network cable or USB cable to the all-in-one and the computer. Use a word-processing program to send a print job to the all-in-one.
 Software is not installed correctly or an error occurred during software installation.
 Uninstall and then reinstall the all-in-one software. Verify that you are using the correct installation procedure and the correct port setting.
The cable is not connected correctly.
 Reconnect the cable.
An incorrect driver is selected.
 Select the proper driver.
Other devices are connected to the USB port.
 Disconnect the other devices and try again to print.
There is a port driver problem in Microsoft Windows.
 Uninstall and then reinstall the all-in-one software. Verify that you are using the correct installation procedure and the correct port setting.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
8
 Does the all-in-one scan to the computer?
Initiate a scan from the basic desktop software at your computer.
 The cable is not connected correctly.
 Reconnect the cable.
Software is not installed correctly or an error occurred during software installation.
 Uninstall and then reinstall the all-in-one software. Verify that you are using the correct installation procedure and the correct port setting.
If the error persists, turn off the all-in-one and then turn on the all-in-one.
If the error still persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.


Clearing jams

Clearing jams

This section contains instructions for clearing jams from the all-in-one.

This section provides information about the following topics:

  • Causes of jams
  • Tips to avoid jams
  • Where to look for jams
  • Print cartridge area
  • Input trays (HP LaserJet 3050/3052/3055 all-in-one)
  • Input trays (HP LaserJet 3390/3392 all-in-one)
  • Output bin
  • Straight-through output path (HP LaserJet 3390/3392 all-in-one)
  • Automatic two-sided printing (duplexing) path (HP LaserJet 3390/3392 all-in-one)
  • Jams occur in the automatic document feeder (ADF)


Causes of jams

Causes of jams

Occasionally, paper or other print media can become jammed during a print job. Some causes include the following events:

● | The input trays are loaded improperly or overfilled, or the media guides are not set properly.
● | Media is added to or removed from an input tray during a print job or an input tray is removed from the all-in-one during a print job.
● | The cartridge door is opened during a print job.
● | Too many sheets have accumulated in an output area, or sheets are blocking an output area.
● | The print media that is being used does not meet HP specifications. See Media specifications.
● | The media is damaged or has foreign objects attached to it, such as staples or paper clips.
● | The environment in which the print media was stored is too humid or too dry. See Printing and storage environment.


Tips to avoid jams

Tips to avoid jams

● | Verify that the input tray is not overfilled. The input tray capacity varies depending on the type of print media that you are using.
● | Verify that the media guides are properly adjusted.
● | Check that the input tray is securely in place.
● | Do not add print media into the input tray while the all-in-one is printing.
● | Use only HP-recommended media types and sizes. See Media specifications for more information about print media types.
● | Do not let print media stack up in the output bin. The print media type and the amount of toner used affect the output bin capacity.
● | Check the power connection. Make sure that the power cord is firmly connected to both the all-in-one and the power supply box. Plug the power cord into a grounded power outlet.


Where to look for jams

Where to look for jams

Jams can occur in these locations:

● | Inside the all-in-one
● | In output areas
● | In the automatic document feeder (ADF)
● | In the automatic duplexer (HP LaserJet 3390/3392 all-in-one)

Find and remove the jam by using the instructions on the following pages. If the location of the jam is not obvious, first look inside the all-in-one.

Loose toner might remain in the all-in-one after a jam. This problem typically resolves itself after a few sheets have been printed.


Print cartridge area

Print cartridge area

To clear a jam in the print cartridge area, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

When removing jammed media, pull the jammed media straight away from the all-in-one. Pulling jammed media out of the all-in-one at an angle can damage the all-in-one.

1. Open the print-cartridge door, and remove the print cartridge.

removing print cartridge
CAUTION

To prevent damage to the print cartridge, minimize its exposure to direct light.
2. On the HP LaserJet 3390/3392 all-in-one, open the rear output door, and then rotate the green pressure-release levers downward.

opening the straight-through output door
3. With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one.

removing jammed media
4. Replace the print cartridge and close the print-cartridge door.

reinstalling the print cartridge
5. On the HP LaserJet 3390/3392 all-in-one, close the rear output door.


Input trays (HP LaserJet 3050/3052/3055 all-in-one)

Input trays (HP LaserJet 3050/3052/3055 all-in-one)

To clear a jam in the input trays, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

When removing jammed media, pull the jammed media straight away from the all-in-one. Pulling jammed media out of the all-in-one at an angle can damage the all-in-one.

1. | Open the tray 1 and pull any visible jammed media out of the all-in-one. opening main input tray
2. | If no media is visible, open the print-cartridge door, remove the print cartridge, and rotate the upper media guide. Carefully pull the media up and out of the all-in-one. removing the jammed media
3. | Close tray 1.


Input trays (HP LaserJet 3390/3392 all-in-one)

Input trays (HP LaserJet 3390/3392 all-in-one)

To clear a jam in the input trays, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

When removing jammed media, pull the jammed media straight away from the all-in-one. Pulling jammed media out of the all-in-one at an angle can damage the all-in-one.

1. | Open the rear output door. opening the straight-through output door
2. | Rotate the green pressure release levers downward. rotating the pressure release levers
3. | Open the single-sheet priority input slot (tray 1) door. opening single-sheet priority input slot
4. | With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one. removing jammed media
5. | Close the single-sheet priority input slot (tray 1) door. closing single-sheet priority input slot
6. | Open tray 2 and tray 3. opening main input tray
7. | With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one. removing jammed media
8. | If no media is visible, open the print-cartridge door, remove the print cartridge, and rotate the upper media guide. Carefully pull the media up and out of the all-in-one. removing the jammed media
9. | Close the main input tray (tray 2).
10. | Close the rear output door.


Output bin

Output bin

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one.

removing jammed media


Straight-through output path (HP LaserJet 3390/3392 all-in-one)

Straight-through output path (HP LaserJet 3390/3392 all-in-one)

To clear a jam in the straight-through output path, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

When removing jammed media, pull the jammed media straight away from the all-in-one. Pulling jammed media out of the all-in-one at an angle can damage the all-in-one.

1. Open the rear output door.

opening the straight-through output door
2. Rotate the green pressure release levers downward.

rotating the pressure release levers
3. With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one.

removing the jammed media
NOTE

If you cannot grasp the media with your hands, perform the procedure in Print cartridge area.

4. Close the rear output door.

closing the straight-through output door
NOTE

The pressure release levers automatically close when you close the rear output door.


Automatic two-sided printing (duplexing) path (HP LaserJet 3390/3392 all-in-one)

Automatic two-sided printing (duplexing) path (HP LaserJet 3390/3392 all-in-one)

To clear a jam in the automatic two-sided path, perform the following steps:

CAUTION

Do not use sharp objects, such as tweezers or needle-nose pliers, to remove jams. Damage caused by sharp objects will not be covered by the warranty.

When removing jammed media, pull the jammed media straight away from the all-in-one. Pulling jammed media out of the all-in-one at an angle can damage the all-in-one.

1. | Open the rear output door. opening the straight-through output door
2. | Rotate the green pressure release levers downward. rotating the pressure release levers
3. | Remove tray 2. removing main input tray
4. | Push down on the green lever on the automatic two-sided path door on the front of the all-in-one. opening front automatic two-sided path door
5. | With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one. removing jammed media
6. | Close the automatic two-sided path door. closing front automatic two-sided path door
7. | Reinsert the main input tray (tray 2). reinserting main input tray
8. | Close the rear output bin, and then open the automatic two-sided path door on the back of the all-in-one. opening rear automatic two-sided path door
9. | With both hands, grasp the side of the media that is most visible (this includes the middle), and carefully pull it free from the all-in-one. removing jammed media
10. | Close the automatic two-sided path door. closing rear automatic two-sided path door


Jams occur in the automatic document feeder (ADF)

Jams occur in the automatic document feeder (ADF)

Occasionally, media becomes jammed during a fax, copy, or scan job.

You are notified of a media jam by the Doc feeder jam Clear, Reload message that appears on the all-in-one control-panel display.

● | The ADF input tray is loaded incorrectly or is too full. See Loading documents to fax, copy, or scan for more information.
● | The media does not meet HP specifications, such as those for size or type. See Media specifications for more information.
To clear a media jam from the ADF (HP LaserJet 3050 all-in-one)

1. | Open the ADF lid.
2. | Carefully remove jammed media. Gently try to remove the page without tearing it.
3. | Close the ADF lid.

To clear a media jam from the ADF (HP LaserJet 3052/3055/3390/3392 all-in-one)

1. Open the ADF cover.

Procedure illustration
NOTE

Verify that any shipping tape inside the ADF has been removed.
2. Remove the jam cleanout part. Using both hands, lift up on the two handles until the part unsnaps. Rotate and lift out the cleanout part and set it aside.

Procedure illustration
3. Lifting the green lever, rotate the pick mechanism until it stays open.

Procedure illustration
4. Gently try to remove the page without tearing it. If you feel resistance, go to the next step.

Procedure illustration
5. Open the ADF lid and gently loosen the media by using both hands.

Procedure illustration
6. When the media is free, gently pull it out in the direction shown.

Procedure illustration
7. Close the lid to the flatbed scanner.

Procedure illustration
8. Lower the green lever.

Procedure illustration
9. Reinstall the cleanout part by inserting it as shown. Push down on the two tabs until the part snaps into place. Install the cleanout part correctly, because future jamming might occur if the cleanout part is not replaced correctly.

Procedure illustration
10. Close the ADF lid.

Procedure illustration


Control-panel messages

Control-panel messages

The majority of the control-panel messages are intended to guide the user through typical operation. The control-panel messages indicate the status of the current operation, and include a page count on the second line of the display, if appropriate. When the all-in-one is receiving fax data, print data, or scanning commands, control-panel messages indicate this status. In addition, alert messages, warning messages, and critical error messages indicate situations that might require some action.

This section provides information about the following topics:

  • Alert and warning messages
  • Critical error messages


Alert and warning messages

Alert and warning messages

Alert and warning messages appear temporarily and might require the user to acknowledge the message by pressing [image] to resume or by pressing Cancel to cancel the job. With certain warnings, the job might not complete or the print quality might be affected. If the alert or warning message is related to printing and the auto-continue feature is on, the all-in-one will attempt to resume the printing job after the warning has appeared for 10 seconds without acknowledgement.

This section provides information about the following topics:

  • Alert and warning message tables


Alert and warning message tables

Alert and warning message tables

Alert and warning messages
Control panel message
 Description
 Recommended action
10.0000 Supply error
 The print cartridge is not installed correctly.

1. | Reinstall print cartridge.
2. | Power cycle all-in-one.
3. | If the problem is not solved, replace the cartridge.
ADF door is open
 The ADF lid is open or a sensor is malfunctioning.
 Make sure that the ADF lid is closed.
Remove the ADF and reinstall it.
If the message persists, turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the all-in-one to initialize.
Try another power source.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Canceled copy. Clear document
 The Cancel button was pressed to cancel the current job while pages were feeding from the ADF. The cancel process does not automatically clear the ADF.
 Remove the jammed item. See Jams occur in the automatic document feeder (ADF). Then, clear the items in the ADF tray and start over.
Canceled scan. Clear document
 The Cancel button was pressed to cancel the current job while pages were feeding from the ADF. The cancel process does not automatically clear the ADF.
 Remove the jammed item. See Jams occur in the automatic document feeder (ADF). Then, clear the items in the ADF tray and start over.
Canceled send. Clear document
 The Cancel button was pressed to cancel the current job while pages were feeding from the ADF tray. The cancel process does not automatically clear the ADF.
 Remove the jammed item. See Jams occur in the automatic document feeder (ADF). Then, clear the items in the ADF tray and start over.
Comm. error
 A fax communication error occurred between the all-in-one and the sender or receiver.
Allow the all-in-one to retry sending the fax. Unplug the all-in-one telephone cord from the wall, plug in a telephone, and try making a call. Plug the all-in-one phone cord into a jack for another phone line.
Try a different phone cord.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Device error. [ [image]] to cont.
 The all-in-one experienced an internal communication error.
 This is a warning message only. Job output might be affected.
Device is busy. Try again later
 The all-in-one is currently in use.
 Wait for the all-in-one to finish the current job.
Doc feeder jam Clear, Reload
 A piece of media is jammed in the ADF tray.
 Open the document release door, clear the jam, close the document release door, and reload the paper into the ADF tray.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Document feeder mispick. Reload
 Media in the ADF tray was not picked up.
 Remove the media from the ADF tray, and then reload it.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Engine error press
The all-in-one experienced an internal communication error.
 This is a warning message only. Job output might be affected.
Fax delayed – Send memory full
 Fax memory is full.
 Cancel the fax by pressing [image] or Cancel. Resend the fax. You might need to send the fax in multiple sections if the error occurs again.
Fax is busy Canceled send
 The fax line to which you were sending a fax was busy. The all-in-one has canceled sending the fax.
 Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check that the Redial if busy option is enabled.
Check for a dial tone on the phone line by pressing Start Fax.
Make sure that the phone is working by disconnecting the all-in-one, plugging in a telephone to the phone line, and making a voice call.
Plug the all-in-one phone cord into a jack for another phone line, and then try sending the fax again.
Try a different phone cord.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Fax is busy Redial pending
 The fax line to which you were sending a fax was busy. The all-in-one automatically redials the busy number. See Changing the redial settings.
 Allow the all-in-one to retry sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check for a dial tone on the phone line by pressing Start Fax.
Make sure that the phone is working by disconnecting the all-in-one, plugging in a telephone to the phone line, and making a voice call.
Plug the all-in-one phone cord into a jack for another phone line, and try sending the fax again.
Try a different phone cord.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Fax memory full Canceling recv.
 During the fax transmission, the all-in-one ran out of memory. Only the pages that fit into memory will be printed.
 Print all of the faxes and have the sender resend the fax. Cancel all fax jobs or clear the faxes from memory. See Deleting faxes from memory.
Note: Adding a memory DIMM (HP LaserJet 3390/3392 all-in-one only) does not help resolve this issue.
Fax memory full Canceling send
 During the fax job, the memory filled. All pages of the fax have to be in memory for a fax job to work correctly. Only the pages that fit into memory were sent.
 Print all received faxes or wait until all pending faxes are sent.
Ask the sender to send the fax again.
Cancel all fax jobs or clear the faxes from memory. See Deleting faxes from memory.
Fax recv. error
 An error occurred while trying to receive a fax.
 Ask the sender to resend the fax.
Try faxing back to the sender or another fax machine.
Check for a dial tone on the phone line by pressing Start Fax.
Check that the telephone cord is securely connected by unplugging and replugging the cord.
Make sure that you are using the telephone cord that came with the all-in-one.
Make sure that the phone is working by disconnecting the all-in-one, plugging in a telephone to the phone line, and making a voice call.
Turn off error-correction mode (ECM), and turn off V.34. Ask the sender to resend the fax. See Setting the fax-error-correction mode or Changing the V.34 setting.
Connect the all-in-one to a different phone line.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Fax Send error
 An error occurred while trying to send a fax.
 Try resending the fax.
Try faxing to another fax number.
Check for a dial tone on the phone line by pressing Start Fax.
Check that the telephone cord is securely connected by unplugging and replugging the cord.
Make sure that you are using the telephone cord that came with the all-in-one.
Make sure that the phone is working by disconnecting the all-in-one, plugging in a telephone to the phone line, and making a voice call.
Connect the all-in-one to a different phone line.
Set the fax resolution to Standard instead of the default of Fine. See Changing resolution settings.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Fit to Page on flatbed only
 The copy reduce/enlarge feature (called "Fit to Page") applies only to copies made from the flatbed scanner.
 Use the flatbed or select another reduction/enlargement setting.
Group dial not allowed in group
 The speed-dial code that you typed is programmed for a group. Adding a group-dial to another group-dial is not allowed.
 Add one-touch buttons (programmed as an individual speed dial) or speed-dial codes to a group-dial.
Invalid date
 An invalid date was entered, such as June 35.
 Re-enter the date.
Invalid driver Press
You are using the incorrect printer driver.
 Select the printer driver that is appropriate for your all-in-one.
Invalid entry
 Invalid data or response.
 Correct the entry.
Mem. low 1 copy. Press [cancel]
 The all-in-one completed making one copy. The remaining copies have been canceled because of low memory.
 Press Cancel to clear the error. Break the job into smaller jobs that contain fewer pages.
Memory is low Try again later
 The all-in-one does not have enough memory to start a new job.
 Wait until the current job is finished before starting a new job.
Memory is low. Press
The all-in-one memory has been almost completely filled.
 Allow the all-in-one to finish the job, or press [image] to cancel the job.
Memory low Only 1 copy made
 The all-in-one does not have enough memory to complete the collated copy job.
 Break the job into smaller jobs that contain fewer pages.
No Dial Tone
 The all-in-one could not detect a dial tone.
 Check for a dial tone on the phone line by pressing Start Fax.
Unplug the telephone cord from both the all-in-one and the wall and replug the cord.
Make sure that you are using the telephone cord that came with the all-in-one.
Unplug the all-in-one telephone cord from the wall, plug in a telephone, and try making a voice call.
Plug the all-in-one phone cord into a jack for another phone line. See Changing the detect-dial-tone setting.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
No document sent
 The all-in-one did not scan any pages, or it did not receive any pages from the computer to transmit a fax.
 Try sending the fax again.
No fax answer Redial pending
 The receiving fax line did not answer. The all-in-one attempts to redial after a few minutes.
 Allow the all-in-one to retry sending the fax.
Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
If the all-in-one continues to redial, unplug the all-in-one telephone cord from the wall, plug in a telephone, and try making a voice call.
Plug the all-in-one phone cord into a jack for another phone line.
Try a different phone cord.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
No fax answer. Canceled send
 Attempts to redial a fax number failed, or the “Redial-no answer” option was turned off.
 Call the recipient to ensure that the fax machine is on and ready.
Check that you are dialing the correct fax number.
Check that the redial option is enabled.
Unplug the telephone cord from both the all-in-one and the wall and replug the cord.
Unplug the all-in-one telephone cord from the wall, plug in a telephone, and try making a voice call.
Plug the all-in-one phone cord into a jack for another phone line.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
No fax detected
 The all-in-one answered the incoming call but did not detect that a fax machine was calling.
 Allow the all-in-one to retry receiving the fax.
Try a different phone cord.
Plug the all-in-one phone cord into a jack for another phone line.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
No paper pickup [image] to cont.
 The all-in-one has failed to pick up a piece of media.
 Verify that the media was inserted far enough into the input tray. In tray 2 (HP LaserJet 3390/3392 all-in-one), verify that the paper-length guide is in the correct position for the media size that you are using.
Reload the media in the input tray and press [image] to continue the job.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Page too complex [image] to cont.
 The all-in-one could not print the current page because of its complexity.
 Press [image] to clear the message.
Allow the all-in-one to finish the job, or press Cancel to cancel the job.
Paper jam in (area)
 The all-in-one has detected a jam in one of the following areas: tray 1, tray 2, optional tray 3, the registration area, or the fuser.
 Clear the jam from the area indicated on the all-in-one control panel, and then follow the control panel instructions. See Clearing jams.
Scanner reserved for PC scan
 A computer is using the all-in-one to create a scan.
 Wait until the computer scan has finished, or cancel the scan from the computer software, or press Cancel.
Scanning error Cannot connect
 The all-in-one cannot transmit scan information to a computer.
 Verify that the connection cable is not loose or damaged. Replace the cable if necessary, and try the scan again.
Settings cleared
 The all-in-one has cleared job settings.
 Re-enter any appropriate job settings.
Unauthorized supply in use/Unauthorized black (to accept press [ [image]]
 A new supply has been installed that is not made by HP. This message is shown until an HP supply is installed or [image] is pressed.
 If you believe you purchased an HP supply, please call the HP fraud hotline at 1-877-219-3183. Service or repairs that are required as a result of using non-HP supplies is not covered under HP warranty.
To continue printing, press [image]. The first pending job will be cancelled.


Critical error messages

Critical error messages

Critical error messages can indicate some kind of failure. Cycling the power might fix the problem. If a critical error persists, the all-in-one might require service.

This section provides information about the following topics:

  • Critical error message-tables


Critical error message-tables

Critical error message-tables

Critical error messages
Control panel message
 Description
 Recommended action
49 Error
 The all-in-one has experienced an internal embedded software error.
 Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the all-in-one to initialize.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
50.x Fuser Error
 The all-in-one has experienced an internal hardware error.

1. | Turn off the power by using the power switch, and then wait at least 30 seconds.
2. | If a surge protector is being used, remove it. Plug the all-in-one directly into the wall socket.
3. | Turn on the power and wait for the all-in-one to initialize.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
51 Laser Error
 The all-in-one has experienced an internal hardware error.
 Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the all-in-one to initialize.
If a surge protector is being used, remove it. Plug the all-in-one directly into the wall socket. Use the power switch to turn the all-in-one on.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
52 Scanner Error
 The all-in-one has experienced an internal hardware error.
 Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the all-in-one to initialize.
If a surge protector is being used, remove it. Plug the all-in-one directly into the wall socket. Use the power switch to turn the all-in-one on.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
55.1 Error
 The all-in-one has experienced an internal hardware error.
 Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the all-in-one to initialize.
If a surge protector is being used, remove it. Plug the all-in-one directly into the wall socket. Use the power switch to turn the all-in-one on.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
57 Fan Error
 The all-in-one has experienced a problem with its internal fan.
 Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the all-in-one to initialize.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
79 Error Turn off then on
 The all-in-one has experienced an internal firmware error.
 Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the all-in-one to initialize.
If you have recently installed a memory DIMM in the HP LaserJet 3390/3392 all-in-one, turn off the all-in-one, remove the memory DIMM, reinstall the DIMM to verify that it is seated properly, and then turn on the all-in-one.
If a surge protector is being used, remove it. Plug the all-in-one directly into the wall socket. Use the power switch to turn the all-in-one on.
If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.


Print problems

Print problems

This section provides information about the following topics:

  • Print quality problems
  • Media-handling problems
  • Performance problems


Print quality problems

Print quality problems

Occasionally, you might encounter problems with print quality. The information in the following sections helps you identify and resolve these issues.

NOTE

If you are having copy problems, see Copy problems.

This section provides information about the following topics:

  • Improving print quality
  • Identifying and correcting print defects


Improving print quality

Improving print quality

Use the print-quality settings to prevent print-quality problems.

This section provides information about the following topics:

  • Understanding print-quality settings


Understanding print-quality settings

Understanding print-quality settings

Print-quality settings affect how light or dark the print is on the page and the style in which the graphics are printed. You can also use the print-quality settings to optimize the print quality for a specific media type.

You can change the settings in the all-in-one properties to accommodate the types of jobs that you are printing. The following settings are available, depending on the printer driver that you are using:

● | 600 dpi
● | Custom: This setting produces the same resolution as the default setting, but you can change the scale patterns.
NOTE

Changing the resolution can change the formatting of your text.

This section provides information about the following topics:

  • To temporarily change print-quality settings
  • To change print-quality settings for all future jobs


To temporarily change print-quality settings

To temporarily change print-quality settings

To change the print-quality settings only for the current software program, open the properties through the Print Setup menu in the program that you are using to print.


To change print-quality settings for all future jobs

To change print-quality settings for all future jobs

NOTE

For Macintosh instructions, see Gaining access to the printer drivers for more information.

For Windows 98, Windows 2000, and Windows Me:

1. | In the Windows system tray, click Start, select Settings, and then click Printers.
2. | Right-click the all-in-one icon.
3. | Click Properties (in Windows 2000, you can also click Printing Preferences).
4. | Change the settings, and click OK.

For Windows XP:

1. | In the Windows system tray, click Start, click Control Panel, and then click Printers and Faxes.
2. | Right-click the all-in-one icon.
3. | Click Properties, or click Printing Preferences.
4. | Change the settings, and click OK.


Identifying and correcting print defects

Identifying and correcting print defects

Use the checklist and print-quality issues charts in this section to solve print-quality problems.

This section provides information about the following topics:

  • Print-quality checklist
  • General print-quality issues


Print-quality checklist

Print-quality checklist

General print-quality problems can be solved by using the following checklist:

1. | Make sure that the paper or print media that you are using meets specifications. See Media specifications. Generally, smoother paper provides better results.
2. | If you are using a special print media such as labels, transparencies, glossy, or letterhead, ensure that you have printed by type. See Controlling print jobs.
3. Print a Configuration page and Supplies Status page at the all-in-one control panel. See Information pages. (HP LaserJet 3390/3392 all-in-one)
● | Check the Supplies Status page to see if any supplies are low or empty. No information is provided for non-HP print cartridges. (HP LaserJet 3390/3392 all-in-one)
● | If the pages do not print correctly, the problem is with the hardware. Contact HP Customer Care. See HP Customer Care or the flyer that came in the all-in-one box.
4. Print a Demo page from the HP ToolboxFX. If the page prints, the problem is with the printer driver. Try printing from another printer driver. For example, if you are using the PCL 6 printer driver, print from the PS printer driver.
● Use the Add Printer Wizard in the Printers (or Printers and Faxes in Windows XP) dialog box to install the PS driver.
5. | Try printing from a different program. If the page prints correctly, the problem is with the program from which you were printing.
6. | Restart the computer and the all-in-one and try printing again. If the problem is not resolved, see General print-quality issues.


General print-quality issues

General print-quality issues

The following examples depict letter-size paper that has passed through the all-in-one short-edge-first. These examples illustrate problems that would affect all of the pages that you print. The topics that follow list the typical cause and solution for each of these examples.

Problem | Cause | Solution
Print is light or faded. print quality illustration | The media might not meet HP specifications. | Use media that meets HP specifications. See Media specifications.
 | The print cartridge might be low. If you use a non-HP print cartridge, no messages appear on the all-in-one control panel or in the HP ToolboxFX. | Replace the print cartridge. See Changing the print cartridge. If the print cartridge is not low or empty, inspect the toner roller to see if the roller is damaged. If it is, replace the print cartridge.
 | If the whole page is light, the print density adjustment is too light or EconoMode might be turned on. | Adjust the print density, and disable EconoMode in the all-in-one Properties.
Toner specks appear. print quality illustration | The media might not meet HP specifications. | Use media that meets HP specifications. See Media specifications.
 | The paper path might need cleaning. | Clean the paper path. See Cleaning the paper path, or see the HP ToolboxFX online Help.
Dropouts appear. print quality illustration | A single sheet of print media might be defective. | Try reprinting the job.
 | The moisture content of the paper is uneven or the paper has moist spots on its surface. | Try different paper, such as high-quality paper that is intended for laser printers. See Media specifications.
 | The paper lot is flawed. The manufacturing processes can cause some areas to reject toner. | Try different paper, such as high-quality paper that is intended for laser printers. See Media specifications.
 | The print cartridge might be defective. | Replace the print cartridge. See Changing the print cartridge. If the error persists, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
Vertical streaks or bands appear on the page. print quality illustration | The print cartridge might be low or defective. If you are using a non-HP print cartridge, no messages appear on the all-in-one control panel or in the HP ToolboxFX. | Replace the print cartridge. See Changing the print cartridge.
The amount of background toner shading becomes unacceptable. | The media might not meet HP specifications. | Use a different paper with a lighter basis weight. See Media specifications.
 | The single-sheet priority input tray might be installed incorrectly. | Make sure that the single-sheet priority input tray is in place.
 | The print-density setting is too high. | Decrease the print-density setting through HP ToolboxFX or the embedded Web server. This decreases the amount of background shading.
 | Very dry (low humidity) conditions can increase the amount of background shading. | Check the all-in-one environment.
 | The print cartridge might be low. If you are using a non-HP print cartridge, no messages appear on the all-in-one control panel or in the HP ToolboxFX. | Replace the print cartridge. See Changing the print cartridge.
Toner smears appear on the media. print quality illustration | The media might not meet HP specifications. | Use media that meets HP specifications. See Media specifications.
 | If toner smears appear on the leading edge of the paper, the media guides are dirty, or debris has accumulated in the print path. | Clean the media guides and the paper path. See Cleaning the paper path.
 | The print cartridge might be low. If you are using a non-HP print cartridge, no messages appear on the all-in-one control panel or in the HP ToolboxFX. | Replace the print cartridge. See Changing the print cartridge.
 | The fuser temperature might be too low. | In the printer driver, make sure the appropriate media type is selected.
The toner smears easily when touched. print quality illustration | The all-in-one is not set to print on the type of media on which you want to print. | In the printer driver, select the Paper tab and set Type is to match the type of media on which you are printing. Print speed might be slower if you are using heavy paper.
 | The media might not meet HP specifications. | Use media that meets HP specifications. See Media specifications.
 | The paper path might need cleaning. | Clean the all-in-one. See Cleaning the all-in-one.
 | The power source might be defective. | Plug the all-in-one directly into an AC outlet instead of into a power strip.
 | The print cartridge might be low. If you are using a non-HP print cartridge, no messages appear on the all-in-one control panel or in the HP ToolboxFX. | Replace the print cartridge. See Changing the print cartridge.
Marks repeatedly appear at even intervals on the page. print quality illustration | The all-in-one is not set to print on the type of media on which you want to print. | In the printer driver, make sure that the appropriate media type is selected. Print speed might be slower if you are using heavy paper.
 | Internal parts might have toner on them. | The problem typically corrects itself after a few more pages.
 | The paper path might need cleaning. | Clean the all-in-one. See Cleaning the all-in-one.
 | The print cartridge might be damaged. | If a repetitive mark occurs at the same spot on the page, install a new HP print cartridge. See Changing the print cartridge.
The printed page contains misformed characters. print quality illustration | The media might not meet HP specifications. | Use a different paper, such as high-quality paper that is intended for laser printers. See Media specifications.
 | If characters are incorrectly formed so that they produce a wavy effect, the laser scanner might need service. | Verify that the problem also occurs on the Configuration page. If so, contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
The printed page is curled or wavy. print quality illustration | The all-in-one is not set to print on the type of media on which you want to print. | In the printer driver, make sure the appropriate media type is selected. If the problem persists, select a media type that uses a lower fuser temperature, such as transparencies or light media.
 | The media might have been in the input tray too long. | Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.
 | The paper path is curling the media. | Open the rear output door to print to the straight-through output path.
 | The media might not meet HP specifications. | Use a different paper, such as high-quality paper that is intended for laser printers. See Media specifications.
 | Both high temperature and humidity can cause paper curl. | Check the all-in-one environment.
Text or graphics are skewed on the printed page. print quality illustration | The media might be loaded incorrectly or the input tray might be too full. | Verify that the media is loaded correctly and that the media guides are not too tight or too loose against the stack. See Loading media into the input trays.
 | The media might not meet HP specifications. | Use a different paper, such as high-quality paper that is intended for laser printers. See Media specifications.
The printed page contains wrinkles or creases. print quality illustration | The media might be loaded incorrectly or the input tray might be too full. | Turn over the stack of paper in the input tray, or try rotating the paper 180° in the input tray. Verify that the media is loaded correctly and that the media guides are not too tight or too loose against the stack. See Loading media into the input trays.
 | The media might not meet HP specifications. | Use a different paper, such as high-quality paper that is intended for laser printers. See Media specifications.
 | The paper path is curling the media. | Open the rear output door to print to the straight-through output path.
 | Air pockets inside envelopes can cause them to wrinkle. | Remove the envelope, flatten it, and try printing again.
Toner appears around the printed characters. print quality illustration | The media might be loaded incorrectly. | Turn over the stack of paper in the tray.
 | If large amounts of toner have scattered around the characters, the paper might have high resistivity. | Use a different paper, such as high-quality paper that is intended for laser printers. See Media specifications.
An image that appears at the top of the page (in solid black) repeats farther down the page (in a gray field). print quality illustration | Software settings might affect image printing. | In your software program, change the tone (darkness) of the field in which the repeated image appears. In your software program, rotate the whole page 180° to print the lighter image first.
 | The order of images printed might affect printing. | Change the order in which the images are printed. For example, have the lighter image at the top of the page, and the darker image farther down the page.
 | A power surge might have affected the all-in-one. | If the defect occurs later in a print job, turn the all-in-one off for 10 minutes, and then turn on the all-in-one to restart the print job.


Media-handling problems

Media-handling problems

Use the information in this section when the all-in-one experiences media-handling problems.

This section provides information about the following topics:

  • Print-media guidelines
  • Solving print-media problems


Print-media guidelines

Print-media guidelines

● | For best results, make sure that the paper is of good quality, and free of cuts, nicks, tears, spots, loose particles, dust, wrinkles, voids, staples, and curled or bent edges.
● | For best-quality printing, use a smooth type of paper. Generally, smoother media produces better results. For more information, see Media specifications.
● | If you are unsure what type of paper you are loading (such as bond or recycled), check the label on the package of paper.
● | Do not use media that is designed for Inkjet printers only. Use media that is designed for LaserJet printers.
● | Do not use letterhead paper that is printed with low-temperature inks, such as those used in some types of thermography.
● | Do not use raised or embossed letterhead.
● | The all-in-one uses heat and pressure to fuse toner to the paper. Make sure that any colored paper or preprinted forms use inks that are compatible with this fusing temperature (200°C or 392°F for 0.1 second).
CAUTION

Failure to follow these guidelines could cause jams or damage to the all-in-one.


Solving print-media problems

Solving print-media problems

The following problems with media cause print-quality deviations, jamming, or even damage to the all-in-one.

Problem
 Cause
 Solution
Poor print quality or toner adhesion
 The paper is too moist, too rough, too heavy or too smooth, or it is embossed or from a faulty paper lot.
 Try another kind of paper, between 100 and 250 Sheffield, with 4 to 6% moisture content.
Dropouts, jamming, or curl
 The paper has been stored incorrectly.
 Store paper flat in its moisture-proof wrapping.
The paper has variability from one side to the other.
 Turn the paper over.
Excessive curl
 The paper is too moist, has the wrong grain direction, or is of short-grain construction
 Open the rear output bin, or use long-grain paper.
The paper varies from side-to-side.
 Turn the paper over.
Jamming, damage to all-in-one
 The paper has cutouts or perforations.
 Use paper that is free of cutouts or perforations.
Problems with feeding
 The paper has ragged edges.
 Use high-quality paper that is made for laser printers.
The paper varies from side-to-side.
 Turn the paper over.
The paper is too moist, too rough, too heavy or too smooth, has the wrong grain direction, or is of short-grain construction or it is embossed or from a faulty paper lot.
 Try another kind of paper, between 100 and 250 Sheffield, 4 to 6% moisture content.
Open the rear output bin, or use long-grain paper.
Print is skewed (crooked).
 The media guides might be incorrectly adjusted.
 Remove all media from the input tray, straighten the stack, and then load the media in the input tray again. Adjust the media guides to the width and length of the media that you are using and try printing again.
More than one sheet feeds at one time.
 The media tray might be overloaded.
 Remove some of the media from the tray. See Loading media into the input trays.
The media might be wrinkled, folded, or damaged.
 Verify that the media is not wrinkled, folded, or damaged. Try printing on media from a new or different package.
The all-in-one does not pull media from the media input tray.
 The all-in-one might be in manual feed mode.

● | If Manual feed appears on the all-in-one control-panel display, press [image] to print the job.
● | Verify that the all-in-one is not in manual feed mode and print your job again.
The pickup roller might be dirty or damaged.
 Contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
The paper-length adjustment control in tray 2 or optional tray 3 (HP LaserJet 3390/3392 all-in-one only) is set at a length that is greater than the media size.
 Adjust the paper-length adjustment control to the correct length.


Performance problems

Performance problems

Try the tips in this section if pages exit the all-in-one, but have nothing printed on them, or when the all-in-one does not print any pages.

Problem
 Cause
 Solution
Pages print but are totally blank.
 The sealing tape might still be in the print cartridge.
 Verify that the sealing tape has been completely removed from the print cartridge.
The document might contain blank pages.
 Check the document that you are printing to see if content appears on all of the pages.
The all-in-one might be malfunctioning.
 To check the all-in-one, print a Configuration page. See Configuration page.
Certain media types can slow the print job.
 Print on a different type of media.
Pages did not print.
 The all-in-one might not be pulling media correctly.
 See Media-handling problems.
The media is jamming in the all-in-one.
 Clear the jam. See Clearing jams.
The USB cable might be defective or incorrectly connected.
● | Disconnect the USB cable at both ends and reconnect it.
● | Try printing a job that has printed in the past.
● | Try using a different USB cable.
Other devices are running on your computer.
 The all-in-one might not share a USB port. If you have an external hard drive or network switchbox that is connected to the same port as the all-in-one, the other device might be interfering. To connect and use the all-in-one, you must disconnect the other device or you must use two USB ports on the computer.


Fax problems

Fax problems

This section provides information about the following topics:

  • Problems receiving faxes
  • Problems sending faxes
  • Voice-call problems
  • Media-handling problems
  • Performance problems


Problems receiving faxes

Problems receiving faxes

Use the table in this section to solve problems that might occur when receiving faxes.

NOTE

You must use the fax cord that came with the all-in-one in order to ensure that the all-in-one functions correctly.

Problem
 Cause
 Solution
The all-in-one cannot receive faxes from an extension telephone.
 The extension-telephone setting might be disabled.
 See Making an extension telephone available to receive faxes for instructions about changing this setting.
The fax cord might not be securely connected.
 Verify that the fax cord is securely connected between the telephone jack and the all-in-one (or another device that is connected to the all-in-one). Press 1-2-3 in sequence (tone-dial mode only), wait for three seconds, and then hang up.
The all-in-one dialing mode might be incorrectly set, or the extension phone might be incorrectly set.
 Verify that the all-in-one dialing mode is set to Tone. See Selecting tone-dialing or pulse-dialing mode. Verify that the extension phone is set up for tone dialing as well.
Incoming fax calls are not being answered by the all-in-one.
 The answer mode might be set to Manual.
 If the answer mode is set to Manual, the all-in-one does not answer calls. You have to start the fax-receiving process manually. See Setting the answer mode for more information.
The rings-to-answer setting might not be set correctly.
 Check the rings-to-answer setting for your configuration. See Changing the rings-to-answer setting to determine which setting you need.
The answer-ring pattern feature might be turned on, but you do not have the service, or you do have the service and the feature is not set correctly.
 Check the answer-ring pattern feature to verify that it is set properly. See Changing ring patterns (distinctive ring).
The fax cord might not be correctly connected, or the fax cord is not working.
 See the Getting Started Guide to check the installation. Verify that you are using the fax cord that came with the all-in-one.
The all-in-one might not be able to detect incoming fax tones because the answering machine is playing a voice message.
 Re-record your answering machine message, leaving at least two seconds of silence at the beginning of the message.
Too many devices might be connected to the telephone line.
 You should not have more than three devices attached to the line. Try removing the last device that was connected and determine whether the all-in-one works. If not, continue removing devices one at a time and retry after removing each one.
The telephone line might not be working.
 Do one of the following:
● | Increase the volume on the all-in-one, and then press Start Fax on the control panel. If you hear a dial tone, the telephone line is working.
● | Disconnect the all-in-one from the telephone jack, and then connect a telephone. Try to make a telephone call to verify that the telephone line is working.
Incoming fax calls are not being answered by the all-in-one.
 A voice-messaging service might be interfering with the all-in-one as it attempts to answer calls.
 Do one of the following:
● | Disable the messaging service.
● | Get a telephone line that is dedicated to fax calls.
● | Set the all-in-one answer mode to Manual. In manual mode, you must start the fax-receive process yourself. See Setting the answer mode for more information.
● | Leave the all-in-one set to automatic mode and lower the rings-to-answer setting for the all-in-one to a number less than the rings-to-answer setting for the voice mail (see Changing the rings-to-answer setting). The all-in-one will answer all incoming calls.
The all-in-one might be out of paper and the memory is full.
 Refill the media input tray. Press [image]. The all-in-one prints all of the faxes it has saved in memory and then resumes answering fax calls.
Faxes are not printing.
 The media input tray is empty.
 Load media. Any faxes that are received while the input tray is empty are stored in memory and will print after the tray has been refilled.
The receive-to-PC option might be selected, and faxes are being received by the computer.
 Check to determine whether the computer is receiving faxes. See Sending and receiving faxes by using a computer.
Faxes are printing on two pages instead of one.
 The autoreduction setting might not be set correctly.
 Turn on the autoreduction setting. See Changing autoreduction settings for incoming faxes.
The incoming faxes might have been sent on larger media.
 Adjust the autoreduction setting to allow larger pages to be printed on one page. See Changing autoreduction settings for incoming faxes.
Received faxes are too light or are printing only on half of the page.
 The all-in-one ran out of toner while printing a fax.
 The all-in-one stores the most recently printed faxes. (The amount of memory that is available determines the actual number of faxes stored for reprinting.) As soon as possible, replace the print cartridge, and then reprint the fax. See Reprinting a fax.
The fax that was sent was too light.
 Contact the sender and have the sender resend the fax after altering the settings.


Problems sending faxes

Problems sending faxes

Problem
 Cause
 Solution
The document stops feeding in the middle of faxing.
 The maximum length of a page that you can load is 381 mm (15 inches). Faxing of a longer page stops at 381 mm (15 inches).
 Print the document on shorter media.
If no jam exists and less than one minute has elapsed, wait a moment before pressing Cancel. If a jam exists, see Clearing jams. Then, resend the job.
If the item is too small, it can jam inside the automatic document feeder (ADF).
Use the flatbed scanner. The minimum page size for the ADF is 127 x 127 mm (5 x 5 inches).
If a jam exists, see Clearing jams. Then, resend the job.
Faxes stop during sending.
 The fax machine to which you are sending might be malfunctioning.
 Try sending to another fax machine.
Your telephone line might not be working.
 Do one of the following:
● | Turn up the volume on the all-in-one, and then press Start Fax on the control panel. If you hear a dial tone, the telephone line is working.
● | Disconnect the all-in-one from the jack in the wall, and then connect a telephone to the jack. Try to make a telephone call to verify that the telephone line is working.
A communication error might be interrupting the fax job.
 Change the redial-on-communication-error setting to On (see the information about changing the redial-on-communication-error option under Changing the redial settings).
The all-in-one is receiving faxes but is not sending them.
 If your all-in-one is on a PBX system, the PBX system might be generating a dial tone that the all-in-one cannot detect.
 Disable the detect-dial-tone setting. See Changing the detect-dial-tone setting.
A poor telephone connection might exist.
 Try again later.
The fax machine to which you are sending might be malfunctioning.
 Try sending to another fax machine.
Your telephone line might not be working.
 Do one of the following:
● | Turn up the volume on the all-in-one and press Start Fax on the control panel. If you hear a dial tone, the telephone line is working.
● | Disconnect the all-in-one from the telephone jack and connect a telephone. Try to make a telephone call to verify that the telephone line is working.
Outgoing fax calls continue to be dialed.
 The all-in-one automatically redials a fax number if the redial options are set to On.
 To stop the redials while the all-in-one is dialing, press Cancel. To cancel a pending fax job, see Changing the default light/dark (contrast) setting. See Changing the redial settings to change the redial setting.
Faxes that you send are not arriving at the receiving fax machine.
The receiving fax machine might be off or might have an error condition, such as being out of paper.
 Call the recipient to verify that the fax machine is on and ready to receive faxes.
The originals might be incorrectly loaded.
 Verify that the original documents are correctly loaded into the ADF input tray or flatbed scanner. See Loading media into the input trays
A fax might be in memory because it is waiting to redial a busy number, other jobs that are ahead of it are waiting to be sent, or the fax is set up for a delayed send.
 If a fax job is in memory for any of these reasons, an entry for the job appears in the fax log. Print the fax activity log (see Printing the fax activity log) and check the Status column for jobs that show a Pending designation.
Faxes you send include a block of gray shading at the end of each page.
 You might be sending a fax from the flatbed scanner with the glass-fax size set incorrectly.
 Verify that the setting is correct. See Changing the default glass-size setting.
Faxes you send have data missing from the end of each page.
 You might be sending a fax from the flatbed scanner with the glass-fax size set incorrectly.
 Verify that the setting is correct. See Changing the default glass-size setting.
You receive a Low Memory error.
 You might be sending a fax that is too large, or the resolution might be too high.
 Try one of the following:
● | Divide a large fax into smaller sections, and then fax them individually.
● | Clear stored faxes to make more memory available for outgoing faxes.
● | Configure the outgoing fax as a delayed fax, and then verify that it will send completely.
● | Make sure that you are using the lowest resolution setting (Standard).


Voice-call problems

Voice-call problems

Problem | Cause | Solution
Voice calls are not being received by the telephone or answering machine that is connected to the line. | The fax cord might not be correctly connected. | See the Getting Started Guide to check the installation. The all-in-one must be the first device connected to the telephone line.
 | The answer mode or rings-to-answer settings might not be correctly set. | See Setting the answer mode or Changing the rings-to-answer setting to determine which settings you need. The rings-to-answer must be set higher than the answering machine setting.
 | The answering machine or telephone might not be functioning. | Connect the telephone or answering machine directly to the telephone line and determine if it works by itself.


Media-handling problems

Media-handling problems

NOTE

For information about removing jams, see Clearing jams.

Problem | Cause | Solution
Print is skewed. | The media input tray might be overloaded. | Remove some of the media from the input tray.
 | The media guides might be incorrectly set, broken, or missing. | Verify that the guides are not adjusted too tightly or too loosely against the paper. Check for broken or missing guides, and replace them if necessary.
 | The media might not meet HP specifications. | Use media that meets HP specifications. See Media specifications.
Pages are curled or wrinkled. | The media might not meet HP specifications. | Use media that meets HP specifications. See Media specifications.
 | The paper path might be affecting the pages. | Open the rear output door on the back of the all-in-one and use this paper path.
 | The media is not stored properly. | When possible, store media in its sealed ream at room temperature.
 | The media has been in the input tray too long. | Turn over the stack of media in the tray or rotate the media 180° in the paper tray.


Performance problems

Performance problems

Problem | Cause | Solution
Faxes are transmitting or being received very slowly. | The fax might be very complex, such as one with many graphics. | Complex faxes take longer to be sent or received. Breaking longer faxes into multiple jobs and decreasing the resolution can increase the transmission speed.
 | The receiving fax machine might have a slow modem speed. | The all-in-one only sends the fax at the fastest modem speed that the receiving fax machine can accept.
 | The resolution at which the fax was sent or is being received might be very high. | If you are receiving the fax, call and ask the sender to lower the resolution and resend the fax. If you are sending the fax, lower the resolution and resend the fax. See Changing resolution settings to change the default setting.
 | Your telephone line might not be working. | Hang up and resend the fax. Have the telephone company check the telephone line.
 | You are sending a fax via an international call. | You must allow more time to transmit fax jobs internationally.
The fax activity logs or fax call reports are printing at inappropriate times. | The fax activity log or fax call reports settings are not correct. | Print a Configuration page and check when the reports print. For instructions about setting log or report printing times, see Printing the fax activity log or Setting print times for the fax call report.
The all-in-one sounds are too loud or too soft. | The volume setting might not be adjusted correctly. | See Using the all-in-one volume controls.


Copy problems

Copy problems

This section provides information about the following topics:

  • Preventing problems
  • Image problems
  • Media-handling problems
  • Performance problems


Preventing problems

Preventing problems

The following are a few simple steps you can take to improve copy quality:

● | Copy from the flatbed scanner. This will produce a higher quality copy than copying from the automatic document feeder (ADF).
● | Use quality originals.
● | Load the media correctly. If the media is loaded incorrectly, it might skew, causing unclear images and problems with the OCR program. See Loading documents to fax, copy, or scan for instructions.
● | Use or make a carrier sheet to protect your originals.
NOTE

Verify that the media meets HP specifications. If the media meets HP specifications, recurring feed problems indicate the pickup roller or separation pad is worn. Contact HP Customer Care. See HP Customer Care or the flyer that came in the all-in-one box.


Image problems

Image problems

Problem | Cause | Solution
Images are missing or faded. | The print-cartridge toner-level might be low. | Replace the print cartridge. See Changing the print cartridge.
 | The original might be of poor quality. | If your original is too light or damaged, the copy might not be able to compensate, even if you adjust the contrast. If possible, find an original document in better condition.
 | The original might have a colored background. | Colored backgrounds might cause images in the foreground to blend into the background, or the background might appear in a different shade. If possible, use an original document without a colored background.
Vertical white or faded stripes appear on the copy. | The media might not meet HP specifications. | Use media that meets HP specifications. See Media specifications.
 | The print-cartridge toner-level might be low. | Replace the print cartridge. See Changing the print cartridge.
Unwanted lines appear on the copy. | Tray 1 (HP LaserJet 3050/3052/3055 all-in-one) or tray 2 (HP LaserJet 3390/3392 all-in-one) might not be installed correctly. | Verify that the tray is in place.
 | The flatbed scanner or the ADF glass might be dirty. | Clean the flatbed scanner or the ADF glass. See To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one).
 | The photosensitive drum inside the print cartridge might have been scratched. | Install a new HP print cartridge. See Changing the print cartridge.
Black dots or streaks appear on the copy. | Ink, glue, correction fluid, or an unwanted substance might be on the automatic document feeder (ADF) or flatbed scanner. | Clean the all-in-one. See Cleaning the all-in-one.
Copies are too light or dark. | The printer driver or all-in-one software settings may be incorrect. | Verify that the quality settings are correct. See Adjusting the copy quality. See the all-in-one software Help for more information about changing the settings.
Text is unclear. | The printer driver or all-in-one software settings may be incorrect. | Verify that the quality settings are correct. See Adjusting the copy quality. See the all-in-one software Help for more information about changing the settings.


Media-handling problems

Media-handling problems

Problem
 Cause
 Solution
Poor print quality or toner adhesion
 The paper is too moist, too rough, too heavy or too smooth, or it is embossed or from a faulty paper lot.
 Try another kind of paper, between 100 and 250 Sheffield, 4 to 6% moisture content.
Dropouts, jamming, or curl
 The paper has been stored incorrectly.
 Store paper flat in its moisture-proof wrapping.
The paper has variability from one side to the other.
 Turn the paper over.
Excessive curl
 The paper is too moist, has the wrong grain direction, or is of short-grain construction
 Open the rear output bin, or use long-grain paper.
The paper varies from side-to-side.
 Turn the paper over.
Jamming, damage to all-in-one
 The paper has cutouts or perforations.
 Use paper that is free of cutouts or perforations.
Problems with feeding
 The paper has ragged edges.
 Use high-quality paper that is made for laser printers.
The paper varies from side-to-side.
 Turn the paper over.
The paper is too moist, too rough, too heavy or too smooth, has the wrong grain direction, or is of short-grain construction or it is embossed or from a faulty paper lot.
 Try another kind of paper, between 100 and 250 Sheffield, 4 to 6% moisture content.
Open the rear output bin, or use long-grain paper.
Print is skewed (crooked).
 The media guides might be incorrectly adjusted.
 Remove all media from the input tray, straighten the stack, and then load the media in the input tray again. Adjust the media guides to the width and length of the media that you are using and try printing again.
More than one sheet feeds at one time.
 The media tray might be overloaded.
 Remove some of the media from the tray. See Loading media into the input trays.
The media might be wrinkled, folded, or damaged.
 Verify that the media is not wrinkled, folded, or damaged. Try printing on media from a new or different package.
The all-in-one does not pull media from the media input tray.
 The all-in-one might be in manual feed mode.

● | If Manual feed appears on the all-in-one control-panel display, press [image] to print the job.
● | Verify that the all-in-one is not in manual feed mode and print your job again.
The pickup roller might be dirty or damaged.
 Contact HP Customer Care. See HP Customer Care or the support flyer that came in the all-in-one box.
The paper-length adjustment control in tray 2 or optional tray 3 (HP LaserJet 3390/3392 all-in-one only) is set at a length that is greater than the media size.
 Adjust the paper-length adjustment control to the correct length.


Performance problems

Performance problems

Problem | Cause | Solution
No copy came out. | The input tray might be empty. | Load media in the all-in-one. See Loading media into the input trays for more information.
 | The original might have been loaded incorrectly. | In the automatic document feeder (ADF), load the original with the narrow side forward and the side to be scanned facing up. On the flatbed scanner, place the original document face-down with the upper-left corner of the document at the lower-right corner of the glass.
Copies are blank. | The sealing tape might not have been removed from the print cartridge. | Remove the print cartridge from the all-in-one, pull out the sealing tape, and reinstall the print cartridge.
 | The original might have been loaded incorrectly. | In the ADF, load the original with the narrow side forward and the side to be scanned facing up. On the flatbed scanner, make sure that the original document is placed face-down with the upper-left corner of the document at the lower-right corner of the glass.
 | The media might not meet HP specifications. | Use media that meets HP specifications. See Media specifications.
 | The print-cartridge toner-level might be low. | Replace the print cartridge. See Changing the print cartridge.
The wrong original was copied. | The ADF might be loaded. | Make sure that the ADF is empty.
Copies are reduced in size. | The all-in-one software settings might be set to reduce the scanned image. | See the HP ToolboxFX Help for more information about changing the settings.


Scan problems

Scan problems

This section provides information about the following topics:

  • Solving scanned-image problems
  • Scan-quality problems


Solving scanned-image problems

Solving scanned-image problems

Problem
 Cause
 Solution
The scanned image is of poor quality.
 The original might be a second-generation photo or picture.

● | To eliminate the patterns, try reducing the size of the image after scanning.
● | Print the scanned image to see if the quality is better.
● | Verify that your resolution and color settings are correct for the type of scan job that you are performing. See Scanner resolution and color.
● | For best results, use the flatbed scanner for scanning rather than the automatic document feeder (ADF).
The image that appears on the screen might not be an accurate representation of the quality of the scan.

● | Try adjusting your computer monitor settings to use more colors (or levels of gray). Typically, you make this adjustment by opening Display in Windows Control Panel.
● | Try adjusting the resolution and color settings in the scanner software. See Scanner resolution and color.
The original might have been loaded incorrectly.
Use the media guides when you load the originals into the ADF. See Loading documents to fax, copy, or scan.
The scanner might be dirty.
Clean the scanner. See To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one).
The graphics settings might not be suitable for the type of scan job that you are performing.
 Try changing the graphics settings. See Scanner resolution and color.
Part of the image did not scan.
 The original might have been loaded incorrectly.
Use the media guides when you load the originals into the ADF. See Loading documents to fax, copy, or scan.
A colored background might be causing images in the foreground to blend into the background.
Try adjusting the settings before you scan the original or enhancing the image after you scan the original. See Scanner resolution and color.
The original is longer than 381 mm (15 inches).
 The maximum scannable length is 381 mm (15 inches) when you use the automatic document feeder (ADF) input tray. If the page exceeds the maximum length, the scanner stops. (Copies can be longer.)
CAUTION

Do not try to pull the original from the ADF; you might damage the scanner or your original. See Jams occur in the automatic document feeder (ADF).

The original is too small.
 The minimum size that the flatbed scanner supports is 25 x 25 mm (1 x 1 inch). The minimum size that the ADF supports is 127 x 127 mm (5 x 5 inches). The original might be jammed. See Jams occur in the automatic document feeder (ADF).
The media size is incorrect.
 In Scan settings, make sure that the input media size is large enough for the document that you are scanning. See Scanner resolution and color.
The scan takes too long
 The resolution or color level is set too high.
 Change the resolution and color level settings to the correct settings for your job. See Scanner resolution and color.
The software is set to scan in color.
 The system default is color, which takes longer to scan even when scanning a monochrome original. If you acquire an image through TWAIN or WIA, you can change the settings so that the original scans in grayscale or black-and-white. See the all-in-one software Help for details.
A print job or copy job was sent before you tried to scan.
 If someone sent a print job or copy job before you tried to scan, the scan will start if the scanner is not busy. However, because the all-in-one and scanner share memory, the scan might be slower.


Scan-quality problems

Scan-quality problems

This section provides information about the following topics:

  • Preventing problems
  • Solving scan-quality problems


Preventing problems

Preventing problems

The following are a few simple steps you can take to improve copy and scan quality.

● | Use the flatbed scanner, rather than the automatic document feeder (ADF) input tray, to scan.
● | Use high-quality originals.
● | Load the media correctly. If the media is loaded incorrectly, it might skew, which causes unclear images. See Loading media into the input trays for instructions.
● | Adjust the software settings according to how you plan to use the scanned page. See Scanner resolution and color for more information.
● | If your all-in-one frequently feeds more than one page at a time, the separation pad might need to be replaced. Contact HP Customer Care. See HP Customer Care or the flyer that came in the all-in-one box.
● | Use or make a carrier sheet to protect your originals.


Solving scan-quality problems

Solving scan-quality problems

Problem | Cause | Solution
Blank pages | The original might have been loaded upside down. | In the automatic document feeder (ADF), put the top end of the stack of originals into the ADF input tray, with the media stack face-up and the first page to be scanned on top of the stack. On the flatbed scanner, place the original document face-down with the upper-left corner of the document at the lower-right corner of the glass.
Too light or dark | The resolution and color levels may be set incorrectly. | Verify that you have the correct resolution and color settings. See Scanner resolution and color.
Unwanted lines | Ink, glue, correction fluid, or an unwanted substance might be on the glass. | Clean the flatbed scanner surface. See To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one).
 | The ADF glass might be dirty. | Clean the ADF glass. See To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one).
Black dots or streaks | Ink, glue, correction fluid, or an unwanted substance might be on the glass. | Clean the flatbed scanner surface. See To clean the scanner glass (HP LaserJet 3052/3055/3390/3392 all-in-one).
Unclear text | The resolution and color levels may be set incorrectly. | Verify that you have the correct resolution and color settings. See Scanner resolution and color.


Network problems

Network problems

This section provides information about the following topics:

  • Verifying that the all-in-one is on and online
  • Resolving communication problems with the network


Verifying that the all-in-one is on and online

Verifying that the all-in-one is on and online

To verify that the all-in-one is on and online

Check the following items to make sure the all-in-one is ready to print.

1. Is the all-in-one plugged in and turned on?

Make sure that the all-in-one is plugged in and turned on. If the problem persists, you might have a defective power cable, power source, or all-in-one.

2. Is the all-in-one Ready light on?

If the light is blinking, you might need to wait until the current job is completed.
3. Is the all-in-one control-panel display blank?
● | Make sure the all-in-one is turned on.
● | Make sure the all-in-one is installed correctly.
4. Does a message other than Ready appear on the all-in-one control-panel display?
● See your all-in-one documentation for a complete list of control panel messages and corrective actions.


Resolving communication problems with the network

Resolving communication problems with the network

To resolve communication problems with the network

Check the following items to verify that the all-in-one is communicating with the network. This information assumes you have already printed a Network configuration page (see Configuration page).

1. Are there any physical connection problems between the workstation or file server and the all-in-one?

Verify that the network cabling, connections, and router configurations are correct. Verify that the network cable lengths meet network specifications.

2. Are your network cables connected properly?

Make sure that the all-in-one is attached to the network using the appropriate port and cable. Check each cable connection to make sure it is secure and in the right place. If the problem continues, try a different cable or ports on the hub or transceiver. The amber activity light and the green link status light next to the port connection on the back of the all-in-one should be lit.

3. Are the link speed and duplex settings set correctly?

Hewlett-Packard recommends leaving this setting in automatic mode (the default setting). See Link speed and duplex settings.

4. Can you "ping" the all-in-one?

Use the command prompt to ping the all-in-one from your computer. For example:

ping 192.168.45.39

Ensure that the ping displays round-trip times.

If you are able to ping the all-in-one, verify that the IP address configuration for the all-in-one is correct on the computer. If it is correct, delete and then add the all-in-one again.

If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the all-in-one, and the computer are all configured for the same network.

5. Have any software programs been added to the network?

Make sure they are compatible and that they are installed correctly with the correct printer drivers.
6. Are other users able to print?

The problem may be workstation-specific. Check the workstation network drivers, printer drivers, and redirection (capture in Novell NetWare).

7. If other users are able to print, are they using the same network operating system?

Check your system for proper network operating system setup.
8. Is your protocol enabled?

Check the status of your protocol on the Network configuration page. See Configuration page. You can also use the embedded Web server or HP ToolboxFX to check the status of other protocols. See Using the embedded Web server or HP ToolboxFX.

9. Does the all-in-one appear in HP Web Jetadmin or other management program?
● | Verify network settings on the Network configuration page.
● | Confirm the network settings for the all-in-one using the all-in-one control panel.


Control-panel display problems

Control-panel display problems

CAUTION

Static electricity can cause unexpected black lines or dots to appear on the all-in-one control-panel display. Do not touch the all-in-one control-panel display if there is a chance that you have collected a static electric charge (for example, by walking on carpet in a low-humidity environment).

Unexpected lines or dots might appear on the all-in-one control-panel display, or the display might become blank if the all-in-one is exposed to an electric or magnetic field. To resolve this problem, perform the following procedure:

1. | Turn the all-in-one off.
2. | Remove the all-in-one from the electric or magnetic field.
3. | Turn the all-in-one on again.


Stapler problems (HP LaserJet 3392 all-in-one)

Stapler problems (HP LaserJet 3392 all-in-one)

The convenience stapler is designed to be free of staple jams. To reduce the risk of staple jams, make sure that you staple 20 or fewer pages of media (80 g/m2 or 20 lb) at a time.


Troubleshooting PostScript (PS) errors

Troubleshooting PostScript (PS) errors

The following situations are PS language specific and may occur when several all-in-one languages are being used.

NOTE

To receive a printed or screen displayed message when PS errors occur, open the Print Options dialog box and click the selection next to the PS Errors section. You can also use the embedded Web server.

PS errors
Symptom | Possible cause | Solution
The job prints in Courier (the all-in-one's default typeface) instead of the typeface you requested. | The requested typeface is not downloaded. A personality switch may have been performed to print a PCL job just before the PS printing job was received. | Download the desired font and send the print job again. Verify the type and location of the font. Download to the all-in-one if applicable. Check with the software documentation.
A legal page prints with clipped margins. | Print job too complex. | You may need to print your job at 600 dots per inch, reduce the complexity of the page, or install more memory.
A PS error page prints. | Print job may not be PS. | Make sure the print job is a PS job. Check to see whether the software program expected a setup or PS header file to be sent to the all-in-one.
Limit Check Error | Print job is too complex. | You may need to print your job at 600 dots per inch, reduce the complexity of the page, or install more memory.
VM Error | Font Error | Select unlimited downloadable fonts from printer driver.
Range Check | Font Error | Select unlimited downloadable fonts from printer driver.


Troubleshooting common Macintosh problems

Troubleshooting common Macintosh problems

This section provides information about the following topics:

  • Problems with Mac OS X V10.3 and Mac OS X V10.4


Problems with Mac OS X V10.3 and Mac OS X V10.4

Problems with Mac OS X V10.3 and Mac OS X V10.4

Problems with Mac OS X V10.3 and Mac OS X V10.4

    http://www.hp.com


Troubleshooting tools

Troubleshooting tools

The section describes the tools that can help you solve problems with your all-in-one.

This section provides information about the following topics:

  • All-in-one pages and reports
  • Fax reports
  • HP ToolboxFX
  • Service menu


All-in-one pages and reports

All-in-one pages and reports

This section describes the pages and reports that help you diagnose and solve problems with the all-in-one.

This section provides information about the following topics:

  • Demo page
  • Configuration page
  • Supplies Status page (HP LaserJet 3390/3392 all-in-one)


Demo page

Demo page

To print the Demo page, complete the following steps.

1. | On the all-in-one control panel, press Menu until the Reports menu appears, and then press [image] .
2. | Use the < or the > button until Demo page appears, and then press [image] .


Configuration page

Configuration page

The Configuration page lists the current settings and properties of the all-in-one. You can print a Configuration page from the all-in-one or HP ToolboxFX. To print the Configuration page from the all-in-one, complete the following steps.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Config report, and then press [image] .

For more information about the Configuration page, see Configuration page.


Supplies Status page (HP LaserJet 3390/3392 all-in-one)

Supplies Status page (HP LaserJet 3390/3392 all-in-one)

The Supplies Status page lists the remaining life of the HP print cartridge. It also lists the estimated pages remaining, number of pages printed, and other supplies information. You can print a Supplies Status page from the all-in-one or HP ToolboxFX. To print from the all-in-one, complete the following steps.

1. | On the control panel menu, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Supplies Status, and then press [image] .

For more information about the Supplies Status page, see Supplies Status page (HP LaserJet 3390/3392 all-in-one).


Fax reports

Fax reports

This section describes the fax reports that help you diagnose and solve problems with the all-in-one.

NOTE

For more information about fax reports, see Fax logs and reports.

This section provides information about the following topics:

  • Fax activity log
  • Fax call report
  • Phone book report
  • Billing-code report


Fax activity log

Fax activity log

The fax activity log provides a chronological history of the last 40 faxes that were received, sent, or deleted, and any errors that occurred.

To print the fax activity log

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Activity log, and then press [image] .
4. | Press [image] to select Print log now. The all-in-one exits the menu settings and prints the log.


Fax call report

Fax call report

A fax call report is a brief report that indicates the status of the last fax that was sent or received.

To print a fax call report

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Fax Call report, and then press [image] .
4. | Press [image] to select Print report now. The all-in-one exits the menu settings and prints the report.


Phone book report

Phone book report

A phone book report lists the fax numbers that are assigned to the one-touch buttons and speed-dial and group-dial entries.

To print a phone book report

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select PhoneBook report, and then press [image] . The all-in-one exits the menu settings and prints the report.


Billing-code report

Billing-code report

The billing-code report is a printed list of all of the fax billing codes and the total number of faxes that have been billed to each code.

NOTE

After this report is printed, all billing data is deleted.
To print a billing-code report

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Reports, and then press [image] .
3. | Use the < or the > button to select Billing report, and then press [image] . The all-in-one exits the menu settings and prints the report.


HP ToolboxFX

HP ToolboxFX

HP ToolboxFX is a Web-based program that you can use for troubleshooting tasks.

This section provides information about the following topics:

  • To view HP ToolboxFX
  • Troubleshooting tab


To view HP ToolboxFX

To view HP ToolboxFX

Open HP ToolboxFX in one of these ways:

● | On the Windows desktop, double-click the HP ToolboxFX icon.
● | On the Windows Start menu, click Programs (All Programs in Windows XP), and then click HP ToolboxFX.


Troubleshooting tab

Troubleshooting tab

HP ToolboxFX includes a Troubleshooting tab that contains links to the following main pages:

● | Control Panel Messages. View descriptions of all-in-one control-panel messages.
● | Clearing Jams. View information about locating and clearing jams.
● | Print Problems. View Help topics that can help you solve print problems.
● | Scan Problems. View Help topics that can help you solve scan problems.
● | Copy Problems. View Help topics that can help you solve copy problems.
● | Fax Problems. View Help topics that can help you solve fax problems.
● | Connectivity Problems. View Help topics that can help you solve networking problems.
● | Troubleshooting Tools. Employ such troubleshooting tools as a cleaning page to maintain the all-in-one.
● | Animated Demonstrations. View animated Help demonstrations for the all-in-one.
NOTE

Other tabs on HP ToolboxFX might be helpful in troubleshooting all-in-one problems. For information about the other tabs on HP ToolboxFX, see HP ToolboxFX.


Service menu

Service menu

Use the control-panel Service menu to troubleshoot all-in-one problems.

This section provides information about the following topics:

  • Restoring the factory-set defaults
  • Cleaning the paper path
  • T.30 protocol trace
  • Archive print


Restoring the factory-set defaults

Restoring the factory-set defaults

Restoring the factory-set defaults returns all of the settings to the factory defaults, and it also clears the fax header name and phone number.

CAUTION

This procedure clears fax numbers and names that are associated with one-touch keys and speed-dial codes, and deletes any pages that are stored in the memory. The procedure then automatically restarts the all-in-one.

To restore the factory-set defaults

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Service, and then press [image] .
3. | Use the < or the > button to select Restore defaults, and then press [image] . The all-in-one automatically restarts.


Cleaning the paper path

Cleaning the paper path

The all-in-one features a special cleaning mode to clean the paper path.

NOTE

If you have access to HP ToolboxFX, HP recommends cleaning the paper path by using HP ToolboxFX. See Cleaning the paper path.

To clean the paper path

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Service, and then press [image] .
3. | Use the < or the > button to select Cleaning Mode, and then press [image] . A page feeds through the all-in-one slowly. Discard the page when the process is completed.
4. | Load plain letter or A4 paper when you are prompted.
5. | Press [image] again to confirm and begin the cleaning process. A page feeds through the all-in-one slowly. Discard the page when the process is completed.


T.30 protocol trace

T.30 protocol trace

Use a T.30 protocol trace report to troubleshoot fax transmission issues.

To print a T.30 protocol trace report

Send a fax from the all-in-one or receive a fax to the all-in-one from another fax machine, and then print a T.30 trace report after the fax prints.

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Service, and then press [image] .
3. | Use the < or the > button to select Print T.30, and then press [image] . The all-in-one exits the menu settings and prints the reports.


Archive print

Archive print

Archive print produces output that is less susceptible to toner smearing and dusting. Use archive print to create documents that you want to preserve or archive.

To turn on archive print

1. | On the all-in-one control panel, press Menu.
2. | Use the < or the > button to select Service, and then press [image] .
3. | Use the < or the > button to select Archive print, select On or Off, and then press [image] .


Accessories and ordering information
Accessories and ordering information

Accessories and ordering information

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the all-in-one. For the most current ordering information, visit the most appropriate of the following Web sites:

● | North America: http://www.hp.com/go/ordersupplies-na
● | Europe and Middle East: http://www.hp.com/go/ordersupplies-emea
● | Asia Pacific countries/regions: http://www.hp.com/go/ordersupplies-ap
● | Latin America: http://www.hp.com/go/ordersupplies-la
  • Supplies
  • Memory (HP LaserJet 3390/3392 all-in-one)
  • Cable and interface accessories
  • Paper-handling accessories (HP LaserJet 3390 all-in-one)
  • User-replaceable parts
  • Paper and other print media
  • Supplementary documentation


Supplies

Supplies

Product name | Description | Part number
Black print cartridge | Average yield for the standard print cartridge is approximately 2000 pages (HP LaserJet 3050 all-in-one and HP LaserJet 3052/3055 all-in-one) and 2500 pages (HP LaserJet 3390 all-in-one and HP LaserJet 3392 all-in-one). Actual yield depends on use. | Q2612A (HP LaserJet 3050 all-in-one and HP LaserJet 3052/3055 all-in-one) Q5949A and Q5949X (HP LaserJet 3390 all-in-one and HP LaserJet 3392 all-in-one)
Staple cassette (2 pack) | 1500–staple capacity each | Q7432A


Memory (HP LaserJet 3390/3392 all-in-one)

Memory (HP LaserJet 3390/3392 all-in-one)

Product name | Description | Part number
Memory upgrades (DIMMs) | The standard 64 MB of memory in the all-in-one can be expanded to up to 192 MB using the additional DIMM slot. 32 MB | Q7707AX
Memory upgrades (DIMMs) | 64 MB | Q7708AX
Memory upgrades (DIMMs) | 128 MB | Q7709AX
Font DIMM (100-pin) | You can install an 8-MB language font ROM in the DIMM slot. | Visit http://www.hp.com for DIMM availability and ordering.


Cable and interface accessories

Cable and interface accessories

Product name | Description | Part number
USB cable | 2-meter standard USB-compatible device connector | C6518A
Fax cord | Two-wire phone cord adapter. | 8121–0811


Paper-handling accessories (HP LaserJet 3390 all-in-one)

Paper-handling accessories (HP LaserJet 3390 all-in-one)

Product name | Description | Part number
Optional tray 3 | 250-sheet input tray for standard sizes. Only one 250-sheet tray can be installed. | Q7556A
Staple cassette (2 pack) | 1500–staple capacity each | Q7432A


User-replaceable parts

User-replaceable parts

Product name | Description | Part number
Separation pad and pickup rollers | Replace when the all-in-one is picking up multiple sheets or no sheets. Trying different paper did not resolve the problem. | Contact HP Customer Care to order parts.
Automatic document feeder (ADF) (HP LaserJet 3390/3392 all-in-one) | Replace when the ADF is damaged or not working correctly. | Contact HP Customer Care to order parts.


Paper and other print media

Paper and other print media

NOTE

Inkjet paper is not recommended for the all-in-one.

Product name | Description | Part number
HP LaserJet paper | Premium HP-brand paper for use with HP LaserJet printers. | HPJ1124 (letter)
HP Premium Choice LaserJet paper | HP bond paper with a weight of 120.32 g/m2 (32 lb.) | HPU1132 (letter)
HP Cover paper | HP-brand paper with a weight of 200 g/m2 (75-lb cover). Use for printing postcards and document covers. | Q2413A (letter) 100 sheets
HP Printing paper | HP-brand paper for use with HP LaserJet printers. | HPP1122 (letter)
HP Multipurpose paper | HP-brand paper for a variety of uses. | HPM1120 (letter)
HP LaserJet Tough paper | Robust paper with a satin finish. Paper will not tear and will withstand the weather. For documents requiring durability and longevity. | Q1298A (letter)
HP High Gloss laser paper | High-gloss finish coating on both sides. Use for brochures, catalogs, photographs, and whenever a high-gloss finish is desired. | Q2419A (letter) 200 sheets
HP Soft Gloss laser paper | Satin finish coating on both sides. 105 g/m2 (28 lb) | Q2415A (letter) 500 sheets
HP Brochure Laser Paper, Matte | High opacity for two-sided printing with no show-through, 44 lb. | Q6543A (letter) 150 sheets
HP Photo and Imaging Laser Paper, Glossy | High-contrast glossy finish, 32 lb. | Q6545A (letter) 200 sheets
HP Photo and Imaging Laser Paper, Matte | High-contrast matte finish, 52 lb. | Q6549A (letter) 100 sheets
HP Presentation Laser Paper, Soft Gloss | Bright white for high contrast, 32 lb. | Q6541A (letter) 200 sheets


Supplementary documentation

Supplementary documentation

A printed copy of this user guide is available in the following languages.

User guides
Language | Part number
English | Q6500–90929
Chinese, simplified | Q6500–90939
Czech | Q6500–90930
Dutch | Q6500–90931
French | Q6500–90932
German | Q6500–90933
Hungarian | Q6500–90934
Italian | Q6500–90935
Korean | Q6500–90936
Polish | Q6500–90937
Portuguese | Q6500–90945
Russian | Q6500–90938
Spanish, Castilian | Q6500–90940
Swedish | Q6500–90941
Thai | Q6500–90943
Traditional Chinese | Q6500–90942
Turkish | Q6500–90944

A printed copy of the Getting started guide is available in the following languages.

Getting started guide
Language | Part number (HP LaserJet 3050 all-in-one) | Part number (HP LaserJet 3052/3055 all-in-one) | Part number (HP LaserJet 3390/3392 all-in-one)
Arabic | Q6504–90904 | Q6502–90905 | Q6500–90905
Bulgarian | Q6504–90906 | Q6502–90907 | Q6500–90907
Chinese, simplified | Q6504–90907 | Q6502–90908 | Q6500–90908
Croation | Q6504–90906 | Q6502–90907 | Q6500–90907
Czech | Q6504–90905 | Q6502–90906 | Q6500–90906
Danish | Q6504–90903 | Q6502–90904 | Q6500–90904
Dutch | Q6504–90902 | Q6502–90903 | Q6500–90903
English | Q6504–90902, Q6504–90903, Q6504–90904, Q6504–90905, Q6504–90906, Q6504–90907 | Q6502–90903, Q6502–90904, Q6502–90905, Q6502–90906, Q6502–90907, Q6502–90908 | Q6500–90903, Q6500–90904, Q6500–90905, Q6500–90906, Q6500–90907, Q6500–90908,
English only | Q6504–90901 | Q6502–90902 | Q6500–90902
Estonian | Q6504–90904 | Q6502–90905 | Q6500–90905
Finnish | Q6504–90903 | Q6502–90904 | Q6500–90904
French | Q6504–90902 | Q6502–90903 | Q6500–90903
German | Q6504–90902 | Q6502–90903 | Q6500–90903
Greek | Q6504–90903 | Q6502–90904 | Q6500–90904
Hebrew | Q6504–90903 | Q6502–90904 | Q6500–90904
Hungarian | Q6504–90905 | Q6502–90906 | Q6500–90906
Italian | Q6504–90902 | Q6502–90903 | Q6500–90903
Kazakh | Q6504–90904 | Q6502–90905 | Q6500–90905
Korean | Q6504–90907 | Q6502–90908 | Q6500–90908
Latvian | Q6504–90904 | Q6502–90905 | Q6500–90905
Lithuanian | Q6504–90904 | Q6502–90905 | Q6500–90905
Norwegian | Q6504–90903 | Q6502–90904 | Q6500–90904
Polish | Q6504–90905 | Q6502–90906 | Q6500–90906
Portuguese | Q6504–90902 | Q6502–90903 | Q6500–90903
Romanian | Q6504–90906 | Q6502–90907 | Q6500–90907
Russian | Q6504–90904 | Q6502–90905 | Q6500–90905
Slovak | Q6504–90905 | Q6502–90906 | Q6500–90906
Slovenian | Q6504–90906 | Q6502–90907 | Q6500–90907
Spanish | Q6504–90902 | Q6502–90903 | Q6500–90903
Swedish | Q6504–90903 | Q6502–90904 | Q6500–90904
Thai | Q6504–90907 | Q6502–90908 | Q6500–90908
Traditional Chinese | Q6504–90907 | Q6502–90908 | Q6500–90908
Turkish | Q6504–90906 | Q6502–90907 | Q6500–90907


Service and support
Service and support

Service and support

  • Hewlett-Packard limited warranty statement
  • Print Cartridge Limited Warranty Statement
  • Availability of support and service
  • HP Customer Care
  • Hardware service
  • Extended warranty
  • Guidelines for repacking the printer


Hewlett-Packard limited warranty statement

Hewlett-Packard limited warranty statement

HP PRODUCT | DURATION OF LIMITED WARRANTY
HP LaserJet 3390/3392 all-in-one | One year limited warranty

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province. HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Print Cartridge Limited Warranty Statement

Print Cartridge Limited Warranty Statement

This HP product is warranted to be free from defects in materials and workmanship.

This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured, or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product, or (c) exhibit wear from ordinary use.

To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP’s option, HP will either replace products that prove to be defective or refund your purchase price.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANT Y IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Availability of support and service

Availability of support and service

Around the world, HP provides a variety of service and support options for purchase. Availability of these programs will vary depending upon your location. For details, see the support flyer that is included in the box with your all-in-one.


HP Customer Care

HP Customer Care

Online Services

For 24-hour access to updated HP all-in-one-specific software, product information, and support information using an Internet connection, go to the appropriate Web site.

● | HP LaserJet 3050 all-in-one printer, fax, copier, scanner: www.hp.com/support/lj3050
● | HP LaserJet 3052 all-in-one printer, scanner, copier: www.hp.com/support/lj3052
● | HP LaserJet 3055 all-in-one printer, fax, copier, scanner: www.hp.com/support/lj3055
● | HP LaserJet 3390 all-in-one printer, fax, copier, scanner: www.hp.com/support/lj3390
● | HP LaserJet 3392 all-in-one printer, fax, copier, scanner: www.hp.com/support/lj3392

Go to www.hp.com/support/net_printing for information about the HP Jetdirect external print server.

HP Instant Support Professional Edition (ISPE) is a suite of Web-based troubleshooting tools for desktop computing and printing products. Go to http://instantsupport.hp.com.

Telephone support

HP provides free telephone support during the warranty period. For the telephone number for your country/region, see the flyer that shipped with the all-in-one, or visit www.hp.com and click Contact HP. Before calling HP, have the following information ready: the product name and serial number, the date of purchase, and a description of the problem.

HP direct ordering for accessories or supplies

● | United States: www.hp.com/sbso/product/supplies.
● | Canada: www.hp.ca/catalog/supplies
● | Europe: www.hp.com/supplies
● | Asia-Pacific: www.hp.com/paper/

To order genuine HP parts or accessories, go to the HP Parts Store at www.hp.com/buy/parts (U.S. and Canada only), or call 1-800-538-8787 (U.S.) or 1-800-387-3154 (Canada).

HP service information

To locate HP-Authorized Dealers, call 1-800-243-9816 (U.S.) or 1-800-387-3867 (Canada).

Outside the United States and Canada, call the customer support number for your country/region. See the flyer that shipped in the box with the all-in-one.

HP service agreements

Call 1-800-835-4747 (U.S.) or 1-800-268-1221 (Canada).

HP service information

HP's customer self-repair programs offer our North American customers the fastest service under either warranty or contract. It enables HP to ship replacement parts directly to you (the end user) so that you can replace them. Using this program, you can replace parts at your own convenience.

Customer self-repair

The HP ToolboxFX

To check the all-in-one status and settings and view troubleshooting information and online documentation, use the HP ToolboxFX. You must have performed a complete software installation in order to use the HP ToolboxFX. See Software installation.

HP support and information for Macintosh computers

Go to www.hp.com/go/macosx for Macintosh OS X support information and HP subscription service for driver updates.

Go to www.hp.com/go/mac-connect for products that are designed specifically for the Macintosh user.


Hardware service

Hardware service

If your hardware fails during the warranty period, Hewlett-Packard offers the following support options:

● | Hewlett-Packard repair services: Hewlett-Packard will arrange to pick up the unit, repair it, and return it to you within 5 to 10 days, depending on your location.
● | Hewlett-Packard authorized service provider: You can return the unit to a local authorized service dealer.


Extended warranty

Extended warranty

HP Care Pack provides coverage for the HP product and all HP-supplied internal components. The hardware maintenance covers a one to three-year period from the date of the HP product purchase. The customer may purchase an HP Care Pack up to one year from the date of purchase of the HP product. For more information, contact the HP Customer Care Service and Support group. See HP Customer Care.

HP Care Pack options might be available after the standard warranty period has expired. Go to http://www.hpexpress-services.com/10467a/ and enter the product number to identify the HP Care Pack options that are available for your product.


Guidelines for repacking the printer

Guidelines for repacking the printer

Use the following guidelines when repacking the printer:

● If possible, include print samples and 5 to 10 sheets of paper or other media that did not print correctly.
● Remove and keep any DIMMs (memory) installed in the printer.
CAUTION

Static electricity can damage DIMMs. When handling DIMMs, wear a grounded, antistatic wrist strap.
● Remove and keep any cables, trays, and optional accessories installed in the printer.
● Remove and keep the print cartridge.
CAUTION

To prevent damage to the print cartridge, store the print cartridge in its original packing material, or store it so that it is not exposed to light.

● If possible, use the original shipping container and packing material. Shipping damage as a result of inadequate packing is your responsibility. If you have already disposed of the printer's packing material, contact a local mailing service for information on repacking the printer.
● Hewlett-Packard recommends that you insure the equipment for shipment.


All-in-one specifications
All-in-one specifications

All-in-one specifications

This section contains the following information about the all-in-one:

  • Physical specifications
  • Electrical specifications
  • Power consumption
  • Environmental specifications
  • Acoustic emissions


Physical specifications

Physical specifications

Physical specifications
Product | Height | Depth | Width | Weight
HP LaserJet 3050 all-in-one | 459 mm (18.07 inches) | 443 mm (17.44 inches) | 429 mm (16.89 inches) | 10 kg (22 lb)
HP LaserJet 3052 all-in-one | 393 mm (15.47 inches) | 406 mm (15.98 inches) | 497 mm (19.56 inches) | 12.4 kg (27.4 lb)
HP LaserJet 3055 all-in-one | 393 mm (15.47 inches) | 406 mm (15.98 inches) | 497 mm (19.56 inches) | 12.4 kg (27.4 lb)
HP LaserJet 3390 all-in-one | 523 mm (20.6 inches) | 518 mm (20.4 inches) | 497 mm (19.6 inches) | 17.8 kg (39.1 lb)
HP LaserJet 3392 all-in-one with tray 3 (250-sheet) | 570 mm (22.4 inches) | 518 mm (20.4 inches) | 497 mm (19.6 inches) | 21.8 kg (46.5 lb)


Electrical specifications

Electrical specifications

CAUTION

Power requirements are based on the country/region where the all-in-one is sold. Do not convert operating voltages. This will damage the all-in-one and void the product warranty.

Electrical specifications
Item | 110-volt models | 220-volt models
Power requirements | 110 to 127 V (+/- 10%) 50 / 60 Hz (+/- 2 Hz) | 220 to 240 V (+/- 10%) 50 / 60 Hz (+/- 2 Hz)
Rated current | 4.5 A | 2.3 A


Power consumption

Power consumption

Power consumption (average, in watts)1
Product model | Printing2 | Copying2 | Ready2 | PowerSave | Off
HP LaserJet 3050 all-in-one | 380 W | 380 W | 7 W | 5 W | 0 W
HP LaserJet 3052 all-in-one | 380 W | 380 W | 14 W | 9 W | 0 W
HP LaserJet 3055 all-in-one | 380 W | 380 W | 14 W | 9 W | 0 W
HP LaserJet 3390 all-in-one | 351 W | 339 W | 15 W | 13 W | 0 W
HP LaserJet 3392 all-in-one | 351 W | 339 W | 15 W | 13 W | 0 W

1 Values subject to change. See the appropriate Web site listed in HP Customer Care.

2 Power reported is highest values measured for monochrome printing/copying using all standard voltages.

3 Default time from Ready mode to PowerSave mode = 15 minutes.

4 Recovery time from PowerSave mode to start of printing = 5 seconds.

5 Maximum heat dissipation for all models in Ready mode = 51.2 BTU/hour.

6 HP LaserJet 3050/3052/3055 all-in-one speed is 19 ppm letter-size and 18 ppm A4-size. HP LaserJet 3390/3392 all-in-one speed is 22 ppm letter-size and 21 ppm A4-size.


Environmental specifications

Environmental specifications

Environmental specifications
 | Recommended1 | Operating1 | Storage1
(all-in-one and print cartridge) Temperature | 20° to 27° C (68° to 81° F) | 15° to 32.5° C (59° to 90.5° F) | 0° to 40° C (32° to 104° F)
Relative humidity | 20% to 70% | 10% to 80% | 95% or less

1 Values are subject to change. See the support Web sites listed in HP Customer Care for current information.


Acoustic emissions

Acoustic emissions

Acoustic emissions (HP LaserJet 3050 all-in-one)
Sound Power Level | Declared per ISO 9296 1
Printing (18 ppm) | LWAd = 6.3 Bels (A) [63 dB (A)]
Ready | Essentially Inaudible
Sound Pressure Level - Bystander Position | Declared per ISO 9296 1
Printing (18 ppm) | LpAm = 49 dB(A)
Ready | Essentially Inaudible

1 Acoustic values are subject to change. See www.hp.com/support/lj3050 for current information.

2 Configuration tested: HP LaserJet 3050 all-in-one, A10, A4

3 HP LaserJet 3050 all-in-one speed is 19 ppm letter-size and 18 ppm A4-size.

Acoustic emissions (HP LaserJet 3052/3055 all-in-one)
Sound Power Level | Declared per ISO 9296 1
Printing (18 ppm) | LWAd = 6.3 Bels (A) [63 dB (A)]
Ready | Essentially Inaudible
Sound Pressure Level - Bystander Position | Declared per ISO 9296 1
Printing (18 ppm) | LpAm = 50 dB(A)
Ready | Essentially Inaudible

1 Acoustic values are subject to change. See www.hp.com/support/lj3052 and www.hp.com/support/lj3055 for current information.

2 Configuration tested: HP LaserJet 3055 all-in-one, A10, A4

3 HP LaserJet 3052/3055 all-in-one speed is 19 ppm letter-size and 18 ppm A4-size.

Acoustic emissions (HP LaserJet 3390/3392 all-in-one)
Sound Power Level | Declared per ISO 9296 1
Printing (22 ppm) | LWAd = 6.3 Bels (A) [63 dB (A)]
Ready | LWAd = 5.6 Bels (A) [56 dB (A)]
Sound Pressure Level - Bystander Position | Declared per ISO 9296 1
Printing (22 ppm) | LpAm = 49 dB(A)
Ready | Essentially Inaudible

1 Acoustic values are subject to change. See www.hp.com/support/lj3390 and www.hp.com/support/lj3392 for current information.

2 Configuration tested: HP LaserJet 3392 all-in-one, A4

3 HP LaserJet 3390/3392 all-in-one speed is 22 ppm letter-size and 21 ppm A4-size.


Regulatory information
Regulatory information

Regulatory information

This section contains the following regulatory information:

  • FCC compliance
  • Environmental Product Stewardship program
  • Telephone Consumer Protection Act (United States)
  • IC CS-03 requirements
  • EU statement for telecom operation
  • New Zealand telecom statements
  • Declaration of conformity (HP LaserJet 3390, 3392, 3055, and 3050)
  • Declaration of conformity (HP LaserJet 3052)
  • Country-/region-specific safety statements


FCC compliance

FCC compliance

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If it is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

● | Reorient or relocate the receiving antenna.
● | Increase separation between equipment and receiver.
● | Connect equipment to an outlet on a circuit different from that to which the receiver is located.
● | Consult your dealer or an experienced radio/TV technician.
NOTE

Any changes or modifications to the printer that are not expressly approved by Hewlett-Packard could void the user's authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.

This equipment complies with FCC rules, Part 68. On the back of this equipment is a label that contains, among other information, the FCC registration number and ringer equivalence number (REN) for this equipment. If requested, this information must be provided to the telephone company. The REN is used to determine the quantity of devices which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs. If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary. The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service. If trouble is experienced with this equipment, please see the numbers in the front of this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved. The following repairs can be done by the customer: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Environmental Product Stewardship program

Environmental Product Stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • HP LaserJet printing supplies
  • Nederlands
  • Taiwan
  • Disposal of waste equipment by users in private household in the European Union
  • Material safety data sheet
  • For more information


Protecting the environment

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Ozone production

Ozone production

This product generates no appreciable ozone gas (O3).


Power consumption

Power consumption

Power usage drops significantly while in PowerSave mode (HP LaserJet 3052/3055/3390/3392 all-in-one), which saves natural resources and saves money without affecting the high performance of this product.This product qualifies for ENERGY STAR®, which is a voluntary program established to encourage the development of energy-efficient office products.

ENERGY STAR® logo

ENERGY STAR is a U.S. registered service mark of the U.S. Environmental Protection Agency. As an ENERGY STAR® partner, Hewlett-Packard Company has determined that this product meets ENERGY STAR® Guidelines for energy efficiency. For more information, see http://www.energystar.gov.

Toner consumption

Economode uses significantly less toner, which might extend the life of the print cartridge.

Paper use

The all-in-one manual/automatic duplex features (two-sided printing) (see Print on both sides (Windows) for Windows and Printing on both sides (Macintosh) for Macintosh) and N-up printing capability (multiple pages printed on one sheet) (see Printing multiple pages on one sheet of paper for Windows and Printing multiple pages on one sheet of paper (Macintosh) for Macintosh) can reduce paper usage and the resulting demands on natural resources.

Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the all-in-one's life.


HP LaserJet printing supplies

HP LaserJet printing supplies

It's easy to retrun and recycle your empty HP LaserJet print cartridges—free of charge—with HP Planet Partners. HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, operation, and recycling processes. We ensure your returned HP LaserJet print cartridges are recycled properly, processing them to recover valuable plastics and metals for new products and diverting millions of tons of waste from landfills. Since this cartridge is being recycled and used in new materials, it will not be returned to you. Your empty HP LaserJet print cartridges are recycled responsibly when you participate in the HP Planet Partners program. Thank you for being environmentally responsible!

In many countries/regions, this product's printing supplies (for example, the print cartridge, drum) can be returned to HP through the HP Printing Supplies Returns and Recycling Program. An easy-to-use and free takeback program is available in more than 35 countries/regions. Multi-lingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package.

HP Printing Supplies Returns and Recycling Program Information

Since 1992, HP has offered HP LaserJet supplies return and recycling free of charge. In 2004, HP Planet Partners for LaserJet Supplies was available in 85% of the world market where HP LaserJet supplies are sold. Postage-paid and pre-addressed labels are included within the instruction guide in most HP LaserJet print cartridge boxes. Labels and bulk boxes are also available through the website: http://www.hp.com/go/recycle

Use the label to return empty, original HP LaserJet print cartridges only. Please do not use this label for non-HP cartridges, refilled or remanufactured cartridges, or warranty returns. Printing supplies or other objects inadvertently sent to the HP Planet Partners program cannot be returned.

More than 10 million HP LaserJet print cartridges were recycled globally in 2004 through the HP Planet Partners supplies recycling program. This record number represents 26 million pounds of print cartridge materials diverted from landfills. Worldwide, in 2004, HP recycled an average of 59% of the print cartridge by weight consisting primarily of plastic and metals. Plastics and metals are used to make new products such as HP products, plastic trays and spools. The remaining materials are disposed of in an environmentally responsible manner.

U.S. returns

For a more environmentally responsible return of used cartridges and supplies, HP encourages the use of bulk returns. Simply bundle two or more cartridges together and use the single, pre-paid, pre-addressed UPS label that is supplied in the package. For more information in the U.S., call (1) (800) (340-2445) or visit the HP website at http://www.hp.com/go/recycle.

Non-U.S. returns

Non-U.S. customers should visit the http://www.hp.com/go/recycle Web site for further information regarding availability of the HP Printing Supplies Returns and Recycling Program.

Paper

This all-in-one is capable of using recycled papers, when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide, which you can.view on the Web at www.hp.com/support/ljpaperguide. This product is suitable for the use of recycled paper according to EN12281:2002.

Material restrictions

This HP product contains mercury in the fluorescent lamp or scanner that may require special handling at end-of-life.

This HP product contains a battery that might require special handling at end of life.

Type: | Lithium Carbon Monofluoride (solid button cell)
Weight: | approx. 1 gram
Location: | on formatter PC board (one battery per product)
User Removable: | No


Nederlands

Nederlands

Toepassing: De batterij wordt gebruikt als reserve-energiebron voor de tijdklok (die wordt gebruikt voor het faxgedeelte van het apparaat).

Locatie van de batterij: De batterij wordt bij de fabricage/distributie van het product op de formatter gesoldeerd.

Voorschriften:

● | Richtlijn van de Europese Unie met betrekking tot batterijen: Deze batterij komt niet in aanmerking voor de richtlijnen.
● | Bijzondere bepaling A45 voor UN-standaard: Deze batterij is een niet-gevaarlijk artikel.

Levensduur: De batterij is ontworpen om minstens even lang mee te gaan als het product.

Batterijfabrikanten: Rayovac, Madison, WI, USA; and Panasonic, Secaucus, NJ, USA.

Het ontwerp en de specificaties kunnen zonder kennisgeving worden gewijzigd.


Taiwan

Taiwan

For recycling information, you can contact http://www.hp.com/go/recycle or contact your local authorities or the Electronics Industry Alliance: http://www.eiae.org .


Disposal of waste equipment by users in private household in the European Union

Disposal of waste equipment by users in private household in the European Union

This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Material safety data sheet

Material safety data sheet

Material safety data sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by visiting the HP Website at: www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety


For more information

For more information

Visit www.hp.com/go/environment or www.hp.com/hpinfo/community/environment/productinfo/safety for more information about the following environmental topics.

● | Product environmental profile sheet for this and many related HP products
● | Hewlett Packard's commitment to the environment
● | Hewlett Packard's environmental management system
● | Hewlett Packard's end-of-life product return and recycling program
● | MSDS


Telephone Consumer Protection Act (United States)

Telephone Consumer Protection Act (United States)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long-distance transmission charges.)


IC CS-03 requirements

IC CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

CAUTION

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.7.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


EU statement for telecom operation

EU statement for telecom operation

This product is intended to be connected to the analog Public Switched Telecommunication Networks (PSTN) of European Economic Area (EEA) countries/regions. It meets requirements of EU R&TTE Directive 1999/5/EC (Annex II) and carries appropriate CE conformity marking. For more details, see Declaration of Conformity issued by the manufacturer in another section of this manual. However, due to differences between individual national PSTNs, the product may not guarantee unconditional assurance of successful operation on every PSTN termination point. Network compatibility depends on the correct setting being selected by the customer in preparation of its connection to the PSTN. Please follow the instructions provided in the user manual. If you experience network compatibility issues, please contact your equipment supplier or Hewlett-Packard help desk in the country/region of operation. Connecting to a PSTN termination point may be the subject of additional requirements set out by the local PSTN operator.


New Zealand telecom statements

New Zealand telecom statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatability with the FaxAbility distinctive ring service for New Zealand.


Declaration of conformity (HP LaserJet 3390, 3392, 3055, and 3050)

Declaration of conformity (HP LaserJet 3390, 3392, 3055, and 3050)

Declaration of Conformity according to ISO/IEC Guide 22 and EN 45014
Manufacturer's Name: |  | Hewlett-Packard Company
Manufacturer's Address: |  | 11311 Chinden Boulevard, Boise, Idaho 83714-1021, USA
declares, that the product
Product Names: |  | HP LaserJet 3390, 3392, 3055, and 3050
Regulatory Model Number3) |  | BOISB-0402-03, BOISB-0405-03, and BOISB-0405-04
Toner Cartridges5) |  | Q5949A, Q5949X, and Q2612A
Product Options: |  | ALL
conforms to the following Product Specifications:
Safety: | IEC 60950-1:2001 / EN60950-1: 2001 \ A11 IEC 60825-1:1993 + A1 +A2 EN 60825-1:1994 + A1 + A2 (Class 1 Laser/LED Product) GB4943-2001
EMC: | CISPR 22:1993+A1+A2 / EN 55022:1994+A1+A2 - Class B1) EN 61000-3-2:2000 EN 61000-3-3:1995+A1 EN 55024:1998+A1+A2 FCC Title 47 CFR, Part 15 Class B2) / ICES-003, Issue 4 GB9254-1998, GB17625.1-1998
TELECOM | TBR-21:1998; EG 201 121:1998; FCC Title 47 CFR, Part 684)
Supplementary Information:
The product herewith complies with the requirements of the EMC Directive 89/336/EEC, the Low Voltage Directive 73/23/EEC, the R&TTE Directive 1999/5/EC (Annex II), and carries the CE-Marking accordingly.
1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
2) This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
3) For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the marketing name or the product number(s).
4) Telecom approvals and standards appropriate for the target countries/regions have been applied to this product, in addition to those listed above.
5) LaserJet 3050 and 3055 cartridge: Q2612A. LaserJet 3390 and 3392 cartridge: Q5949A yields (2500 standard page capacity), or Q5949X (6000 standard page capacity) (declared capacity yield value according to ISO/IEC 19752.)
Boise, Idaho 83713, USA
August 1, 2005
For regulatory topics only:
Australia Contact: | Product Regulations Manager, Hewlett-Packard Australia Ltd., 31-41 Joseph Street, Blackburn, Victoria 3130, Australia
European Contact: | Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, Böblingen, D-71034, Germany, (FAX: +49-7031-14-3143)
USA Contact: | Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015, USA, (Phone: 208-396-6000)


Declaration of conformity (HP LaserJet 3052)

Declaration of conformity (HP LaserJet 3052)

Declaration of Conformity according to ISO/IEC Guide 22 and EN 45014
Manufacturer's Name: |  | Hewlett-Packard Company
Manufacturer's Address: |  | 11311 Chinden Boulevard, Boise, Idaho 83714-1021, USA
declares, that the product
Product Names: |  | HP LaserJet 3052
Regulatory Model Number3) |  | BOISB-0405-02
Toner Cartridges |  | Q2612A
Product Options: |  | ALL
conforms to the following Product Specifications:
Safety: | IEC 60950-1:2001 / EN60950-1: 2001 \ A11 IEC 60825-1:1993 + A1 +A2 EN 60825-1:1994 + A1 + A2 (Class 1 Laser/LED Product) GB4943-2001
EMC: | CISPR 22:1993+A1+A2 / EN 55022:1994+A1+A2 - Class B1) EN 61000-3-2:2000 EN 61000-3-3:1995+A1 EN 55024:1998+A1+A2 FCC Title 47 CFR, Part 15 Class B2) / ICES-003, Issue 4 GB9254-1998, GB17625.1-1998
Supplementary Information:
The product herewith complies with the requirements of the EMC Directive 89/336/EEC, the Low Voltage Directive 73/23/EEC, and carries the CE-Marking accordingly.
1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
2) This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two Conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
3) For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the marketing name or the product number(s).
Boise, Idaho 83713, USA
August 1, 2005
For regulatory topics only:
Australia Contact: | Product Regulations Manager, Hewlett-Packard Australia Ltd., 31-41 Joseph Street, Blackburn, Victoria 3130, Australia
European Contact: | Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, Böblingen, D-71034, Germany, (FAX: +49-7031-14-3143)
USA Contact: | Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015, USA, (Phone: 208-396-6000)


Country-/region-specific safety statements

Country-/region-specific safety statements

This section provides information about the following topics:

  • Laser safety statement
  • Canadian DOC statement
  • Korean EMI statement
  • Finnish laser statement


Laser safety statement

Laser safety statement

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The printer is certified as a "Class 1" laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968.

Since radiation emitted inside the printer is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!

Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Canadian DOC statement

Canadian DOC statement

Complies with Canadian EMC Class B requirements.

«Conforme àla classe B des normes canadiennes de compatibilité électromagnétiques (CEM).»


Korean EMI statement

Korean EMI statement

Graphic of EMI statement


Finnish laser statement

Finnish laser statement

LASERTURVALLISUUS

LUOKAN 1 LASERLAITE

KLASS 1 LASER APPARAT

HP LaserJet 3050/3052/3055/3390/3392 all‑in‑one -laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle.

Laitteen turvallisuusluokka on määritetty standardin EN60825-1 (1994) mukaisesti.

VAROITUS!

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING!

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet 3390/3392 -kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO!

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömälle lasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING!

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista:

Aallonpituus 770-800 nm

Teho 5 mW

Luokan 3B laser


Glossary
Glossary

Glossary

ADF | Automatic document feeder. The ADF is used to automatically feed originals into the device for copying, scanning, or faxing.
all-in-one | A designation given to HP devices that can perform several functions, such as printing, faxing, copying, and scanning.
browser | Short for Web browser, a software program that is used to locate and open Web pages.
collate | The process of printing a multiple-copy job in sets. When collate is selected, the device prints an entire set before printing additional copies. Otherwise, the device prints the specified number of copies of one page before printing the subsequent pages.
comma (,) | A comma in a fax dial sequence indicates that the device will pause at that point in the dialing sequence.
contrast | The difference between the dark and light areas of an image. The lower the number value, the more closely the shades resemble each other. The higher the number, the more the shades appear separate from each other.
dedicated line | A single telephone line that is used exclusively for either voice calls or fax calls.
DIMM | Dual inline memory module, a small circuit board that holds memory. A single in-line memory module (SIMM) has a 32-bit path to the memory, whereas a DIMM has a 64-bit path.
distinctive ring | A service offered by some telephone companies in some regions/countries that allows two or three phone numbers to be set up on the same telephone line. Each phone number has a different ring pattern, and the fax machine can be configured to recognize the distinctive ring of the fax number.
dots per inch (dpi) | A measurement of resolution that is used for printing. Generally, more dots per inch result in a higher resolution, more visible detail in the image, and a larger file size.
DSL | Digital subscriber line, a technology that enables a high-speed, direct connection to the Internet through telephone lines.
e-mail (electronic mail) | An abbreviation for electronic mail. Software that can be used to electronically transmit items over a communications network.
fax | An abbreviation of facsimile. The electronic encoding of a printed page and the transmission of the electronic page over a telephone line. The device software can send items to electronic fax programs, which require a modem and fax software.
fax functions | Fax-related tasks that are done from the control panel or software that affect only the current job, or are done only once before returning to the Ready state, such as clearing memory. These functions are in their own section in the control-panel menu.
fax settings | Fax-related items that, when set or changed, continue to use the choice made until changed again. An example would be the number of times set for the device to redial a busy number. These settings are in their own section of the control panel menu.
file format | The way the contents of a file are structured by a program or group of programs.
grayscale | Shades of gray that represent light and dark portions of an image when color images are converted to grayscale; colors are represented by various shades of gray.
halftone | An image type that simulates grayscale by varying the number of dots. Highly colored areas consist of a large number of dots, while lighter areas consist of a smaller number of dots.
HP Director | A software screen that is used when working with documents. When the document is loaded into the automatic document feeder (ADF) and the computer is connected directly to the device, the HP Director appears on the computer screen to initiate faxing, copying, or scanning.
HP ToolboxFX | The HP ToolboxFX is a Web page that opens in a Web browser and provides access to the device management and troubleshooting tools, embedded Web server, and device documentation. HP ToolboxFX does not support Windows 98, Windows Me, or Macintosh operating systems.
ISDN | Integrated Services Digital Network (ISDN) is a suite of internationally adopted standards for end-to-end digital communication over the public telephone network.
link | A connection to a program or device that can be used to send information from the device software to other programs, such as e-mail, electronic fax, and OCR links.
optical character recognition (OCR) software | OCR software converts an electronic image of text, such as a scanned document, into a form that word processor, spreadsheet, and database programs can use.
pixels per inch (ppi) | A measurement of resolution that is used for scanning. Generally, more pixels per inch result in a higher resolution, more visible detail in the image, and a larger file size.
printer driver | A printer driver is a program that software programs use to gain access to a device’s features. A printer driver translates a software program’s formatting commands (such as page breaks and font selection) into a printer language (such as PostScript or PCL), and then sends the print file to the device.
private branch exchange (PBX) | A small telephone switching system that typically is used by large businesses or universities to connect all telephone extensions within the organization. A PBX also connects to the public switched telephone network (PSTN) and may be either manual or dial, depending on the method used by extensions to place incoming or outgoing calls. Normally, the equipment is owned by the customer rather than leased from the telephone company.
public switched telephone network (PSTN) | The worldwide dial-up telephone network or a portion of that network. Users are assigned unique phone numbers, which allow them to connect to the PSTN through local telephone exchange companies. Often, this phrase is used when referring to data or other non-telephone services carried over a path initially established using normal telephone signaling and ordinary switched long-distance telephone circuits.
Readiris | An optical character recognition (OCR) program that was developed by I.R.I.S. and that is included with the device software.
resolution | The sharpness of an image, measured in dots per inch (dpi). The higher the dpi, the greater the resolution.
shared line | A single telephone line that is used for both voice and fax calls.
surge protector | A device that protects a power supply and communications lines from electrical surges.
TWAIN | An industry standard for scanners and software. By using a TWAIN-compliant scanner with a TWAIN-compliant program, a scan can be initiated from within the program.
URL | Uniform resource locator, the global address of documents and resources on the Internet. The first part of the address indicates what protocol to use, the second part specifies the IP address or the domain name where the resource is located.
USB | Universal serial bus (USB) is a standard that was developed by the USB Implementers Forum, Inc., to connect computers and peripherals. USB is designed to concurrently connect a single computer USB port to multiple peripherals.
watermarks | A watermark adds background text to a document that is being printed. For example, “Confidential” can be printed in the background text of a document to indicate that the document is confidential. A selection can be made from a set of predefined watermarks, and the font, size, angle, and style can be changed. The printer can place the watermark on the first page only or all pages.
WIA | Windows Imaging Architecture (WIA) is an imaging architecture that is available in Windows Me and Windows XP. A scan can be initiated from within these operating systems by using a WIA-compliant scanner.


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.